<?php

/**
 * validation.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    'iban'                           => 'Toto není platný IBAN.',
    'zero_or_more'                   => 'Hodnota nemůže být záporná.',
    'date_or_time'                   => 'Je třeba, aby hodnota byla platné datum nebo čas (ve formátu dle normy ISO 8601).',
    'source_equals_destination'      => 'Zdrojový účet je zároveň i cílový.',
    'unique_account_number_for_user' => 'Zdá se, že toto číslo účtu se již používá.',
    'unique_iban_for_user'           => 'Vypadá to, že tento IBAN kód se již používá.',
    'deleted_user'                   => 'Z bezpečnostních důvodů se nemůžete registrovat pomocí této emailové adresy.',
    'rule_trigger_value'             => 'Tato hodnota není platná pro označený spouštěč.',
    'rule_action_value'              => 'Tato hodnota je neplatná pro vybranou akci.',
    'file_already_attached'          => 'Nahraný soubor ":name" je již připojen k tomuto objektu.',
    'file_attached'                  => 'Soubor „:name“ úspěšně nahrán.',
    'must_exist'                     => 'Identifikátor v kolonce :attribute v databázi neexistuje.',
    'all_accounts_equal'             => 'Je třeba, aby všechny účty v této kolonce byly stejné.',
    'group_title_mandatory'          => 'Pokud je zde více než jedna transakce, je název skupiny třeba vyplnit.',
    'transaction_types_equal'        => 'Je třeba, aby všechna rozdělení byla stejného typu.',
    'invalid_transaction_type'       => 'Neplatný typ transakce.',
    'invalid_selection'              => 'Váš výběr je neplatný.',
    'belongs_user'                   => 'Tato hodnota není platná pro toto pole.',
    'at_least_one_transaction'       => 'Potřebujete alespoň jednu transakci.',
    'at_least_one_repetition'        => 'Potřebujete alespoň jedno opakování.',
    'require_repeat_until'           => 'Require either a number of repetitions, or an end date (repeat_until). Not both.',
    'require_currency_info'          => 'Obsah tohoto pole je neplatný bez informace o měně.',
    'require_currency_amount'        => 'The content of this field is invalid without foreign amount information.',
    'equal_description'              => 'Popis transakce nesmí být stejný jako globální popis.',
    'file_invalid_mime'              => 'Soubor ":name" je typu ":mime", který není schválen pro nahrání.',
    'file_too_large'                 => 'Soubor ":name" je příliš velký.',
    'belongs_to_user'                => 'Hodnota :attribute není známa.',
    'accepted'                       => 'Je potřeba potvrdit :attribute.',
    'bic'                            => 'Toto není platný BIC.',
    'at_least_one_trigger'           => 'Je třeba, aby pravidlo mělo alespoň jeden spouštěč.',
    'at_least_one_action'            => 'Pravidlo musí obsahovat alespoň jednu akci.',
    'base64'                         => 'Data nejsou v platném base64 kódování.',
    'model_id_invalid'               => 'Zdá se, že dané ID je neplatné pro tento model.',
    'more'                           => ':attribute musí být větší než nula.',
    'less'                           => ':attribute musí být menší než 10.000.000',
    'active_url'                     => ':attribute není platná adresa URL.',
    'after'                          => ':attribute nemůže být dříve než :date.',
    'alpha'                          => ':attribute může obsahovat pouze písmena.',
    'alpha_dash'                     => ':attribute může obsahovat pouze písmena, čísla a pomlčky.',
    'alpha_num'                      => ':attribute může obsahovat pouze písmena a čísla.',
    'array'                          => ':attribute musí být pole.',
    'unique_for_user'                => 'Položka s tímto :attribute již existuje.',
    'before'                         => ':attribute nemůže být později než :date.',
    'unique_object_for_user'         => 'Tento název je již používán.',
    'unique_account_for_user'        => 'Tento název účtu je již používán.',
    'between.numeric'                => ':attribute musí být v rozmezí :min a :max.',
    'between.file'                   => ':attribute musí být v rozmezí :min a :max kilobajtů.',
    'between.string'                 => ':attribute musí mít délku v rozmezí :min a :max znaků.',
    'between.array'                  => ':attribute musí mít mezi :min a :max položkami.',
    'boolean'                        => ':attribute musí mít hodnotu pravda nebo nepravda.',
    'confirmed'                      => 'Potvrzení :attribute se neshoduje.',
    'date'                           => ':attribute není platným datem.',
    'date_format'                    => ':attribute neodpovídá formátu :format.',
    'different'                      => ':attribute a :other se musí lišit.',
    'digits'                         => ':attribute musí obsahovat :digits číslic.',
    'digits_between'                 => ':attribute musí být v rozmezí :min a :max číslic.',
    'email'                          => ':attribute musí být platná e-mailová adresa.',
    'filled'                         => 'Pole :attribute nesmí být prázdné.',
    'exists'                         => 'Vybraný :attribute je neplatný.',
    'image'                          => 'Je třeba, aby :attribute byl obrázek.',
    'in'                             => 'Vybraný :attribute není platný.',
    'integer'                        => 'Je třeba, aby :attribute byl celé číslo.',
    'ip'                             => 'Je třeba, aby :attribute byla platná IP adresa.',
    'json'                           => 'Je třeba, aby :attribute byl platný JSON řetězec.',
    'max.numeric'                    => ':attribute nemůže být vyšší než :max.',
    'max.file'                       => 'The :attribute may not be greater than :max kilobytes.',
    'max.string'                     => 'The :attribute may not be greater than :max characters.',
    'max.array'                      => 'The :attribute may not have more than :max items.',
    'mimes'                          => 'The :attribute must be a file of type: :values.',
    'min.numeric'                    => 'Je třeba, aby :attribute bylo alespoň :min.',
    'lte.numeric'                    => 'Je třeba, aby :attribute byl nižší nebo roven :value.',
    'min.file'                       => 'Je třeba, aby :attribute byl alespoň :min kilobajtů.',
    'min.string'                     => 'Je třeba, aby :attribute bylo alespoň :min znaků dlouhé.',
    'min.array'                      => 'The :attribute must have at least :min items.',
    'not_in'                         => 'Vybraný :attribute není platný.',
    'numeric'                        => 'Je třeba, aby :attribute byl číslo.',
    'numeric_native'                 => 'Je třeba, aby částka v hlavní měně bylo číslo.',
    'numeric_destination'            => 'Je třeba, aby cílová částka bylo číslo.',
    'numeric_source'                 => 'Je třeba, aby zdrojová částka bylo číslo.',
    'regex'                          => 'Formát :attribute není platný.',
    'required'                       => 'Kolonku :attribute je třeba vyplnit.',
    'required_if'                    => 'The :attribute field is required when :other is :value.',
    'required_unless'                => 'The :attribute field is required unless :other is in :values.',
    'required_with'                  => 'The :attribute field is required when :values is present.',
    'required_with_all'              => 'The :attribute field is required when :values is present.',
    'required_without'               => 'The :attribute field is required when :values is not present.',
    'required_without_all'           => 'The :attribute field is required when none of :values are present.',
    'same'                           => 'The :attribute and :other must match.',
    'size.numeric'                   => 'Je třeba, aby :attribute byl :size.',
    'amount_min_over_max'            => 'The minimum amount cannot be larger than the maximum amount.',
    'size.file'                      => 'The :attribute must be :size kilobytes.',
    'size.string'                    => 'The :attribute must be :size characters.',
    'size.array'                     => 'The :attribute must contain :size items.',
    'unique'                         => 'The :attribute has already been taken.',
    'string'                         => 'Je třeba, aby :attribute byl řetězec.',
    'url'                            => 'Formát :attribute není platný.',
    'timezone'                       => 'Je třeba, aby :attribute byla platná zóna.',
    '2fa_code'                    => 'Kolonka :attribute není platná.',
    'dimensions'                  => ':attribute nemá platné rozměry obrázku.',
    'distinct'                    => 'Kolonka :attribute má duplicitní hodnotu.',
    'file'                        => 'Je třeba, aby :attribute byl soubor.',
    'in_array'                    => 'The :attribute field does not exist in :other.',
    'present'                     => 'Je třeba, aby kolonka :attribute byla přítomna.',
    'amount_zero'                 => 'Celková částka nemůže být nula.',
    'current_target_amount'       => 'The current amount must be less than the target amount.',
    'unique_piggy_bank_for_user'  => 'Je třeba, aby se názvy pokladniček neopakovaly.',
    'secure_password'             => 'Toto není bezpečné heslo. Zkuste jiné. Více se dozvíte na http://bit.ly/FF3-password-security',
    'valid_recurrence_rep_type'   => 'Neplatný typ opakování pro opakované transakce.',
    'valid_recurrence_rep_moment' => 'Invalid repetition moment for this type of repetition.',
    'invalid_account_info'        => 'Neplatná informace o účtu.',
    'attributes'                     => [
        'email'                   => 'e-mailová adresa',
        'description'             => 'popis',
        'amount'                  => 'částka',
        'name'                    => 'název',
        'piggy_bank_id'           => 'ID pokladničky',
        'targetamount'            => 'cílová částka',
        'opening_balance_date'    => 'opening balance date',
        'opening_balance'         => 'opening balance',
        'match'                   => 'shoda',
        'amount_min'              => 'minimální částka',
        'amount_max'              => 'maximální částka',
        'title'                   => 'název',
        'tag'                     => 'štítek',
        'transaction_description' => 'popis transakce',
        'rule-action-value.1'     => 'hodnota č. 1 akce pravidla',
        'rule-action-value.2'     => 'hodnota č. 2 akce pravidla',
        'rule-action-value.3'     => 'hodnota č. 3 akce pravidla',
        'rule-action-value.4'     => 'hodnota akce pravidla č. 4',
        'rule-action-value.5'     => 'hodnota č. 5 akce pravidla',
        'rule-action.1'           => 'Akce pravidla č. 1',
        'rule-action.2'           => 'Akce pravidla č. 2',
        'rule-action.3'           => 'Akce pravidla č. 3',
        'rule-action.4'           => 'akce pravidla č. 4',
        'rule-action.5'           => 'rule action #5',
        'rule-trigger-value.1'    => 'rule trigger value #1',
        'rule-trigger-value.2'    => 'rule trigger value #2',
        'rule-trigger-value.3'    => 'rule trigger value #3',
        'rule-trigger-value.4'    => 'rule trigger value #4',
        'rule-trigger-value.5'    => 'rule trigger value #5',
        'rule-trigger.1'          => 'spouštěč pravidla č. 1',
        'rule-trigger.2'          => 'spouštěč pravidla č. 2',
        'rule-trigger.3'          => 'spouštěč pravidla č. 3',
        'rule-trigger.4'          => 'spouštěč pravidla č. 4',
        'rule-trigger.5'          => 'spouštěč pravidla č. 5',
    ],

    // validation of accounts:
    'withdrawal_source_need_data'    => 'Need to get a valid source account ID and/or valid source account name to continue.',
    'withdrawal_source_bad_data'     => 'Could not find a valid source account when searching for ID ":id" or name ":name".',
    'withdrawal_dest_need_data'      => 'Need to get a valid destination account ID and/or valid destination account name to continue.',
    'withdrawal_dest_bad_data'       => 'Could not find a valid destination account when searching for ID ":id" or name ":name".',

    'deposit_source_need_data' => 'Need to get a valid source account ID and/or valid source account name to continue.',
    'deposit_source_bad_data'  => 'Could not find a valid source account when searching for ID ":id" or name ":name".',
    'deposit_dest_need_data'   => 'Need to get a valid destination account ID and/or valid destination account name to continue.',
    'deposit_dest_bad_data'    => 'Could not find a valid destination account when searching for ID ":id" or name ":name".',

    'transfer_source_need_data' => 'Need to get a valid source account ID and/or valid source account name to continue.',
    'transfer_source_bad_data'  => 'Could not find a valid source account when searching for ID ":id" or name ":name".',
    'transfer_dest_need_data'   => 'Need to get a valid destination account ID and/or valid destination account name to continue.',
    'transfer_dest_bad_data'    => 'Could not find a valid destination account when searching for ID ":id" or name ":name".',
    'need_id_in_edit'           => 'Each split must have transaction_journal_id (either valid ID or 0).',

    'ob_source_need_data' => 'Need to get a valid source account ID and/or valid source account name to continue.',
    'ob_dest_need_data'   => 'Need to get a valid destination account ID and/or valid destination account name to continue.',
    'ob_dest_bad_data'    => 'Could not find a valid destination account when searching for ID ":id" or name ":name".',

    'generic_invalid_source' => 'You can\'t use this account as the source account.',
    'generic_invalid_destination' => 'You can\'t use this account as the destination account.',
];
