<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => 'Cerrar',
    'actions'                                    => 'Acciones',
    'edit'                                       => 'Editar',
    'delete'                                     => 'Eliminar',
    'split'                                      => 'Separar',
    'clone'                                      => 'Duplicar',
    'last_seven_days'                            => 'Últimos siete días',
    'last_thirty_days'                           => 'Últimos treinta días',
    'welcomeBack'                                => '¿Qué está pasando?',
    'welcome_back'                               => '¿Qué está pasando?',
    'everything'                                 => 'Todo',
    'today'                                      => 'hoy',
    'customRange'                                => 'Rango personalizado',
    'apply'                                      => 'Aplicar',
    'select_date'                                => 'Seleccionar fecha...',
    'cancel'                                     => 'Cancelar',
    'from'                                       => 'Desde',
    'to'                                         => 'Hasta',
    'structure'                                  => 'Estructura',
    'help_translating'                           => 'Este texto de ayuda no está disponible en tu idioma. <a href="https://crowdin.com/project/firefly-iii-help">¿Nos ayudaría a traducir?</a>',
    'showEverything'                             => 'Mostrar todo',
    'never'                                      => 'Nunca',
    'no_results_for_empty_search'                => 'Su búsqueda estaba vacía, por lo que no se encontró nada.',
    'removed_amount'                             => 'Eliminado :amount',
    'added_amount'                               => 'Añadido :amount',
    'asset_account_role_help'                    => 'Las opciones extras como resultado de su elección se pueden establecer más tarde.',
    'Opening balance'                            => 'Balance inicial',
    'create_new_stuff'                           => 'Crear nueva etiqueta',
    'new_withdrawal'                             => 'Nuevo retiro',
    'create_new_transaction'                     => 'Crear una nueva transacción',
    'new_transaction'                            => 'Nueva transacción',
    'no_rules_for_bill'                          => 'Esta factura no tiene reglas asociadas a ella.',
    'go_to_asset_accounts'                       => 'Ver tus cuentas de activos',
    'go_to_budgets'                              => 'Ir a tus presupuestos',
    'clone_instructions'                         => 'To clone a transaction, search for the "store as new" checkbox in the edit screen',
    'go_to_categories'                           => 'Ir a tus categorías',
    'go_to_bills'                                => 'Ir a tus cuentas',
    'go_to_expense_accounts'                     => 'Ver tus cuentas de gastos',
    'go_to_revenue_accounts'                     => 'Ver tus cuentas de ingresos',
    'go_to_piggies'                              => 'Ir a tu hucha',
    'new_deposit'                                => 'Nuevo depósito',
    'new_transfer'                               => 'Nueva transferencia',
    'new_transfers'                              => 'Nueva transferencia',
    'new_asset_account'                          => 'Nueva cuenta de activo',
    'new_expense_account'                        => 'Nueva cuenta de gastos',
    'new_revenue_account'                        => 'Nueva cuenta de ingresos',
    'new_liabilities_account'                    => 'Nueva Responsabilidad (pasivo)',
    'new_budget'                                 => 'Nuevo presupuesto',
    'new_bill'                                   => 'Nueva factura',
    'block_account_logout'                       => 'Tu sesión ha sido cerrada. Las cuentas bloqueadas no pueden utilizar este sitio. ¿Registrarte con una dirección válida de correo electrónico?',
    'flash_success'                              => '¡Operación correcta!',
    'flash_info'                                 => 'Mensaje',
    'flash_warning'                              => '¡Atención!',
    'flash_error'                                => '¡Error!',
    'flash_info_multiple'                        => 'Hay un mensaje| Hay :count mensajes',
    'flash_error_multiple'                       => 'Hay un error|Hay unos :count errores',
    'net_worth'                                  => 'Valor Neto',
    'route_has_no_help'                          => 'No hay datos en este registro.',
    'help_for_this_page'                         => 'Ayuda para esta página',
    'no_help_could_be_found'                     => 'No se encontró un texto de ayuda.',
    'no_help_title'                              => 'Disculpas, un error ha ocurrido.',
    'two_factor_welcome'                         => '¡Hola!',
    'two_factor_enter_code'                      => 'Para continuar, introduce tu código de autenticación de dos pasos. La aplicación puede generarlo para usted.',
    'two_factor_code_here'                       => 'Ingresar código aquí',
    'two_factor_title'                           => 'Autenticación en dos pasos',
    'authenticate'                               => 'Autentificar',
    'two_factor_forgot_title'                    => 'Autenticación en dos pasos perdida',
    'two_factor_forgot'                          => 'Olvidé mi cosa de dos factores.',
    'two_factor_lost_header'                     => '¿Perdiste tu autentificación de dos factores?',
    'two_factor_lost_intro'                      => 'Si perdiste tus códigos de copia de seguridad también, tienes mala suerte. Esto no es algo que puedas arreglar desde la interfaz web. Tienes dos opciones.',
    'two_factor_lost_fix_self'                   => 'Si ejecutas tu propia instancia de Firefly III, revisa los registros en <code>almacenamiento/registros</code> para instrucciones, o ejecuta <code>docker logs &lt;container_id&gt;</code> para ver las instrucciones (actualiza esta página).',
    'two_factor_lost_fix_owner'                  => 'De lo contrario, comuníquese por mail con el dueño del sitio, <a href="mailto::site_owner">:site_owner</a> y pídale que restablezca su autenticación de dos pasos.',
    'mfa_backup_code'                            => 'Has usado un código de respaldo para iniciar sesión en Firefly III. No se puede usar de nuevo, así que táchalo de tu lista.',
    'pref_two_factor_new_backup_codes'           => 'Obtener nuevos códigos de copia de seguridad',
    'pref_two_factor_backup_code_count'          => 'Tiene :count código(s) de copia de seguridad válido.',
    '2fa_i_have_them'                            => '¡Los he guardado!',
    'warning_much_data'                          => ':days días de datos pueden tomar tiempo en cargarse.',
    'registered'                                 => '¡Te has registrado con éxito!',
    'Default asset account'                      => 'Cuenta de ingresos por defecto',
    'no_budget_pointer'                          => 'Parece que aún no tiene presupuestos. Debe crear algunos en la página <a href=":link">presupuestos</a>. Los presupuestos pueden ayudarle a realizar un seguimiento de los gastos.',
    'Savings account'                            => 'Cuenta de ahorros',
    'Credit card'                                => 'Tarjeta de crédito',
    'source_accounts'                            => 'Cuenta(s) origen',
    'destination_accounts'                       => 'Cuenta(s) destino',
    'user_id_is'                                 => 'Tu id de usuario es <strong>:user</strong>',
    'field_supports_markdown'                    => 'Este campo admite <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a>.',
    'need_more_help'                             => 'Si necesita más ayuda con Firefly III, por favor <a href="https://github.com/firefly-iii/firefly-iii/issues">abre un ticket en Github</a>.',
    'reenable_intro_text'                        => 'You can also re-enable <a href="#" id="reenableGuidance">the introduction guidance</a>.',
    'intro_boxes_after_refresh'                  => 'Los cuadros de introducción volverán a aparecer cuando actualices la página.',
    'show_all_no_filter'                         => 'Mostrar todas las transacciones sin agruparlas por fecha.',
    'expenses_by_category'                       => 'Gastos por categoría',
    'expenses_by_budget'                         => 'Gastos por presupuesto',
    'income_by_category'                         => 'Ingresos por categoría',
    'expenses_by_asset_account'                  => 'Gastos por cuenta de activos',
    'expenses_by_expense_account'                => 'Gastos por cuenta de gastos',
    'cannot_redirect_to_account'                 => 'Firefly III no puede redirigirlo a la página correcta. Disculpas.',
    'sum_of_expenses'                            => 'Total gastos',
    'sum_of_income'                              => 'Total ingresos',
    'liabilities'                                => 'Pasivos',
    'spent_in_specific_budget'                   => 'Gastado en el presupuesto ":budget"',
    'spent_in_specific_double'                   => 'Spent in account(s) ":account"',
    'earned_in_specific_double'                  => 'Earned in account(s) ":account"',
    'source_account'                             => 'Source account',
    'destination_account'                        => 'Destination account',
    'sum_of_expenses_in_budget'                  => 'Total gastado en el presupuesto ":budget"',
    'left_in_budget_limit'                       => 'Saldo restante para gastar según presupuesto',
    'current_period'                             => 'Período actual',
    'show_the_current_period_and_overview'       => 'Mostrar el período actual y el resumen',
    'pref_languages_locale'                      => 'Para que un idioma distinto al inglés funcione correctamente, su sistema operativo debe disponer de la información regional correcta. Si no está disponible, los datos de divisas, fechas y cantidades pueden tener un formato incorrecto.',
    'budget_in_period'                           => 'All transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period'                     => 'Chart for all transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period_only_currency'       => 'The amount you budgeted was in :currency, so this chart will only show transactions in :currency.',
    'chart_account_in_period'                    => 'Gráfico para las transacciones de la cuenta ":name" entre :start y :end',
    'chart_category_in_period'                   => 'Gráfico para las transacciones de la categoría ":name" entre :start y :end',
    'chart_category_all'                         => 'Gráfico para las transacciones de la categoría ":name"',
    'clone_withdrawal'                           => 'Duplicar este retiro',
    'clone_deposit'                              => 'Duplicar este depósito',
    'clone_transfer'                             => 'Duplicar esta transferencia',
    'multi_select_no_selection'                  => 'Ninguno seleccionado',
    'multi_select_select_all'                    => 'Seleccionar todo',
    'multi_select_n_selected'                    => 'seleccionado',
    'multi_select_all_selected'                  => 'Todos seleccionados',
    'multi_select_filter_placeholder'            => 'Buscar...',
    'intro_next_label'                           => 'Siguiente',
    'intro_prev_label'                           => 'Anterior',
    'intro_skip_label'                           => 'Saltar',
    'intro_done_label'                           => 'Hecho',
    'between_dates_breadcrumb'                   => 'Entre :start y :end',
    'all_journals_without_budget'                => 'Todas las transacciones sin presupuesto',
    'journals_without_budget'                    => 'Transacciones sin un presupuesto',
    'all_journals_without_category'              => 'Todas las transacciones sin una categoría',
    'journals_without_category'                  => 'Transacciones sin una categoría',
    'all_journals_for_account'                   => 'Todas las transacciones de la cuenta :name',
    'chart_all_journals_for_account'             => 'Cuadro de todas las transacciones de la cuenta :name',
    'journals_in_period_for_account'             => 'Todas las transacciones por cuenta :name entre :start y :end',
    'transferred'                                => 'Transferido',
    'all_withdrawal'                             => 'Todos los gastos',
    'all_transactions'                           => 'Todas las transacciones',
    'title_withdrawal_between'                   => 'Todos los gastos entre :start y :end',
    'all_deposit'                                => 'Todos los ingresos',
    'title_deposit_between'                      => 'Todos los ingresos entre :start y :end',
    'all_transfers'                              => 'Todas las transferencias',
    'title_transfers_between'                    => 'Todas las transferencias entre :start y :end',
    'all_transfer'                               => 'Todas las transferencias',
    'all_journals_for_tag'                       => 'Todas las transacciones etiquetadas como ":tag"',
    'title_transfer_between'                     => 'Todas las transferencias entre :start y :end',
    'all_journals_for_category'                  => 'Todas las transacciones para la categoría :name',
    'all_journals_for_budget'                    => 'Todas las transacciones para el presupuesto :name',
    'chart_all_journals_for_budget'              => 'Gráfico de todas las transacciones para presupuesto :name',
    'journals_in_period_for_category'            => 'Todas las transacciones para la categoría :name entre :start y :end',
    'journals_in_period_for_tag'                 => 'Todas las transacciones para etiqueta :tag entre :start y :end',
    'not_available_demo_user'                    => 'La característica a la que usted trata de acceder no está disponible para usuarios del demo.',
    'exchange_rate_instructions'                 => 'La cuenta de activos "@name" sólo acepta transacciones en @native_currency. Si usted desea usar @foreign_currency, asegúrese que la cantidad en @native_currency sea conocida también:',
    'transfer_exchange_rate_instructions'        => 'La cuenta de activos "@source_name" solo acepta transacciones en "@source_currency". cuenta de activos de destino "@dest_name" solo acepta transacciones en @dest_currency. Usted debe proveer la cantidad correcta transferida en ambas monedas.',
    'transaction_data'                           => 'Datos de transacción',
    'invalid_server_configuration'               => 'Configuración del servidor no válida',
    'invalid_locale_settings'                    => 'FireFly III no puede formatear cantidades monetarias porque a su servidor le faltan los paquetes requeridos. Hay <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">instrucciones de cómo hacer esto</a>.',
    'quickswitch'                                => 'Cambio rápido',
    'sign_in_to_start'                           => 'Iniciar sesión para comenzar',
    'sign_in'                                    => 'Iniciar sesión',
    'register_new_account'                       => 'Registrar una nueva cuenta',
    'forgot_my_password'                         => 'He perdido mi contraseña',
    'problems_with_input'                        => 'Hubo algunos problemas con su entrada.',
    'reset_password'                             => 'Reestablecer su contraseña',
    'button_reset_password'                      => 'Reestablecer contraseña',
    'reset_button'                               => 'Restablecer',
    'want_to_login'                              => 'Quiero entrar al sistema',
    'login_page_title'                           => 'Iniciar sesión en Firefly III',
    'register_page_title'         => 'Registrarse en Firefly III',
    'forgot_pw_page_title'        => 'Olvidó su contraseña para Firefly III',
    'reset_pw_page_title'         => 'Restablecer contraseña para Firefly III',
    'cannot_reset_demo_user'      => 'No puedes restablecer la contraseña del usuario demo.',
    'button_register'             => 'Registrarse',
    'authorization'               => 'Autorización',
    'active_bills_only'           => 'sólo facturas activas',
    'active_exp_bills_only'       => 'active and expected bills only',
    'average_per_bill'            => 'promedio por cuenta',
    'expected_total'              => 'total esperado',
    // API access
    'authorization_request'       => 'Firefly III v:version Solicitud de autorización',
    'authorization_request_intro' => '<strong>:client</strong> está solicitando permiso para acceder a su administración financiera. ¿Desea autorizar a <strong>:client</strong> para acceder a estos registros?',
    'scopes_will_be_able'         => 'Esta aplicación podrá:',
    'button_authorize'                           => 'Autorizar',
    'none_in_select_list'                        => '(ninguno)',
    'name_in_currency'                           => ':name en :currency',
    'paid_in_currency'                           => 'Pagado en :currency',
    'unpaid_in_currency'                         => 'Impago en :currency',

    // check for updates:
    'update_check_title'                         => 'Ver actualizaciones',
    'admin_update_check_title'                   => 'Automáticamente chequear actualizaciones',
    'admin_update_check_explain'                 => 'Firefly III puede chequear actualizaciones automáticamente. cuando usted habilita esta configuración, contactara Github para ver si hay disponible una nueva versión de Firefly III. Cuando sea así, usted tendrá una notificación. Usted puede probar esta notificación usando el boton de la derecha. Por favor indique abajo si quiere que Firefly III chequee actualizaciones.',
    'check_for_updates_permission'               => 'Firefly III puede chequear actualizaciones, pero necesita su permiso para hacerlo. Por favor diríjase a <a href=":link">administracion</a>para indicar si desea que esta presentación sea habilitada.',
    'updates_ask_me_later'                       => 'Preguntarme mas tarde',
    'updates_do_not_check'                       => 'No buscar actualizaciones',
    'updates_enable_check'                       => 'Habilitar el buscar actualizaciones',
    'admin_update_check_now_title'               => 'Ver actualizaciones ahora',
    'admin_update_check_now_explain'             => 'SI usted presiona el botón, Firefly III vera si su actual versión es la última.',
    'check_for_updates_button'                   => '¡Ver ahora!',
    'update_new_version_alert'                   => 'Una nueva versión de Firefly III esta disponible. Usted esta ejecutando v:your_version, la ultima versión es v:new_version que se lanzo en :date.',
    'update_current_version_alert'               => 'Usted esta ejecutando v:version, que es la ultima versión disponible.',
    'update_newer_version_alert'                 => 'Usted esta ejecutando v:your_version, que es mas nueva que la versión anterior, v:new_version.',
    'update_check_error'                         => 'Un error ha ocurrido mientras se verificaban las actualizaciones. Por favor ver los archivos de registro.',

    // search
    'search'                                     => 'Buscar',
    'search_query'                               => 'Consulta',
    'search_found_transactions'                  => 'Firefly III encontró :count transacción(es) en :time segundos.',
    'search_for_query'                           => 'Firefly III está buscando transacciones que contengan todas estas palabras: <span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => 'Cantidad es exactamente :value',
    'search_modifier_amount'                     => 'Cantidad es exactamente :value',
    'search_modifier_amount_max'                 => 'Cantidad máxima :value',
    'search_modifier_amount_min'                 => 'Cantidad mínima :value',
    'search_modifier_amount_less'                => 'Cantidad menor que :value',
    'search_modifier_amount_more'                => 'Cantidad es más de :value',
    'search_modifier_source'                     => 'Cuenta de origen es :value',
    'search_modifier_from'                       => 'Cuenta de origen es :value',
    'search_modifier_destination'                => 'Cuenta de destino es :value',
    'search_modifier_to'                         => 'Cuenta de destino es :value',
    'search_modifier_tag'                        => 'Tag is ":value"',
    'search_modifier_category'                   => 'Category is ":value"',
    'search_modifier_budget'                     => 'Budget is ":value"',
    'search_modifier_bill'                       => 'Bill is ":value"',
    'search_modifier_type'                       => 'Tipo de transacción es :value',
    'search_modifier_date'                       => 'Fecha de transacción es :value',
    'search_modifier_date_before'                => 'Fecha de transacción es anterior a :value',
    'search_modifier_date_after'                 => 'Fecha de transacción es posterior a :value',
    'search_modifier_on'                         => 'Fecha de transacción es :value',
    'search_modifier_before'                     => 'Fecha de transacción es anterior a :value',
    'search_modifier_after'                      => 'Fecha de transacción es posterior a :value',
    'search_modifier_created_at'                 => 'Transaction was created on :value',
    'search_modifier_updated_at'                 => 'Transaction was last updated on :value',
    'modifiers_applies_are'                      => 'Los siguientes modificadores también se aplican a la búsqueda:',
    'general_search_error'                       => 'An error occurred while searching. Please check the log files for more information.',
    'search_box'                                 => 'Buscar',
    'search_box_intro'                           => 'Bienvenido a la función de búsqueda de Firefly III. Introduce tu consulta de búsqueda en el cuadro. Asegúrate de revisar el archivo de ayuda porque el buscador es bastante avanzado.',
    'search_error'                               => 'Error durante la búsqueda',
    'search_searching'                           => 'Buscando...',
    'search_results'                             => 'Buscar resultados',

    // repeat frequencies:
    'repeat_freq_yearly'                         => 'anualmente',
    'repeat_freq_half-year'                      => 'cada medio año',
    'repeat_freq_quarterly'                      => 'trimestralmente',
    'repeat_freq_monthly'                        => 'mensualmente',
    'repeat_freq_weekly'                         => 'semanalmente',
    'weekly'                                     => 'semanalmente',
    'quarterly'                                  => 'trimestralmente',
    'half-year'                                  => 'cada medio año',
    'yearly'                                     => 'anualmente',

    // rules
    'rules'                                      => 'Reglas',
    'rule_name'                                  => 'Nombre de la regla',
    'rule_triggers'                              => 'La regla dispara cuando',
    'rule_actions'                               => 'La regla será',
    'new_rule'                                   => 'Nueva regla',
    'new_rule_group'                             => 'Nuevo grupo de reglas',
    'rule_priority_up'                           => 'Dar una regla mas prioritaria',
    'rule_priority_down'                         => 'Dar una regla menos prioritaria',
    'make_new_rule_group'                        => 'Hacer un nuevo grupo de reglas',
    'store_new_rule_group'                       => 'Crear grupo de reglas',
    'created_new_rule_group'                     => 'Nuevo grupo de reglas ":title" guardado!',
    'updated_rule_group'                         => 'Grupo de reglas actualizado exitosamente ":title".',
    'edit_rule_group'                            => 'Editar grupo de reglas ":title"',
    'delete_rule_group'                          => 'Eliminar grupo de reglas ":title"',
    'deleted_rule_group'                         => 'Eliminar grupo de reglas ":title"',
    'update_rule_group'                          => 'Actualizar grupo de reglas',
    'no_rules_in_group'                          => 'No hay reglas en este grupo',
    'move_rule_group_up'                         => 'Mover la regla hacia arriba',
    'move_rule_group_down'                       => 'Mover el grupo de reglas hacia abajo',
    'save_rules_by_moving'                       => 'Guardar esta(s) regla(s) moviéndola(s) a otro grupo:',
    'make_new_rule'                              => 'Crea una nueva regla en el grupo ":title"',
    'make_new_rule_no_group'                     => 'Crea una nueva regla',
    'instructions_rule_from_bill'                => 'A fin de hacer coincidir las transacciones con su nueva cuenta ":name", Firefly III puede crear una regla que chequeará automáticamente todas las transacciones que guardes. Por favor, verifique los detalles debajo y guarde la regla para que Firefly III automáticamente haga coincidir las transacciones con su nueva cuenta.',
    'rule_is_strict'                             => 'regla estricta',
    'rule_is_not_strict'                         => 'regla no estricta',
    'rule_help_stop_processing'                  => 'Al marcar esta casilla, las reglas posteriores de este grupo no se ejecutarán.',
    'rule_help_strict'                           => 'En las reglas estrictas TODOS los desencadenadores deben actuar para acción(es) que será(n) ejecutada(s). En las reglas no estrictas, CUALQUIER desencadenador es suficiente para que la(s) acción(es) se ejecute(n).',
    'rule_help_active'                           => 'Las reglas inactivas nunca se ejecutan.',
    'stored_new_rule'                            => 'Guardar la nueva regla con titulo ":title"',
    'deleted_rule'                               => 'Regla eliminada con titulo ":title"',
    'store_new_rule'                             => 'Crear regla',
    'updated_rule'                               => 'Regla eliminada con titulo ":title"',
    'default_rule_group_name'                    => 'Reglaspredeterminada',
    'default_rule_group_description'             => 'Todas las reglas que no pertenecen a ningún grupo.',
    'default_rule_name'                          => 'Su primera regla por defecto',
    'default_rule_description'                   => 'Esta regla es un ejemplo. Puedes eliminarlo de forma segura.',
    'default_rule_trigger_description'           => 'El Hombre que Vendió el Mundo',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'Comprado el mundo de ',
    'default_rule_action_set_category'           => 'Grandes gastos',
    'trigger'                                    => 'Disparador',
    'trigger_value'                              => 'Disparador en valor',
    'stop_processing_other_triggers'             => 'Pare el procesamiento de otros disparadores',
    'add_rule_trigger'                           => 'Añadir nuevo disparador',
    'action'                                     => 'Acción',
    'action_value'                               => 'Valor de acción',
    'stop_executing_other_actions'               => 'Dejar de ejecutar otras acciones',
    'add_rule_action'                            => 'Añadir nueva acción',
    'edit_rule'                                  => 'Editar regla ":title"',
    'delete_rule'                                => 'Eliminar regla ":title"',
    'update_rule'                                => 'Actualizar regla',
    'test_rule_triggers'                         => 'Ver transacciones que coinciden',
    'warning_transaction_subset'                 => 'Por razones de actuación esta lista esta limitada a :max_num_transactions y puede solo mostrar un subconjunto de transacciones coincidentes',
    'warning_no_matching_transactions'           => 'No se encontraron transacciones que coinciden. por favor tome nota por motivos de rendimiento, solo el ultimo :num_transactions transacciones han sido chequeadas.',
    'warning_no_valid_triggers'                  => 'No se proveen disparadores validos.',
    'apply_rule_selection'                       => 'Aplique la regla ":title" a una seleccion de sus transacciones',
    'apply_rule_selection_intro'                 => 'Las reglas como ":title" normalmente sólo se aplican a transacciones nuevas o actualizadas, pero puedes indicarle a Firefly III que las ejecute en una selección de transacciones existentes. Esto puede ser útil si has actualizado una regla y necesitas que los cambios se apliquen a todas tus otras transacciones.',
    'include_transactions_from_accounts'         => 'Introduzca transacciones desde estas cuentas',
    'applied_rule_selection'                     => 'Regla ":title" ha sido aplicada a su seleccion.',
    'execute'                                    => 'Ejecutar',
    'apply_rule_group_selection'                 => 'Aplique la regla de grupo ":title" a una selección de sus transacciones',
    'apply_rule_group_selection_intro'           => 'Los grupos de reglas como ":title" normalmente sólo se aplican a transacciones nuevas o actualizadas, pero puedes indicarle a Firefly III que ejecute todas las reglas de este grupo en una selección de transacciones existentes. Esto puede ser útil si has actualizado un grupo de reglas y necesitas que los cambios se apliquen a todas tus otras transacciones.',
    'applied_rule_group_selection'               => 'Grupo de reglas ":title" ha sido aplicada a su selección.',

    // actions and triggers
    'rule_trigger_user_action'                   => 'La acción del usuario es ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => 'Cuenta de origen comienza con..',
    'rule_trigger_from_account_starts'           => 'La fuente de la cuenta comienza con ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => 'Cuenta de origen termina con..',
    'rule_trigger_from_account_ends'             => 'La fuente de la cuenta termina en ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => 'La cuenta de origen es..',
    'rule_trigger_from_account_is'               => 'La fuente de la cuenta es ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => 'La cuenta de origen contiene..',
    'rule_trigger_from_account_contains'         => 'La fuente de la cuenta contiene ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => 'La cuenta de destino comienza con..',
    'rule_trigger_to_account_starts'             => 'La cuenta de destino comienza con ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => 'La cuenta de destino termina con..',
    'rule_trigger_to_account_ends'               => 'La cuenta de destino termina con ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => 'Cuenta destino es..',
    'rule_trigger_to_account_is'                 => 'La cuenta de destino es ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => 'Cuenta destino contiene..',
    'rule_trigger_to_account_contains'           => 'La cuenta destino contiene ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => 'Transacción es del tipo..',
    'rule_trigger_transaction_type'              => 'La transacción es de tipo ":trigger_value"',
    'rule_trigger_category_is_choice'            => 'Categoría es..',
    'rule_trigger_category_is'                   => 'Categoría es ":trigger_value"',
    'rule_trigger_amount_less_choice'            => 'Cantidad es menos de..',
    'rule_trigger_amount_less'                   => 'La cantidad es menor que :trigger_value',
    'rule_trigger_amount_exactly_choice'         => 'Cantidad es..',
    'rule_trigger_amount_exactly'                => 'Cantidad es :trigger_value',
    'rule_trigger_amount_more_choice'            => 'Cantidad es mas de..',
    'rule_trigger_amount_more'                   => 'Cantidad es más de :trigger_value',
    'rule_trigger_description_starts_choice'     => 'Descripción comienza con..',
    'rule_trigger_description_starts'            => 'La descripción comienza con ":trigger_value"',
    'rule_trigger_description_ends_choice'       => 'Descripción termina con..',
    'rule_trigger_description_ends'              => 'La descripción termina con ":trigger_value"',
    'rule_trigger_description_contains_choice'   => 'Descripción contiene..',
    'rule_trigger_description_contains'          => 'La descripción contiene ":trigger_value"',
    'rule_trigger_description_is_choice'         => 'Descripción es..',
    'rule_trigger_description_is'                => 'La descripción es ":trigger_value"',
    'rule_trigger_budget_is_choice'              => 'Presupuesto es..',
    'rule_trigger_budget_is'                     => 'Presupuesto es ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => '(una) etiqueta es..',
    'rule_trigger_tag_is'                        => 'Una etiqueta es ":trigger_value"',
    'rule_trigger_currency_is_choice'            => 'La moneda de la transacción es..',
    'rule_trigger_currency_is'                   => 'La moneda de la transacción es ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => 'Tiene al menos tantos archivos adjuntos',
    'rule_trigger_has_attachments'               => 'Tiene al menos :trigger_value anexo (s)',
    'rule_trigger_store_journal'                 => 'Cuando la transacción es creada',
    'rule_trigger_update_journal'                => 'Cuando la transacción es actualizada',
    'rule_trigger_has_no_category_choice'        => 'No tiene categoría',
    'rule_trigger_has_no_category'               => 'La transacción no tiene categoría',
    'rule_trigger_has_any_category_choice'       => 'Tiene (cualquier) categoría',
    'rule_trigger_has_any_category'              => 'La transacción tiene (cualquier) categoría',
    'rule_trigger_has_no_budget_choice'          => 'No tiene presupuesto',
    'rule_trigger_has_no_budget'                 => 'Transacción no tiene presupuesto',
    'rule_trigger_has_any_budget_choice'         => 'Tiene un (cualquier) presupuesto',
    'rule_trigger_has_any_budget'                => 'La transacción tiene (cualquier) presupuesto',
    'rule_trigger_has_no_tag_choice'             => 'No tiene etiqueta(s)',
    'rule_trigger_has_no_tag'                    => 'La transacción no tiene etiqueta(s)',
    'rule_trigger_has_any_tag_choice'            => 'Tiene una o mas (cualquier) etiquetas',
    'rule_trigger_has_any_tag'                   => 'La transacción tiene una o mas (cualquier) etiquetas',
    'rule_trigger_any_notes_choice'              => 'Tiene (cualquier) notas',
    'rule_trigger_any_notes'                     => 'La transacción tiene (cualquier) notas',
    'rule_trigger_no_notes_choice'               => 'No tiene notas',
    'rule_trigger_no_notes'                      => 'Transacción no tiene notas',
    'rule_trigger_notes_are_choice'              => 'Notas son..',
    'rule_trigger_notes_are'                     => 'Las notas son ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => 'Las notas contienen..',
    'rule_trigger_notes_contain'                 => 'Las notas contienen ":trigger_value"',
    'rule_trigger_notes_start_choice'            => 'Las notas comienzan con..',
    'rule_trigger_notes_start'                   => 'Las notas comienzan con ":trigger_value"',
    'rule_trigger_notes_end_choice'              => 'Las notas terminan con..',
    'rule_trigger_notes_end'                     => 'Las notas terminan con ":trigger_value"',
    'rule_action_set_category'                   => 'Establecer categoría en ":action_value"',
    'rule_action_clear_category'                 => 'Borrar categoría',
    'rule_action_set_budget'                     => 'Establecer presupuesto en ":action_value "',
    'rule_action_clear_budget'                   => 'Borrar presupuesto',
    'rule_action_add_tag'                        => 'Añadir etiqueta ":action_value"',
    'rule_action_remove_tag'                     => 'Quitar la etiqueta ":action_value"',
    'rule_action_remove_all_tags'                => 'Eliminar todas las etiquetas',
    'rule_action_set_description'                => 'Establecer la descripcion en ":action_value"',
    'rule_action_append_description'             => 'Anexar la descripción con ":action_value"',
    'rule_action_prepend_description'            => 'Anteponer la descripción con ":action_value"',
    'rule_action_set_category_choice'            => 'Establecer categoría para..',
    'rule_action_clear_category_choice'          => 'Eliminar cualquier categoría',
    'rule_action_set_budget_choice'              => 'Establecer presupuesto para..',
    'rule_action_clear_budget_choice'            => 'Eliminar cualquier presupuesto',
    'rule_action_add_tag_choice'                 => 'Añadir etiqueta..',
    'rule_action_remove_tag_choice'              => 'Eliminar etiqueta..',
    'rule_action_remove_all_tags_choice'         => 'Eliminar todas las etiquetas',
    'rule_action_set_description_choice'         => 'Establecer descripción para..',
    'rule_action_append_description_choice'      => 'Adjuntar descripción con..',
    'rule_action_prepend_description_choice'     => 'Anteponer descripción con..',
    'rule_action_set_source_account_choice'      => 'Configurar cuenta de origen para...',
    'rule_action_set_source_account'             => 'Establecer cuenta de origen en :action_value',
    'rule_action_set_destination_account_choice' => 'Establecer cuenta de destino en...',
    'rule_action_set_destination_account'        => 'Establecer cuenta de destino en :action_value',
    'rule_action_append_notes_choice'            => 'Anexar notas con..',
    'rule_action_append_notes'                   => 'Anexar notas con ":action_value"',
    'rule_action_prepend_notes_choice'           => 'Prepara notas con..',
    'rule_action_prepend_notes'                  => 'Prepara notas con ":action_value"',
    'rule_action_clear_notes_choice'             => 'Eliminar cualquier nota',
    'rule_action_clear_notes'                    => 'Eliminar cualquier nota',
    'rule_action_set_notes_choice'               => 'Establecer notas para..',
    'rule_action_link_to_bill_choice'            => 'Enlace a una factura..',
    'rule_action_link_to_bill'                   => 'Enlace a una factura ":action_value"',
    'rule_action_set_notes'                      => 'Establecer notas para:action_value',
    'rule_action_convert_deposit_choice'         => 'Convierta esta transacción en un depósito',
    'rule_action_convert_deposit'                => 'Convierta la transacción en un depósito de ":action_value"',
    'rule_action_convert_withdrawal_choice'      => 'Convierta esta transacción en un retiro',
    'rule_action_convert_withdrawal'             => 'Convierta la transacción en un depósito de ":action_value"',
    'rule_action_convert_transfer_choice'        => 'Convierta la transacción a una transferencia',
    'rule_action_convert_transfer'               => 'Convierta la transacción a una transferencia con ":action_value"',

    'rules_have_read_warning'                   => '¿Has leído la advertencia?',
    'apply_rule_warning'                        => 'Advertencia: Ejecutando una regla (grupo) en una gran selección de transacciones podría tomar años, y podría exceder el tiempo de espera. Si lo hace, la regla (grupo) solo se aplicara a un subconjunto desconocido de sus transacciones. Esto podría dejar a su administración financiera en ruinas. por favor tenga cuidado.',
    'rulegroup_for_bills_title'                 => 'Regla de grupo para facturas',
    'rulegroup_for_bills_description'           => 'Regla de grupo especial para todas las reglas que impliquen facturas.',
    'rule_for_bill_title'                       => 'Regla autogenerada para factura ":name"',
    'rule_for_bill_description'                 => 'Esta regla es autogenerada para intentar emparejar la factura ":name".',
    'create_rule_for_bill'                      => 'Crear una nueva regla para la factura ":name"',
    'create_rule_for_bill_txt'                  => 'Acaba de crear una nueva factura llamada ":name", ¡enhorabuena! Firefly III puede asociar de manera automágica nuevas retiradas con esta factura. Por ejemplo, siempre que pague su alquiler, la factura "alquiler" será enlazada a ese gasto. De esta manera, Firefly III puede mostrarle de forma precisa qué facturas han vencido y cuáles no. Para ello, una nueva regla debe ser creada. Si estos valores son correctos, Firefly III enlazará automáticamente el retiro correspondiente con la factura correcta. Por favor, revise los desencadenadores para ver si son correctos, y añada algunos si son incorrectos.',
    'new_rule_for_bill_title'                   => 'Regla para la factura ":name"',
    'new_rule_for_bill_description'             => 'Esta regla marca las transacciones para la cuenta ":name".',

    // tags
    'store_new_tag'                             => 'Crear etiqueta',
    'update_tag'                                => 'Actualizar etiqueta',
    'no_location_set'                           => 'Ubicación no establecida.',
    'meta_data'                                 => 'Meta Datos',
    'location'                                  => 'Ubicación',
    'without_date'                              => 'Sin fecha',
    'result'                                    => 'Resultado',
    'sums_apply_to_range'                       => 'Todas las sumas aplican al rango seleccionado',
    'mapbox_api_key'                            => 'Para usar el mapa, obtenga una clave API de <a href="https://www.mapbox.com/">Mapbox</a>Abra su<code>.env</code> y introduzca este código después de <code>MAPBOX_API_KEY=</code>.',
    'press_tag_location'                        => 'Haga clic o pulse de forma prolongada para definir la ubicación de la etiqueta.',
    'clear_location'                            => 'Eliminar ubicación',

    // preferences
    'pref_home_screen_accounts'                 => 'Cuentas de la pantalla de inicio',
    'pref_home_screen_accounts_help'            => '¿Qué cuentas se deben mostrar en la página de inicio?',
    'pref_view_range'                           => 'Rango de vision',
    'pref_view_range_help'                      => 'Algunas gráficas se agrupan automáticamente en periodos. Sus presupuestos se agruparán también en períodos. ¿Qué período prefieres?',
    'pref_1D'                                   => 'Un dia',
    'pref_1W'                                   => 'Una semana',
    'pref_1M'                                   => 'Un mes',
    'pref_3M'                                   => 'Tres meses (trimestre)',
    'pref_6M'                                   => 'Seis meses',
    'pref_1Y'                                   => 'Un año',
    'pref_languages'                            => 'Idiomas',
    'pref_languages_help'                       => 'Firefly III apoya varios idiomas. cual usted prefiere?',
    'pref_custom_fiscal_year'                   => 'Configuraciónes del año fiscal',
    'pref_custom_fiscal_year_label'             => 'Habilitado',
    'pref_custom_fiscal_year_help'              => 'En países que utilizan año fiscal diferente del 1 al 31 de diciembre, usted puede cambiarlo y especificar los días de inicio / y termino del año fiscal',
    'pref_fiscal_year_start_label'              => 'Fecha de inicio del año fiscal',
    'pref_two_factor_auth'                      => 'Verificación en 2 pasos',
    'pref_two_factor_auth_help'                 => 'Cuando usted habilita la verificación en 2 pasos ( también conocida como autenticacion de dos factores) usted agrega una capa adicional de seguridad a su cuenta. usted inicia la sesión que conoce (código de verificación). los códigos de generación son generados por una aplicación de su teléfono, tales como Authy o Google Authenticador.',
    'pref_enable_two_factor_auth'               => 'Permita la verificación de 2 pasos',
    'pref_two_factor_auth_disabled'             => 'Codigo de verificacion en 2 pasos removido y inabilitado',
    'pref_two_factor_auth_remove_it'            => 'No olvide eliminar la cuenta de su aplicación de autenticacion!',
    'pref_two_factor_auth_code'                 => 'Verificar código',
    'pref_two_factor_auth_code_help'            => 'Escanee el código QR con una aplicación en su teléfono como Authy o Google autenticator y ingrese el código generado.',
    'pref_two_factor_auth_reset_code'           => 'Reiniciar código de verificación',
    'pref_two_factor_auth_disable_2fa'          => 'Deshabilitar 2FA',
    '2fa_use_secret_instead'                    => 'Si no puede escanear el código QR, no dude en utilizar en su lugar el código secreto: <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Almacena estos códigos de copia de seguridad para acceder en caso de que pierda su dispositivo.',
    '2fa_already_enabled'                       => 'La verificación de dos pasos ya está activada.',
    'wrong_mfa_code'                            => 'Este código MFA no es válido.',
    'pref_save_settings'                        => 'Guardar la configuración',
    'saved_preferences'                         => '¡Preferencias guardadas!',
    'preferences_general'                       => 'General',
    'preferences_frontpage'                     => 'Pantalla de inicio',
    'preferences_security'                      => 'Seguridad',
    'preferences_layout'                        => 'Diseño',
    'pref_home_show_deposits'                   => 'Mostrar los depósitos en la pantalla de inicio',
    'pref_home_show_deposits_info'              => 'La pantalla de inicio ya muestra sus cuentas de gastos. ¿debería mostrar también su cuenta de ingresos?',
    'pref_home_do_show_deposits'                => 'Si, muestrales',
    'successful_count'                          => 'de cual :count exitoso',
    'list_page_size_title'                      => 'Tamaño de pagina',
    'list_page_size_help'                       => 'Cualquier lista de cosas (cuentas, transacciones, etc) muestra como mucho esta cantidad por pagina.',
    'list_page_size_label'                      => 'Tamaño de pagina',
    'between_dates'                             => '(:start y :end)',
    'pref_optional_fields_transaction'          => 'Campos opcionales para transacciones',
    'pref_optional_fields_transaction_help'     => 'Por defecto no todos los campos se habilitan al crear una nueva transacción (debido al desorden). abajo usted puede habilitar estos campos si usted piensa que pueden ser útiles. por supuesto, cualquier campo que este desactivado, pero ya completado, sera visible a pesar de la configuración.',
    'optional_tj_date_fields'                   => 'Campos de fecha',
    'optional_tj_business_fields'               => 'Campos comerciales',
    'optional_tj_attachment_fields'             => 'Campos de datos adjuntos',
    'pref_optional_tj_interest_date'            => 'Fecha de intereses',
    'pref_optional_tj_book_date'                => 'Fecha del libro de registro',
    'pref_optional_tj_process_date'             => 'Fecha de procesamiento',
    'pref_optional_tj_due_date'                 => 'Fecha de caducidad',
    'pref_optional_tj_payment_date'             => 'Fecha de pago',
    'pref_optional_tj_invoice_date'             => 'Fecha de la factura',
    'pref_optional_tj_internal_reference'       => 'Referencia interna',
    'pref_optional_tj_notes'                    => 'Notas',
    'pref_optional_tj_attachments'              => 'Adjuntos',
    'optional_field_meta_dates'                 => 'Fechas',
    'optional_field_meta_business'              => 'Negocios',
    'optional_field_attachments'                => 'Adjuntos',
    'optional_field_meta_data'                  => 'Opcional meta datos',

    // profile:
    'permanent_delete_stuff'                    => 'Be careful with these buttons. Deleting stuff is permanent.',
    'delete_all_budgets'                        => 'Delete ALL your budgets',
    'delete_all_categories'                     => 'Delete ALL your categories',
    'delete_all_tags'                           => 'Delete ALL your tags',
    'deleted_all_budgets'                       => 'All budgets have been deleted',
    'deleted_all_categories'                    => 'All categories have been deleted',
    'deleted_all_tags'                          => 'All tags have been deleted',
    'change_your_password'                      => 'Cambie su contraseña',
    'delete_account'                            => 'Eliminar cuenta',
    'current_password'                          => 'Contraseña actual',
    'new_password'                              => 'Nueva contraseña',
    'new_password_again'                        => 'Nueva contraseña (de nuevo)',
    'delete_your_account'                       => 'Borre su cuenta',
    'delete_your_account_help'                  => 'Eliminando su cuenta también eliminara cualquier otra cuenta, transacciones,<em>cualquier</em>que podría haber salvado en Firefly III. se habrá IDO.',
    'delete_your_account_password'              => 'Introduzca su contraseña para continuar.',
    'password'                                  => 'Contraseña',
    'are_you_sure'                              => '¿Esta usted seguro? usted no puede deshacer esto.',
    'delete_account_button'                     => 'Borre su cuenta',
    'invalid_current_password'                  => 'Contraseña actual invalida!',
    'password_changed'                          => 'Contraseña cambiada!',
    'should_change'                             => 'La idea es cambiar su contraseña.',
    'invalid_password'                          => 'Contraseña invalida!',
    'what_is_pw_security'                       => '¿Que es "verificar la seguridad de contraseña?',
    'secure_pw_title'                           => 'Como escoger una contraseña segura',
    'secure_pw_history'                         => 'Cada semana leemos en las noticias sobre un sitio que pierde las contraseñas de sus usuarios. Hackers y ladrones utilizan estas contraseñas para intentar robar tu información privada. Esta información es valiosa.',
    'secure_pw_ff'                              => '¿Utiliza la misma contraseña a través de Internet? Si un sitio pierde su contraseña, los hackers tienen acceso a todos sus datos. Firefly III depende de usted para elegir una contraseña fuerte y única para proteger sus registros financieros.',
    'secure_pw_check_box'                       => 'Para ayudarte a hacer eso Firefly III puede comprobar si la contraseña que quieres usar ha sido robada en el pasado. Si este es el caso, Firefly III te aconseja NO usar esa contraseña.',
    'secure_pw_working_title'                   => '¿Cómo funciona?',
    'secure_pw_working'                         => 'Marcando la casilla, Firefly III enviará los cinco primeros caracteres del hash SHA1 de su contraseña al <a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">sitio web de Troy Hunt</a> para ver si esta en la lista. Esto le impedirá a usted usar contraseñas inseguras como se recomienda en la última <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">Publicación Especial de NISH</a> sobre este tema.',
    'secure_pw_should'                          => '¿Debo chequear la casilla?',
    'secure_pw_long_password'                   => 'Sí. Verificar siempre que su contraseña es segura.',
    'command_line_token'                        => 'Token de linea de comando',
    'explain_command_line_token'                => 'Necesita este token para realizar opciones de línea de comando, como importar o exportar datos. Sin él, dichos comandos confidenciales no funcionarán. No compartas tu token de línea de comando. Nadie te lo pedirá, ni siquiera a nosotros. Si crees que lo has perdido, o si estás paranoico, regenera tu token pulsando el botón.',
    'regenerate_command_line_token'             => 'Regenerar token de línea de comando',
    'token_regenerated'                         => 'Se generó un nuevo token de línea de comandos',
    'change_your_email'                         => 'Cambie su dirección de correo',
    'email_verification'                        => 'Un mensaje de correo electrónico sera enviado a su nueva dirección de correo viejas y nuevas. por motivos de seguridad, usted no podrá iniciar sesión hasta que verifique su nueva dirección de correo electrónico. Si no esta seguro de si su instalación Firefly III puede enviar correos electrónicos, por favor no use esta función. Si usted es administrador, usted puede probar esto en la <a href="/admin">administracion</a>.',
    'email_changed_logout'                      => 'Hasta que usted verifique su dirección de correo electrónico, usted no puede iniciar sesión.',
    'login_with_new_email'                      => 'Usted puede ahora iniciar sesión con su nueva dirección de correo electrónico.',
    'login_with_old_email'                      => 'Usted puede ahora iniciar sesión con su vieja dirección de correo electrónico otra vez.',
    'login_provider_local_only'                 => 'Esta acción no está disponible cuando se identifica a través de ":login_provider".',
    'delete_local_info_only'                    => 'Debido a que se identificado a través de ":login_provider", sólo se eliminará la información local de Firefly III.',

    // attachments
    'nr_of_attachments'                         => 'Un archivo adjunto:count archivos adjuntos',
    'attachments'                               => 'Archivos adjuntos',
    'edit_attachment'                           => 'Editar cuenta de archivos ":name"',
    'update_attachment'                         => 'Actualizar archivo adjunto',
    'delete_attachment'                         => 'Eliminar archivo adjunto ":name"',
    'attachment_deleted'                        => 'Eliminar archivo adjunto ":name"',
    'liabilities_deleted'                       => 'Pasivo eliminado ":name"',
    'attachment_updated'                        => 'Actualizar archivo adjunto ":name"',
    'upload_max_file_size'                      => 'Tamaño máximo de archivo::size',
    'list_all_attachments'                      => 'Listado de documentos adjuntos',

    // transaction index
    'title_expenses'                            => 'Gastos',
    'title_withdrawal'                          => 'Gastos',
    'title_revenue'                             => 'Ingresos / salarios',
    'title_deposit'                             => 'Ingresos / salarios',
    'title_transfer'                            => 'Transferencias',
    'title_transfers'                           => 'Transferencias',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => 'Esta transferencia ya es un retiro',
    'convert_is_already_type_Deposit'           => 'Esta transacción ya es un deposito',
    'convert_is_already_type_Transfer'          => 'Esta transacción ya es una transferencia',
    'convert_to_Withdrawal'                     => 'Convierta ":description" a un retiro',
    'convert_to_Deposit'                        => 'Convierta ":description" en un deposito',
    'convert_to_Transfer'                       => 'Convierta ":description" en una transferencia',
    'convert_options_WithdrawalDeposit'         => 'Convertir una retirada de efectivo en un depósito',
    'convert_options_WithdrawalTransfer'        => 'Convertir una retirada de efectivo en una transferencia',
    'convert_options_DepositTransfer'           => 'Convertir un depósito en una transferencia',
    'convert_options_DepositWithdrawal'         => 'Convertir un depósito en una retirada de efectivo',
    'convert_options_TransferWithdrawal'        => 'Convertir una transferencia en una retirada de efectivo',
    'convert_options_TransferDeposit'           => 'Convertir una transferencia en un depósito',
    'convert_Withdrawal_to_deposit'             => 'Convierta este retiro en un deposito',
    'convert_Withdrawal_to_transfer'            => 'Convierta este retiro en una transferencia',
    'convert_Deposit_to_withdrawal'             => 'Convierta este deposito en un retiro',
    'convert_Deposit_to_transfer'               => 'Convierta este deposito en una transferencia',
    'convert_Transfer_to_deposit'               => 'Convierta esta transferencia en un deposito',
    'convert_Transfer_to_withdrawal'            => 'Convierta esta transferencia en un retiro',
    'convert_please_set_revenue_source'         => 'Por favor elija la cuenta de ingresos de donde vendrá el dinero.',
    'convert_please_set_asset_destination'      => 'Por favor elija la cuenta de activos a donde el dinero se destinara.',
    'convert_please_set_expense_destination'    => 'Por favor elija la cuenta de gastos a la que ira el dinero.',
    'convert_please_set_asset_source'           => 'Por favor elija la cuenta de activos de donde vendrá el dinero.',
    'convert_explanation_withdrawal_deposit'    => 'Si usted convierte este retiro en un deposito, :amount sera depositado en <a href=":sourceRoute">:sourceName</a>en vez de tomar de el.',
    'convert_explanation_withdrawal_transfer'   => 'Si usted convierte esto en una transferencia, :amount sera transferido desde <a href=":sourceRoute">:sourceName</a> a una nueva cuenta de ingresos, en lugar de pagarse a <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_deposit_withdrawal'    => 'Si usted convierte este deposito en un retiro, :amount se eliminara de <a href=":destinationRoute">:destinationName</a> en vez de añadirse a él.',
    'convert_explanation_deposit_transfer'      => 'Si convierte este deposito en una transferencia,:amount sera transferido desde una cuenta de activos de su elección <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_transfer_withdrawal'   => 'Si convierte esta transferencia en un retiroc :amount ira desde <a href=":sourceRoute">:sourceName</a> a un nuevo destino como gastos , en vez de <a href=":destinationRoute">:destinationName</a> como una transferencia.',
    'convert_explanation_transfer_deposit'      => 'Si convierte esta transferencia en un deposito,:amount sera depositado en la cuenta <a href=":destinationRoute">::destinationName</a> en vez de ser transferida allí.',
    'converted_to_Withdrawal'                   => 'La transacción se convirtió en un retiro',
    'converted_to_Deposit'                      => 'La transacción se ha convertido en un deposito',
    'converted_to_Transfer'                     => 'La transacción se convirtió en transferencia',
    'invalid_convert_selection'                 => 'L a cuenta que usted ha selecionado ya esta en uso o no existe.',
    'source_or_dest_invalid'                    => 'No pude encontrar los detalles correctos de la transacción. La conversión no es posible.',
    'convert_to_withdrawal'                     => 'Convertir a retiro',
    'convert_to_deposit'                        => 'Convertir a depósito',
    'convert_to_transfer'                       => 'Convertir a transferencia',

    // create new stuff:
    'create_new_withdrawal'                     => 'Crear nuevo retiro',
    'create_new_deposit'                        => 'Crear nuevo deposito',
    'create_new_transfer'                       => 'Crear nueva transferencia',
    'create_new_asset'                          => 'Crear nueva cuenta de activos',
    'create_new_expense'                        => 'Crear nueva cuenta de gastos',
    'create_new_revenue'                        => 'Crear nueva cuenta de ingresos',
    'create_new_piggy_bank'                     => 'Crear nueva alcancia',
    'create_new_bill'                           => 'Crear nueva factura',

    // currencies:
    'create_currency'                           => 'Crear nueva moneda',
    'store_currency'                            => 'Crear moneda',
    'update_currency'                           => 'Actualizar moneda',
    'new_default_currency'                      => ':name es ahora moneda por defecto.',
    'cannot_delete_currency'                    => 'No puede eliminar :name porque todavía esta en uso.',
    'cannot_disable_currency_journals'          => 'No se puede desactivar :name porque las transacciones siguen utilizándola.',
    'cannot_disable_currency_last_left'         => 'No se puede desactivar :name porque es la última moneda habilitada.',
    'cannot_disable_currency_account_meta'      => 'No se puede desactivar :name porque se utiliza en cuentas de activos.',
    'cannot_disable_currency_bills'             => 'No se puede desactivar :name porque se utiliza en facturas.',
    'cannot_disable_currency_recurring'         => 'No se puede desactivar :name porque se utiliza en transacciones recurrentes.',
    'cannot_disable_currency_available_budgets' => 'No se puede desactivar :name porque se utiliza en presupuestos disponibles.',
    'cannot_disable_currency_budget_limits'     => 'No se puede desactivar :name porque se utiliza en límites presupuestarios.',
    'cannot_disable_currency_current_default'   => 'No se puede desactivar :name porque es la moneda por defecto actual.',
    'cannot_disable_currency_system_fallback'   => 'No se puede desactivar :name porque es la moneda por defecto del sistema.',
    'disable_EUR_side_effects'                  => 'El Euro es la moneda de emergencia del sistema. Desactivarla puede tener efectos secundarios no deseados y puede anular su garantía.',
    'deleted_currency'                          => 'Moneda :name eliminada',
    'created_currency'                          => 'Moneda :name creada',
    'could_not_store_currency'                  => 'No se puede crear la nueva moneda.',
    'updated_currency'                          => 'Moneda :name actualizada',
    'ask_site_owner'                            => 'Por favor pregunte :owner por agregar,elimine o edite monedas.',
    'currencies_intro'                          => 'Firefly III respalda varias monedas que usted puede establecer y habilitar aquí.',
    'make_default_currency'                     => 'Establecer por defecto',
    'default_currency'                          => 'por defecto',
    'currency_is_disabled'                      => 'Deshabilitado',
    'enable_currency'                           => 'Activar',
    'disable_currency'                          => 'Desactivar',
    'currencies_default_disabled'               => 'La mayoría de estas monedas están desactivadas por defecto. Para usarlas, debes activarlas primero.',
    'currency_is_now_enabled'                   => 'Moneda ":name" ha sido activada',
    'currency_is_now_disabled'                  => 'Moneda ":name" ha sido desactivada',

    // forms:
    'mandatoryFields'                           => 'Campos obligatorios',
    'optionalFields'                            => 'Campos opcionales',
    'options'                                   => 'Opciones',

    // budgets:
    'total_available_budget'                    => 'Total available budget (between :start and :end)',
    'total_available_budget_in_currency'        => 'Total available budget in :currency',
    'see_below'                                 => 'see below',
    'create_new_budget'                         => 'Crear un nuevo presupuesto',
    'store_new_budget'                          => 'Almacene el nuevo presupuesto',
    'stored_new_budget'                         => 'Presupuesto ":name" creado',
    'available_between'                         => 'Disponible entre :start y :end',
    'transactionsWithoutBudget'                 => 'Gastos sin presupuesto',
    'transactions_no_budget'                    => 'Gastos sin presupuesto entre :start y :end',
    'spent_between'                             => 'Already spent between :start and :end',
    'set_available_amount'                      => 'Set available amount',
    'update_available_amount'                   => 'Update available amount',
    'ab_basic_modal_explain'                    => 'Use this form to indicate how much you expect to be able to budget (in total, in :currency) in the indicated period.',
    'createBudget'                              => 'Nuevo presupuesto',
    'invalid_currency'                          => 'This is an invalid currency',
    'set_ab'                                    => 'The available budget amount has been set',
    'updated_ab'                                => 'The available budget amount has been updated',
    'deleted_ab'                                => 'The available budget amount has been deleted',
    'deleted_bl'                                => 'The budgeted amount has been removed',
    'alt_currency_ab_create'                    => 'Set the available budget in another currency',
    'bl_create_btn'                             => 'Set budget in another currency',
    'inactiveBudgets'                           => 'Presupuestos inactivos',
    'without_budget_between'                    => 'Transacciones sin presupuesto entre :start y :end',
    'delete_budget'                             => 'Eliminar presupuesto ":name"',
    'deleted_budget'                            => 'Presupuesto eliminado ":name"',
    'edit_budget'                               => 'Editar presupuesto ":name"',
    'updated_budget'                            => 'Presupuesto actualizado ":name"',
    'update_amount'                             => 'Actualizar cantidad',
    'update_budget'                             => 'Actualizar presupuesto',
    'update_budget_amount_range'                => 'Cantidad disponible (esperada) actualizada entre :start y :end',
    'set_budget_limit_title'                    => 'Set budgeted amount for budget :budget between :start and :end',
    'set_budget_limit'                          => 'Set budgeted amount',
    'budget_period_navigator'                   => 'Periodo navegador',
    'info_on_available_amount'                  => '¿ que tengo disponible?',
    'available_amount_indication'               => 'Utilice estas cantidades para obtener una indicación de lo que podría ser su presupuesto total.',
    'suggested'                                 => 'Sugerido',
    'average_between'                           => 'Promedio entre :start y :end',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> Generalmente usted presupone :amount por día. Esta vez es :over_amount por día. ¿Está seguro?',
    'transferred_in'                            => 'Transferido (dentro)',
    'transferred_away'                          => 'Transferido (fuera)',

    // bills:
    'match_between_amounts'                     => 'La cuenta iguala transacciones entre :low y :high.',
    'running_again_loss'                        => 'Previously linked transactions to this bill may lose their connection, if they (no longer) match the rule(s).',
    'bill_related_rules'                        => 'Reglas relacionadas con esta cuenta',
    'repeats'                                   => 'Repeticiones',
    'connected_journals'                        => 'Transacciones conectadas',
    'auto_match_on'                             => 'Automáticamente igualado por Firefly III',
    'auto_match_off'                            => 'No igualado automaticamente por Firefly III',
    'next_expected_match'                       => 'Siguiente partido esperado',
    'delete_bill'                               => 'Eliminar factura ":name"',
    'deleted_bill'                              => 'Eliminar factura ":name"',
    'edit_bill'                                 => 'Editar factura ":name"',
    'more'                                      => 'Mas',
    'rescan_old'                                => 'Ejecutar las reglas de nuevo, en todas las transacciones',
    'update_bill'                               => 'Actualizar factura',
    'updated_bill'                              => 'Actualizar factura ":name"',
    'store_new_bill'                            => 'Crear factura',
    'stored_new_bill'                           => 'Factura ":name" creada',
    'cannot_scan_inactive_bill'                 => 'Las facturas inactivas no pueden ser escaneadas.',
    'rescanned_bill'                            => 'Se reescaneó todo y se linkearon :total transaccion(es) a la cuenta.',
    'average_bill_amount_year'                  => 'Cantidad media de la factura (:year)',
    'average_bill_amount_overall'               => 'Cantidad media de las facturas (total)',
    'bill_is_active'                            => 'Bill esta activo',
    'bill_expected_between'                     => 'Esperado entre :start y :end',
    'bill_will_automatch'                       => 'Bill se vinculara automáticamente a transacciones coincidentes',
    'skips_over'                                => 'salta sobre',
    'bill_store_error'                          => 'Se ha producido un error inesperado mientras se almacenaba su nueva factura. Por favor, compruebe los archivos de registro',
    'list_inactive_rule'                        => 'regla inactiva',

    // accounts:
    'account_missing_transaction'               => 'Cuenta #:id (":name") no puede ser vista directamente, Firefly perdió información de redirección.',
    'details_for_asset'                         => 'Detalles para la cuenta de activos ":name"',
    'details_for_expense'                       => 'Detalles para la cuenta de gastos ":name"',
    'details_for_revenue'                       => 'Detalles para la cuenta de ingresos ":name"',
    'details_for_cash'                          => 'Detalle para la cuenta de efectivo ":name"',
    'store_new_asset_account'                   => 'Crear cuenta de activos',
    'store_new_expense_account'                 => 'Crear cuenta de gastos',
    'store_new_revenue_account'                 => 'Crear cuenta de ingresos',
    'edit_asset_account'                        => 'Editar cuenta de activos ":name"',
    'edit_expense_account'                      => 'Editar cuenta de gastos ":name"',
    'edit_revenue_account'                      => 'Editar cuenta de ganancias ":name"',
    'delete_asset_account'                      => 'Eliminar cuenta de activo ":name"',
    'delete_expense_account'                    => 'Eliminar cuenta de gastos ":name"',
    'delete_revenue_account'                    => 'Eliminar cuenta de ganancias ":name"',
    'delete_liabilities_account'                => 'Eliminar pasivo ":name"',
    'asset_deleted'                             => 'Se ha eliminado exitosamente la cuenta de activos ":name"',
    'expense_deleted'                           => 'Exitosamente eliminado la cuenta de gastos ":name"',
    'revenue_deleted'                           => 'Exitosamente eliminado cuenta de ganacias ":name"',
    'update_asset_account'                      => 'Actualizar cuenta de activos',
    'update_liabilities_account'                => 'Actualizar pasivo',
    'update_expense_account'                    => 'Actualizar cuenta de gastos',
    'update_revenue_account'                    => 'Actualizar cuenta de ingresos',
    'make_new_asset_account'                    => 'Crear nueva cuenta de activo',
    'make_new_expense_account'                  => 'Crear nueva cuenta de gastos',
    'make_new_revenue_account'                  => 'Crear nueva cuenta de ingresos',
    'make_new_liabilities_account'              => 'Crear un nuevo pasivo',
    'asset_accounts'                            => 'Cuenta de activos',
    'expense_accounts'                          => 'Cuentas de gastos',
    'revenue_accounts'                          => 'Cuentas de ingresos',
    'cash_accounts'                             => 'Cuentas de efectivo',
    'Cash account'                              => 'Cuenta de efectivo',
    'liabilities_accounts'                      => 'Pasivos',
    'reconcile_account'                         => 'Reconciliar cuenta ":account"',
    'overview_of_reconcile_modal'               => 'Resumen de reconciliación',
    'delete_reconciliation'                     => 'Eliminar reconciliacion',
    'update_reconciliation'                     => 'Actualizar reconciliacion',
    'amount_cannot_be_zero'                     => 'La cantidad no puede ser cero',
    'end_of_reconcile_period'                   => 'Fin del periodo de reconciliacion::period',
    'start_of_reconcile_period'                 => 'Inicio de periodo de reconciliación::period',
    'start_balance'                             => 'Balance inicial',
    'end_balance'                               => 'Balance final',
    'update_balance_dates_instruction'          => 'Coinciden con las cantidades y fechas sobre su estado de cuenta, y presione "comenzar reconciliación"',
    'select_transactions_instruction'           => 'Seleccione las transacciones que aparecen en su estado bancario.',
    'select_range_and_balance'                  => 'Primero verifique el rango de las fechas y los saldos. luego presione "comenzar reconciliación"',
    'date_change_instruction'                   => 'Si usted cambia el rango de las fechas ahora, se perderá cualquier progreso.',
    'update_selection'                          => 'Selección de actualización',
    'store_reconcile'                           => 'Guardar reconciliación',
    'reconciliation_transaction'                => 'Transacción de reconciliación',
    'Reconciliation'                            => 'Reconciliacion',
    'reconciliation'                            => 'Reconciliacion',
    'reconcile_options'                         => 'Opciones de reconciliacion',
    'reconcile_range'                           => 'Rango de reconciliacion',
    'start_reconcile'                           => 'Comienzo de reconciliación',
    'cash_account_type'                         => 'Efectivo',
    'cash'                                      => 'efectivo',
    'cant_find_redirect_account'                => 'Firefly III le intentó redirigir pero no pudo. Lo sentimos. Volver al índice.',
    'account_type'                              => 'Tipo de cuenta',
    'save_transactions_by_moving'               => 'Guarde estas transacción (es) moviendolas a otra cuenta:',
    'stored_new_account'                        => 'Nueva cuenta ":name" almacenada!',
    'updated_account'                           => 'Cuenta actualizada ":name"',
    'credit_card_options'                       => 'Opciones de tarjeta de crédito',
    'no_transactions_account'                   => 'No hay transacciones ( en este periodo) para cuenta de activos ":name".',
    'no_transactions_period'                    => 'No hay transacciones (en este período).',
    'no_data_for_chart'                         => 'No hay suficiente información (todavía) para generar este gráfico.',
    'select_at_least_one_account'               => 'Por favor, seleccione al menos una cuenta',
    'select_at_least_one_category'              => 'Por favor, seleccione al menos una categoría',
    'select_at_least_one_budget'                => 'Por favor, seleccione al menos un presupuesto',
    'select_at_least_one_tag'                   => 'Por favor, seleccione al menos una etiqueta',
    'select_at_least_one_expense'               => 'Por favor, seleccione al menos una combinación de cuentas de gastos/ingresos. Si no tiene ninguna (la lista está vacía) este informe no está disponible.',
    'account_default_currency'                  => 'Esta será la moneda por defecto asociada a esta cuenta.',
    'reconcile_has_more'                        => 'Su libro principal de Firefly III tiene mas dinero de lo que su banco afirma debería tener, Hay varias opciones. por favor elija que hacer. luego, presione "confirmar reconciliación".',
    'reconcile_has_less'                        => 'Su libro principal de Firefly III tiene menos dinero de el que su banco dice que usted debería tener. hay varias opciones. Por favor elija que hacer, luego presione " Confirmar reconciliación".',
    'reconcile_is_equal'                        => 'Su libro principal de Firefly III y sus estados de cuenta coinciden. No hay nada que hacer. por favor presione "Confirmar reconciliación" para confirmar su entrada.',
    'create_pos_reconcile_transaction'          => 'Borre las transacciones seleccionadas, y cree una corrección agregando :amount a esta cuenta de activo.',
    'create_neg_reconcile_transaction'          => 'Borre las transacciones seleccionadas, y cree una corrección eliminando :amount de esta cuenta de activo.',
    'reconcile_do_nothing'                      => 'Borre la transacciones seleccionadas, pero no las corrija.',
    'reconcile_go_back'                         => 'Usted puede siempre editar o eliminar una corrección mas tarde.',
    'must_be_asset_account'                     => 'Usted solo puede reconciliar cuentas de activos',
    'reconciliation_stored'                     => 'Reconciliación almacenada',
    'reconciliation_error'                      => 'Debido a un error, las transacciones fueron marcadas como reconciliadas, pero la corrección no se ha guardado: :error.',
    'reconciliation_transaction_title'          => 'Reconciliación (:from a :to)',
    'sum_of_reconciliation'                     => 'Suma de reconciliación',
    'reconcile_this_account'                    => 'Reconciliar esta cuenta',
    'confirm_reconciliation'                    => 'Confirmar la reconciliacion',
    'submitted_start_balance'                   => 'Balance final enviado',
    'selected_transactions'                     => 'Transacciones seleccionadas (:count)',
    'already_cleared_transactions'              => 'Transacciones ya despejadas (:count)',
    'submitted_end_balance'                     => 'Balance final enviado',
    'initial_balance_description'               => 'Balance inicial para ":account"',
    'interest_calc_'                            => 'desconocido',
    'interest_calc_daily'                       => 'Por dia',
    'interest_calc_monthly'                     => 'Por mes',
    'interest_calc_yearly'                      => 'Por año',
    'initial_balance_account'                   => 'Balance inicial de la cuenta :account',

    // categories:
    'new_category'                              => 'Nueva categoría',
    'create_new_category'                       => 'Crear una nueva categoria',
    'without_category'                          => 'Sin categoría',
    'update_category'                           => 'Actualizar categoría',
    'updated_category'                          => 'Actualizar categoría ":name"',
    'categories'                                => 'Categorías',
    'edit_category'                             => 'Editar categoría ":name"',
    'no_category'                               => '(sin categoría)',
    'category'                                  => 'Categoria',
    'delete_category'                           => 'Eliminar categoría ":name"',
    'deleted_category'                          => 'Categoría eliminada ":name"',
    'store_category'                            => 'Guardar nueva categoria',
    'stored_category'                           => 'Nueva categoría guardada ":name"',
    'without_category_between'                  => 'Sin categoría entre :start y:end',

    // transactions:
    'update_withdrawal'                         => 'Actualización de retiro',
    'update_deposit'                            => 'Actualización de deposito',
    'update_transfer'                           => 'Actualización de transferencia',
    'updated_withdrawal'                        => 'Retiro actualizado',
    'updated_deposit'                           => 'Actualización de deposito ":description"',
    'updated_transfer'                          => 'Transferencia actualizada ":description"',
    'delete_withdrawal'                         => 'Eliminar ":description"',
    'delete_deposit'                            => 'Eliminar deposito ":description"',
    'delete_transfer'                           => 'Eliminar transferencia ":description"',
    'deleted_withdrawal'                        => 'Eliminado exitosamente',
    'deleted_deposit'                           => 'Deposito eliminado exitosamente ":description"',
    'deleted_transfer'                          => 'Transferencia eliminada exitosamente ":description"',
    'stored_journal'                            => 'Nueva transacción creada exitosamente ":description"',
    'stored_journal_no_descr'                   => 'Se ha creado tu nueva transacción con éxito',
    'updated_journal_no_descr'                  => 'Se ha actualizado tu transacción con éxito',
    'select_transactions'                       => 'Seleccionar transacciones',
    'rule_group_select_transactions'            => 'Aplicar ":title" a las transacciones',
    'rule_select_transactions'                  => 'Aplicar ":title" a las transacciones',
    'stop_selection'                            => 'Pare de seleccionas transacciones',
    'reconcile_selected'                        => 'Reconciliar',
    'mass_delete_journals'                      => 'Eliminar un numero de transacciones',
    'mass_edit_journals'                        => 'Editar un numero de transacciones',
    'mass_bulk_journals'                        => 'Editar múltiples transacciones',
    'mass_bulk_journals_explain'                => 'Este formulario le permite cambiar las propiedades de las transacciones que aparecen a continuación en una actualización de barrido. Todas las transacciones en la tabla se actualizarán cuando cambie los parámetros que vea aquí.',
    'part_of_split'                             => 'Esta transacción es parte de una transacción dividida. Si no ha seleccionado todas las partes, puede terminar con cambiar sólo la mitad de la transacción.',
    'bulk_set_new_values'                       => 'Use las entradas abajo para establecer nuevos valores. Si usted los deja vacíos, serán vacíos para todos. también, tenga en cuenta que solo los retiros tendrán un presupuesto.',
    'no_bulk_category'                          => 'No actualizar la categoria',
    'no_bulk_budget'                            => 'No actualizar el presupuesto',
    'no_bulk_tags'                              => 'No actualizar etiqueta(s)',
    'mass_edit'                                 => 'Editar seleccionado individualmente',
    'bulk_edit'                                 => 'Editar seleccionados en masa',
    'mass_delete'                               => 'Eliminar seleccionados',
    'cannot_edit_other_fields'                  => 'Usted no puede editar en masa otros campos ademas de los que están aquí, porque no hay espacio para mostrarlos. siga el enlace y editelo uno a uno, si usted necesita editar estos campos.',
    'cannot_change_amount_reconciled'           => 'No puede cambiar la cantidad de transacciones conciliadas.',
    'no_budget'                                 => '(sin presupuesto)',
    'account_per_budget'                        => 'Account per budget',
    'account_per_category'                      => 'Account per category',
    'empty'                                     => '(empty)',
    'all_other_budgets'                         => '(all other budgets)',
    'all_other_accounts'                        => '(all other accounts)',
    'expense_per_source_account'                => 'Expenses per source account',
    'expense_per_destination_account'           => 'Expenses per destination account',
    'income_per_destination_account'            => 'Income per destination account',
    'spent_in_specific_category'                => 'Spent in category ":category"',
    'earned_in_specific_category'               => 'Earned in category ":category"',
    'spent_in_specific_tag'                     => 'Spent in tag ":tag"',
    'earned_in_specific_tag'                    => 'Earned in tag ":tag"',
    'income_per_source_account'                 => 'Income per source account',
    'average_spending_per_destination'          => 'Average expense per destination account',
    'average_spending_per_source'               => 'Average expense per source account',
    'average_earning_per_source'                => 'Average earning per source account',
    'average_earning_per_destination'           => 'Average earning per destination account',
    'account_per_tag'                           => 'Account per tag',
    'tag_report_expenses_listed_once'           => 'Expenses and income are never listed twice. If a transaction has multiple tags, it may only show up under one of its tags. This list may appear to be missing data, but the amounts will be correct.',
    'double_report_expenses_charted_once'       => 'Expenses and income are never displayed twice. If a transaction has multiple tags, it may only show up under one of its tags. This chart may appear to be missing data, but the amounts will be correct.',
    'tag_report_chart_single_tag'               => 'This chart applies to a single tag. If a transaction has multiple tags, what you see here may be reflected in the charts of other tags as well.',
    'tag'                                       => 'Tag',
    'no_budget_squared'                         => '(sin presupuesto)',
    'perm-delete-many'                          => 'Eliminar muchos elementos en una sola vez puede ser muy perturbador. Por favor, tenga cuidado. Puede eliminar parte de una transacción dividida de esta página, así que tenga cuidado.',
    'mass_deleted_transactions_success'         => 'Eliminar :amount transacción (es).',
    'mass_edited_transactions_success'          => 'Actualizado :amount transacción (es)',
    'opt_group_'                                => '(Sin tipo de cuenta)',
    'opt_group_no_account_type'                 => '(Sin tipo de cuenta)',
    'opt_group_defaultAsset'                    => 'Cuentas de activos por defecto',
    'opt_group_savingAsset'                     => 'Cuenta de ahorros',
    'opt_group_sharedAsset'                     => 'Cuenta de activos compartidas',
    'opt_group_ccAsset'                         => 'Tarjetas de credito',
    'opt_group_cashWalletAsset'                 => 'Billeteras de efectivo',
    'opt_group_expense_account'                 => 'Cuentas de gastos',
    'opt_group_revenue_account'                 => 'Cuentas de ingresos',
    'opt_group_l_Loan'                          => 'Pasivo: Préstamo',
    'opt_group_cash_account'                    => 'Cuenta de efectivo',
    'opt_group_l_Debt'                          => 'Pasivo: Deuda',
    'opt_group_l_Mortgage'                      => 'Pasivo: Hipoteca',
    'opt_group_l_Credit card'                   => 'Pasivo: Tarjeta de crédito',
    'notes'                                     => 'Notas',
    'unknown_journal_error'                     => 'No se pudo guardar la transacción. Por favor, revise los archivos de registro.',
    'attachment_not_found'                      => 'No se pudo encontrar este adjunto.',
    'journal_link_bill'                         => 'Esta transacción está vinculada a la factura <a href=":route">:name</a>. Para eliminar la conexión, desmarca la casilla de verificación. Usa reglas para conectarla a otra factura.',

    // new user:
    'welcome'                                   => 'Bienvenido a Firefly III!',
    'submit'                                    => 'Enviar',
    'submit_yes_really'                         => 'Enviar (Se lo que estoy haciendo)',
    'getting_started'                           => 'Comenzando',
    'to_get_started'                            => 'Es bueno ver que usted ha instalado con éxito Firefly III. Para comenzar con esta regla, por favor ingrese el nombre de su banco y el saldo de su cuenta de cheques principal. No se preocupe todavía si tiene varias cuentas. usted puede agregarlas luego. Es solo que Firefly III necesita algo para empezar.',
    'savings_balance_text'                      => 'Firefly II creará automáticamente una cuenta de ahorros. Por defecto, no habrá dinero en su cuenta de ahorros, pero si le dice a Firefly III el saldo se almacenará como tal.',
    'finish_up_new_user'                        => '¡Eso es! Puedes continuar presionando <strong>Enviar</strong>. Será llevado al inicio de Firefly III.',
    'stored_new_accounts_new_user'              => 'Hurra! Sus nuevas cuentas han sido almacenadas.',
    'set_preferred_language'                    => 'Si prefiere usar Firefly II en otro lenguaje, por favor indíquelo aquí.',
    'language'                                  => 'Idioma',
    'new_savings_account'                       => ':bank_name Cuenta de ahorros',
    'cash_wallet'                               => 'Billetera de efectivo',
    'currency_not_present'                      => 'Si la moneda que normalmente utiliza no se encuentra listada, no se preocupe. Puede crear su propia moneda desde Opciones>Monedas.',

    // home page:
    'yourAccounts'                              => 'Tus cuentas',
    'your_accounts'                             => 'Resumen de su cuenta',
    'category_overview'                         => 'Resumen de categorías',
    'expense_overview'                          => 'Resumen de la cuenta de gastos',
    'revenue_overview'                          => 'Resumen de la cuenta de ingresos',
    'budgetsAndSpending'                        => 'Presupuestos y gastos',
    'budgets_and_spending'                      => 'Presupuestos y gastos',
    'go_to_budget'                              => 'Ir al presupuesto "{budget}"',
    'savings'                                   => 'Ahorros',
    'newWithdrawal'                             => 'Nuevo gasto',
    'newDeposit'                                => 'Nuevo deposito',
    'newTransfer'                               => 'Nueva transferencia',
    'bills_to_pay'                              => 'Facturas por pagar',
    'per_day'                                   => 'Por dia',
    'left_to_spend_per_day'                     => 'Saldo para gastar por día',
    'bills_paid'                                => 'Facturas pagadas',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => 'Moneda',
    'preferences'                               => 'Preferencias',
    'logout'                                    => 'Cerrar sesión',
    'toggleNavigation'                          => 'Activar navegación',
    'searchPlaceholder'                         => 'Buscar...',
    'version'                                   => 'Versión',
    'dashboard'                                 => 'Panel de control',
    'available_budget'                          => 'Presupuesto disponible ({currency})',
    'currencies'                                => 'Divisas',
    'activity'                                  => 'Actividad',
    'usage'                                     => 'Uso',
    'accounts'                                  => 'Cuentas',
    'Asset account'                             => 'Cuenta de activos',
    'Default account'                           => 'Cuenta de activos',
    'Expense account'                           => 'Cuenta de gastos',
    'Revenue account'                           => 'Cuenta de ganancia',
    'Initial balance account'                   => 'Cuenta de balance inicial',
    'account_type_Debt'                         => 'Deuda',
    'account_type_Loan'                         => 'Préstamo',
    'account_type_Mortgage'                     => 'Hipoteca',
    'account_type_Credit card'                  => 'Tarjeta de crédito',
    'budgets'                                   => 'Presupuestos',
    'tags'                                      => 'Etiquetas',
    'reports'                                   => 'Informes',
    'transactions'                              => 'Transacciones',
    'expenses'                                  => 'Gastos',
    'income'                                    => 'Ingresos / salarios',
    'transfers'                                 => 'Transferencias',
    'moneyManagement'                           => 'Gestión del dinero',
    'money_management'                          => 'Gestión del dinero',
    'tools'                                     => 'Herramientas',
    'piggyBanks'                                => 'Huchas',
    'piggy_banks'                               => 'Huchas',
    'amount_x_of_y'                             => '{current} de {total}',
    'bills'                                     => 'Facturas',
    'withdrawal'                                => 'Retiro',
    'opening_balance'                           => 'Saldo inicial',
    'deposit'                                   => 'Depósito',
    'account'                                   => 'Cuenta',
    'transfer'                                  => 'Transferencia',
    'Withdrawal'                                => 'Retiro',
    'Deposit'                                   => 'Depósito',
    'Transfer'                                  => 'Transferencia',
    'bill'                                      => 'Factura',
    'yes'                                       => 'Si',
    'no'                                        => 'No',
    'amount'                                    => 'Cantidad',
    'overview'                                  => 'Resumen',
    'saveOnAccount'                             => 'Guardar en cuenta',
    'unknown'                                   => 'Desconocido',
    'daily'                                     => 'Diario',
    'monthly'                                   => 'Mensual',
    'profile'                                   => 'Perfil',
    'errors'                                    => 'Errores',
    'debt_start_date'                           => 'Fecha de inicio de deuda',
    'debt_start_amount'                         => 'Cantidad inicial de la deuda',
    'debt_start_amount_help'                    => 'Si se debe una cantidad es mejor introducir una cantidad negativa, porque influye en su valor neto. Si se le debe una cantidad se aplica lo mismo. Revise las páginas de ayuda para obtener más información.',
    'store_new_liabilities_account'             => 'Crear nuevo pasivo',
    'edit_liabilities_account'                  => 'Editar pasivo ":name"',

    // reports:
    'report_default'                            => 'Reporte financiero por defecto entre :start y :end',
    'report_audit'                              => 'Transacción general del historial entre :start y :end',
    'report_category'                           => 'Reporte de categoría entre :start y :end',
    'report_double'                             => 'Expense/revenue account report between :start and :end',
    'report_budget'                             => 'Reporte de presupuesto entre :start y :end',
    'report_tag'                                => 'Reporte de etiqueta entre :start y :end',
    'quick_link_reports'                        => 'Enlaces rápidos',
    'quick_link_examples'                       => 'Estos son sólo algunos enlaces de ejemplo para empezar. Echa un vistazo a las páginas de ayuda bajo el botón (?)-para obtener información sobre todos los informes y las palabras mágicas que puedes usar.',
    'quick_link_default_report'                 => 'Reporte financiero por defecto',
    'quick_link_audit_report'                   => 'Resumen del historial de transacciones',
    'report_this_month_quick'                   => 'Mes en curso, todas las cuentas',
    'report_last_month_quick'                   => 'Último mes, todas las cuentas',
    'report_this_year_quick'                    => 'Año en curso, todas las cuentas',
    'report_this_fiscal_year_quick'             => 'Año fiscal en curso, todas las cuentas',
    'report_all_time_quick'                     => 'Todo el tiempo, todas las cuentas',
    'reports_can_bookmark'                      => 'Recuerda que los informes pueden ser marcados como favoritos.',
    'incomeVsExpenses'                          => 'Ingresos vs. gastos',
    'accountBalances'                           => 'Balances de cuentas',
    'balanceStart'                              => 'Balance al inicio de un periodo',
    'balanceEnd'                                => 'Balance al final de un periodo',
    'splitByAccount'                            => 'Separada por cuenta',
    'coveredWithTags'                           => 'Cubierta con etiquetas',
    'leftInBudget'                              => 'Dejado en el presupuesto',
    'sumOfSums'                                 => 'Suma de sumas',
    'noCategory'                                => '(sin categoría)',
    'notCharged'                                => 'No cargado (todavía)',
    'inactive'                                  => 'Inactivo',
    'active'                                    => 'Activo',
    'difference'                                => 'Diferente',
    'money_flowing_in'                          => 'Dentro',
    'money_flowing_out'                         => 'Fuera',
    'topX'                                      => 'tope :number',
    'show_full_list'                            => 'Mostrar lista entera',
    'show_only_top'                             => 'Mostrar solo tope :number',
    'report_type'                               => 'Tipo de reporte',
    'report_type_default'                       => 'Informe financiero predeterminado',
    'report_type_audit'                         => 'Resumen del historial de transacciones (auditar)',
    'report_type_category'                      => 'Reporte de categoría',
    'report_type_budget'                        => 'Reporte de presupuesto',
    'report_type_tag'                           => 'Reporte de etiqueta',
    'report_type_double'                        => 'Expense/revenue account report',
    'more_info_help'                            => 'Puedes encontrar más información sobre estos tipos de informes en las páginas de ayuda. Pulsa el icono (?) En la esquina superior derecha.',
    'report_included_accounts'                  => 'Cuentas incluidas',
    'report_date_range'                         => 'Rango de fechas',
    'report_preset_ranges'                      => 'Rangos preestablecidos',
    'shared'                                    => 'Compartido',
    'fiscal_year'                               => 'Año fiscal',
    'income_entry'                              => 'Ingresos de la cuenta ":name" entre :start y :end',
    'expense_entry'                             => 'Gastos a cuenta ":name" entre :start y :end',
    'category_entry'                            => 'Gastos e ingresos en la categoría ":name" entre :start y :end',
    'budget_spent_amount'                       => 'Gastos en presupuesto ":budget" entre :start y :end',
    'balance_amount'                            => 'Gastos en presupuesto ":budget" pago desde la cuenta ":account" entre :start y :end',
    'no_audit_activity'                         => 'Ninguna actividad fue registrada en la cuenta <a href=":url" title=":account_name">:account_name</a> entre :start y :end.',
    'audit_end_balance'                         => 'Saldo de cuenta de <a href=":url" title=":account_name">:account_name</a> en el final de :end fue :balance',
    'reports_extra_options'                     => 'Opciones adicionales',
    'report_has_no_extra_options'               => 'Este informe no tiene opciones adicionales',
    'reports_submit'                            => 'Ver informe',
    'end_after_start_date'                      => 'Fecha final de reporte debe ser después de la fecha de inicio.',
    'select_category'                           => 'Seleccionar categoría (as)',
    'select_budget'                             => 'Seleccionar presupuesto (s).',
    'select_tag'                                => 'Seleccionar etiqueta (s).',
    'income_per_category'                       => 'Ingresos por categoria',
    'expense_per_category'                      => 'Gastos por categoria',
    'expense_per_budget'                        => 'Gastos por presupuestos',
    'income_per_account'                        => 'Ingresos por cuenta',
    'expense_per_account'                       => 'Gastos por cuenta',
    'expense_per_tag'                           => 'Gastos por etiqueta',
    'income_per_tag'                            => 'Ingreso por etiqueta',
    'include_expense_not_in_budget'             => 'Gastos incluidos que no están en el presupuesto (s) seleccionado',
    'include_expense_not_in_account'            => 'Gastos incluidos que no están en la cuenta (s) seleccionada',
    'include_expense_not_in_category'           => 'Gastos incluidos que no están en la categoría (s) seleccionada',
    'include_income_not_in_category'            => 'Ingresos incluidos que no estan en la categoria (s) seleccionada',
    'include_income_not_in_account'             => 'Ingresos incluidos que no están en la cuenta (s) seleccionada',
    'include_income_not_in_tags'                => 'Ingresos incluidos no en la etiqueta (s) seleccionadas',
    'include_expense_not_in_tags'               => 'Gastos incluidos no seleccionados con etiqueta',
    'everything_else'                           => 'Todo lo demas',
    'income_and_expenses'                       => 'Ingresos y gastos',
    'spent_average'                             => 'Gastado (promedio)',
    'income_average'                            => 'Ingresos (promedio)',
    'transaction_count'                         => 'Cuenta de transacciones',
    'average_spending_per_account'              => 'Promedio de gasto por cuenta',
    'average_income_per_account'                => 'Promedio de ingreso por cuenta',
    'total'                                     => 'Total',
    'description'                               => 'Descripción',
    'sum_of_period'                             => 'Suma de período',
    'average_in_period'                         => 'Promedio en el período',
    'account_role_defaultAsset'                 => 'Cuentas de ingresos por defecto',
    'account_role_sharedAsset'                  => 'Compartir cuenta de ingresos',
    'account_role_savingAsset'                  => 'Cuentas de ahorros',
    'account_role_ccAsset'                      => 'Tarjeta de Crédito',
    'account_role_cashWalletAsset'              => 'Billetera de efectivo',
    'budget_chart_click'                        => 'Por favor de click el nombre del presupuesto en la tabla de arriba para ver el cuadro.',
    'category_chart_click'                      => 'Por favor de click en el nombre de categoría en la tabla de arriba para ver el cuadro.',
    'in_out_accounts'                           => 'Ganado y gastado por combinación',
    'in_out_accounts_per_asset'                 => 'Earned and spent (per asset account)',
    'in_out_per_category'                       => 'Ganado y gastado por categoría',
    'out_per_budget'                            => 'Gasto por presupuesto',
    'select_expense_revenue'                    => 'Seleccione cuenta de gastos/ingresos',
    'multi_currency_report_sum'                 => 'Como esta lista contiene cuentas con múltiples monedas, la(s) suma(s) que veas puede no tener sentido. El reporte siempre figurará en tu moneda predeterminada.',
    'sum_in_default_currency'                   => 'La suma siempre estará en tu moneda predeterminada.',
    'net_filtered_prefs'                        => 'Este gráfico nunca incluirá cuentas que tengan la opción "Incluir en el valor neto" no marcada.',

    // charts:
    'chart'                                     => 'Grafico',
    'month'                                     => 'Mes',
    'budget'                                    => 'Presupuesto',
    'spent'                                     => 'Gastado',
    'spent_in_budget'                           => 'Gastado en presupuesto',
    'left_to_spend'                             => 'Dejar para gastar',
    'earned'                                    => 'Ganado',
    'overspent'                                 => 'Sobrepasadas',
    'left'                                      => 'Izquierda',
    'max-amount'                                => 'Cantidad máxima',
    'min-amount'                                => 'Minimum amount',
    'journal-amount'                            => 'Entrada actual de factura',
    'name'                                      => 'Nombre',
    'date'                                      => 'Fecha',
    'paid'                                      => 'Pagado',
    'unpaid'                                    => 'No pagado',
    'day'                                       => 'Día',
    'budgeted'                                  => 'Presupuestado',
    'period'                                    => 'Período',
    'balance'                                   => 'Balance',
    'sum'                                       => 'Suma',
    'summary'                                   => 'Resumen',
    'average'                                   => 'Promedio',
    'balanceFor'                                => 'Saldo por :name',
    'no_tags_for_cloud'                         => 'No hay etiquetas para generar la nube',
    'no_tags'                                   => '(no tags)',
    'tag_cloud'                                 => 'Nube de etiquetas',

    // piggy banks:
    'add_money_to_piggy'                        => 'Añadir dinero a la hucha ":name"',
    'piggy_bank'                                => 'Hucha',
    'new_piggy_bank'                            => 'Nueva hucha',
    'store_piggy_bank'                          => 'Crear hucha',
    'stored_piggy_bank'                         => 'Crear hucha ":name"',
    'account_status'                            => 'Estado de cuenta',
    'left_for_piggy_banks'                      => 'Apartado para las huchas',
    'sum_of_piggy_banks'                        => 'Total de huchas',
    'saved_so_far'                              => 'Guardado hasta el momento',
    'left_to_save'                              => 'Saldo para guardar',
    'suggested_amount'                          => 'Cantidad mensual sugerida para ahorrar',
    'add_money_to_piggy_title'                  => 'Añadir dinero a la hucha ":name"',
    'remove_money_from_piggy_title'             => 'Quitar dinero de la hucha ":name"',
    'add'                                       => 'Añadir',
    'no_money_for_piggy'                        => 'Usted no tiene dinero para añadir a esta hucha.',
    'suggested_savings_per_month'               => 'Sugerido por mes',

    'remove'                    => 'Eliminar',
    'max_amount_add'            => 'La cantidad máxima que usted puede agregar es',
    'max_amount_remove'         => 'La cantidad máxima que usted puede retirar es',
    'update_piggy_button'       => 'Actualizar alcancia',
    'update_piggy_title'        => 'Actualizar hucha ":name"',
    'updated_piggy_bank'        => 'Hucha ":name" actualizada',
    'details'                   => 'Detalles',
    'events'                    => 'Eventos',
    'target_amount'             => 'Cantidad objetivo',
    'start_date'                => 'Fecha de inicio',
    'no_start_date'             => 'Sin fecha de inicio',
    'target_date'               => 'Fecha objetivo',
    'no_target_date'            => 'Sin fecha de objetivo',
    'table'                     => 'Mesa',
    'delete_piggy_bank'         => 'Eliminar hucha ":name"',
    'cannot_add_amount_piggy'   => 'No se pudo agregar :amount a ":name.".',
    'cannot_remove_from_piggy'  => 'No se pudo eliminar :amount de :name.',
    'deleted_piggy_bank'        => 'Hucha ":name" eliminada',
    'added_amount_to_piggy'     => 'Agregado :amount a ":name"',
    'removed_amount_from_piggy' => 'Eliminado :amount de :name',
    'piggy_events'              => 'Huchas relacionadas',

    // tags
    'delete_tag'                => 'Eliminar etiqueta ":tag"',
    'deleted_tag'               => 'Eliminar etiqueta ":tag"',
    'new_tag'                   => 'Hacer nueva etiqueta',
    'edit_tag'                  => 'Editar etiqueta ":tag"',
    'updated_tag'               => 'Actualizar etiqueta ":tag"',
    'created_tag'               => 'Etiqueta ":tag" ha sido creado!',

    'transaction_journal_information'  => 'Información de transacción',
    'transaction_journal_meta'         => 'Información Meta',
    'transaction_journal_more'         => 'Más información',
    'att_part_of_journal'              => 'Guardado en ":journal"',
    'total_amount'                     => 'Cantidad total',
    'number_of_decimals'               => 'Número de decimales',

    // administration
    'administration'                   => 'Administración',
    'user_administration'              => 'Administración de usuarios',
    'list_all_users'                   => 'Todos los usuarios',
    'all_users'                        => 'Todo usuario',
    'instance_configuration'           => 'Configuracion',
    'firefly_instance_configuration'   => 'Opciones de configuración de Firefly III',
    'setting_single_user_mode'         => 'Modo de usuario único',
    'setting_single_user_mode_explain' => 'Por defecto, Firefly III solo acepta un (1) registro: Usted. Esta es una medida de seguridad que impide que otros utilicen su instancia a menos que usted lo permita. Los registros futuros están bloqueados. Cuando usted desbloquee esta casilla, otros pueden usar su instancia también, suponiendo que puedan alcanzarla ( cuando este conectada a Internet).',
    'store_configuration'              => 'Configuración de tienda',
    'single_user_administration'       => 'Administración de usuarios para :email',
    'edit_user'                        => 'Editar usuario :email',
    'hidden_fields_preferences'        => 'Puede habilitar más opciones de transacción en sus <a href=":link">ajustes </a>.',
    'user_data_information'            => 'Datos del usuario',
    'user_information'                 => 'Información del usuario',
    'total_size'                       => 'tamaño total',
    'budget_or_budgets'                => 'presupuesto(s)',
    'budgets_with_limits'              => 'presupuesto(s) con el importe configurado',
    'nr_of_rules_in_total_groups'      => ':count_rules reglas en :count_groups grupo de reglas',
    'tag_or_tags'                      => 'etiqueta (s)',
    'configuration_updated'            => 'La configuración ha sido actualizada',
    'setting_is_demo_site'             => 'Sitio de demostracion',
    'setting_is_demo_site_explain'     => 'Si usted chequea esta casilla, esta instalación se comportara como si fuera el sitio de demostración, que puede tener efectos secundarios extraños.',
    'block_code_bounced'               => 'Mensaje (s) de correo rebotados',
    'block_code_expired'               => 'Cuenta de demostración vencida',
    'no_block_code'                    => 'No hay razón para el bloqueo o usuario bloqueado',
    'block_code_email_changed'         => 'El usuario no ha confirmado aun una nueva dirección de correo',
    'admin_update_email'               => 'Contrario a la pagina de perfil, El usuario NO se notificara que su dirección de correo ha cambiado!',
    'update_user'                      => 'Actualizar usuario',
    'updated_user'                     => 'Los datos del usuario han sido cambiados.',
    'delete_user'                      => 'Eliminar usuario :email',
    'user_deleted'                     => 'El usuario ha sido eliminado',
    'send_test_email'                  => 'Enviar mensaje de correo electrónico de prueba',
    'send_test_email_text'             => 'Para ver si su instalación es capaz de enviar correos electrónicos, presione este botón. Usted no verá ningún error aquí (si los hubiera)<strong> los archivos de registro mostrarán cualquier error</strong>. Usted puede presionar este botón tantas veces como lo desee. No hay control de spam. El mensaje será enviado a <code>:email</code>y debería llegar en breve.',
    'send_message'                     => 'Enviar mensaje',
    'send_test_triggered'              => 'La prueba fue disparada. Chequee su bandeja de entrada y archivos de registro.',

    'split_transaction_title'               => 'Descripción de la transacción dividida',
    'split_title_help'                      => 'Si crea una transacción dividida, debe haber una descripción global para todos los fragmentos de la transacción.',
    'transaction_information'               => 'Información de la transacción',
    'you_create_transfer'                   => 'Estás creando una <strong>transferencia</strong>.',
    'you_create_withdrawal'                 => 'Estás creando un <strong>retiro</strong>.',
    'you_create_deposit'                    => 'Estás creando un <strong>depósito</strong>.',


    // links
    'journal_link_configuration'            => 'Configuración de enlaces de transacción',
    'create_new_link_type'                  => 'Crear un nuevo tipo de enlace',
    'store_new_link_type'                   => 'Crear tipo de enlace',
    'update_link_type'                      => 'Actualizar tipo de enlace',
    'edit_link_type'                        => 'Editar tipo de enlace ":name"',
    'updated_link_type'                     => 'Actualizar tipo de enlace ":name"',
    'delete_link_type'                      => 'Eliminar tipo de enlace ":name"',
    'deleted_link_type'                     => 'Eliminar tipo de enlace ":name"',
    'stored_new_link_type'                  => 'Guardar nuevo tipo de enlace ":name"',
    'cannot_edit_link_type'                 => 'No puede editar el tipo de enlace ":name"',
    'link_type_help_name'                   => 'Ie "Duplicados"',
    'link_type_help_inward'                 => 'Ie."duplicados"',
    'link_type_help_outward'                => 'Ie."esta duplicado por"',
    'save_connections_by_moving'            => 'Guarde el enlace entre estas transacción (es) moviendolas a otro tipo de enlace:',
    'do_not_save_connection'                => '(no guarde la conexión)',
    'link_transaction'                      => 'Enlazar transacción',
    'link_to_other_transaction'             => 'Enlazar esta transacción con otra',
    'select_transaction_to_link'            => 'Seleccione una transacción para enlazar esta transacción. Los enlaces no están siendo utilizados actualmente en Firefly III (aparte de ser mostrados), esto cambiará en el futuro. Utilice la casilla de búsqueda para seleccionar una transacción por título o por ID. Si desea agregar tipos de enlace personalizados, compruebe la sección de administración.',
    'this_transaction'                      => 'Esta transacción',
    'transaction'                           => 'Transaccion',
    'comments'                              => 'Comentarios',
    'link_notes'                            => 'Cualquier nota que desee almacenar con el enlace.',
    'invalid_link_selection'                => 'No se puede vincular esta transacción',
    'selected_transaction'                  => 'Transacción seleccionada',
    'journals_linked'                       => 'Las transacciones están vinculadas.',
    'journals_error_linked'                 => 'Estas transacciones ya están vinculadas.',
    'journals_link_to_self'                 => 'No puede relacionar una transacción consigo misma',
    'journal_links'                         => 'Enlaces de transacciones',
    'this_withdrawal'                       => 'Este retiro',
    'this_deposit'                          => 'Este deposito',
    'this_transfer'                         => 'Esta transferencia',
    'overview_for_link'                     => 'Visión en conjunto para el tipo de enlace ":name"',
    'source_transaction'                    => 'Transacción fuente',
    'link_description'                      => 'Descripción de enlace',
    'destination_transaction'               => 'Transacción de destino',
    'delete_journal_link'                   => 'Elimine el link entre <a href=":source_link"><a href=":source_link"><a href=":source_link">:source</a> y <a href=":destination_link"><a href=":destination_link">:destination</a>',
    'deleted_link'                          => 'Enlace borrado',

    // link translations:
    'Paid_name'                             => 'Pagado',
    'Refund_name'                           => 'Reembolso',
    'Reimbursement_name'                    => 'Reembolso',
    'Related_name'                          => 'Relacionado',
    'relates to_inward'                     => 'relacionado con',
    'is (partially) refunded by_inward'     => 'es (parcialmente) devuelto por',
    'is (partially) paid for by_inward'     => 'es(parcialmente) pagado por',
    'is (partially) reimbursed by_inward'   => 'es(parcialmente) reembolsado por',
    'inward_transaction'                    => 'Transacción interna',
    'outward_transaction'                   => 'Transacción externa',
    'relates to_outward'                    => 'relacionado con',
    '(partially) refunds_outward'           => '(parcialmente) reembolso',
    '(partially) pays for_outward'          => '(parcialmente) paga por',
    '(partially) reimburses_outward'        => '(parcialmente) reembolsa',

    // split a transaction:
    'splits'                                => 'Divisiones',
    'add_another_split'                     => 'Añadir otra división',
    'split-transactions'                    => 'Transacciones divididas',
    'do_split'                              => 'Hacer un división',
    'split_this_withdrawal'                 => 'Dividir este retiro',
    'split_this_deposit'                    => 'Dividir este deposito',
    'split_this_transfer'                   => 'Dividir esta transferencia',
    'cannot_edit_opening_balance'           => 'Usted no puede editar el balance de apertura de una cuenta.',
    'no_edit_multiple_left'                 => 'Usted no ha seleccionado transacciones válidas para editar.',
    'breadcrumb_convert_group'              => 'Convertir transacción',
    'convert_invalid_source'                => 'La información de origen no es válida para la transacción #%d.',
    'convert_invalid_destination'           => 'La información de destino no es válida para la transacción #%d.',

    // Import page (general strings only)
    'import_index_title'                    => 'Importar transacciones a Firefly III',
    'import_data'                           => 'Importar datos',
    'import_transactions'                   => 'Importar transacciones',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => 'Esta función no esta disponible cuando usted esta utilizando Firefly III dentro de un ambiente Sandstorm.io.',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => '¡Vamos a crear una cuenta de activos!',
    'no_accounts_intro_asset'               => 'Usted aun no tiene cuenta de activos. las cuentas de activos son sus cuentas principales: sus cuentas de cheques, cuenta de ahorros, cuenta compartida o incluso su tarjeta de crédito.',
    'no_accounts_imperative_asset'          => 'Para comenzar a utilizar Firefly III Usted debe crear al menos una cuenta de activo. Vamos a hacerlo ahora:',
    'no_accounts_create_asset'              => 'Crear una cuenta de activos',
    'no_accounts_title_expense'             => '¡Vamos a crear una cuenta de gastos!',
    'no_accounts_intro_expense'             => 'Usted aun no tiene cuentas de gastos. Las cuentas de gastos son los lugares donde se gasta dinero, tales como tiendas y supermercados.',
    'no_accounts_imperative_expense'        => 'Las cuentas de gastos se crean automáticamente cuando crea transacciones, pero usted puede crear una manualmente también. si usted quiere. vamos a crear una ahora:',
    'no_accounts_create_expense'            => 'Crear una cuenta de gastos',
    'no_accounts_title_revenue'             => '¡Vamos a crear una cuenta de ingresos!',
    'no_accounts_intro_revenue'             => 'Usted no tiene cuentas de ingresos aun. Cuentas de ingresos son los lugares donde usted recibe dinero, como su empleador.',
    'no_accounts_imperative_revenue'        => 'Las cuentas de ganancias se crean automáticamente cuando usted crea transacciones, pero usted puede crear una manualmente también, si usted quiere. vamos a crear una ahora:',
    'no_accounts_create_revenue'            => 'Crear una cuenta de ingresos',
    'no_accounts_title_liabilities'         => '¡Vamos a crear un pasivo!',
    'no_accounts_intro_liabilities'         => 'Todavía no tienes pasivos. Los pasivos son las cuentas que registran sus préstamos y otras deudas.',
    'no_accounts_imperative_liabilities'    => 'No necesita usar esta función pero, puede ser muy útil si desea hacer un seguimiento de estas cosas.',
    'no_accounts_create_liabilities'        => 'Crear un pasivo',
    'no_budgets_title_default'              => 'Vamos a crear un presupuesto',
    'no_budgets_intro_default'              => 'You have no budgets yet. Budgets are used to organize your expenses into logical groups, which you can give a soft-cap to limit your expenses.',
    'no_budgets_imperative_default'         => 'Los presupuestos son las herramientas básicas de la gestión financiera. Vamos a crear uno ahora:',
    'no_budgets_create_default'             => 'Crear un presupuesto',
    'no_categories_title_default'           => '¡Vamos a crear una categoría!',
    'no_categories_intro_default'           => 'Todavía no tienes categorías. Las categorías se utilizan para ajustar sus transacciones y etiquetarlas con su categoría designada.',
    'no_categories_imperative_default'      => 'Las categorías se crean automáticamente al crear transacciones, pero también puedes crearlas manualmente. Vamos a crear una:',
    'no_categories_create_default'          => 'Crear una categoría',
    'no_tags_title_default'                 => '¡Vamos a crear una etiqueta!',
    'no_tags_intro_default'                 => 'Todavía no tienes etiquetas. Las etiquetas se utilizan para ajustar tus transacciones y etiquetarlas con palabras clave específicas.',
    'no_tags_imperative_default'            => 'Las etiquetas se crean automáticamente al crear transacciones, pero también puedes crearlas manualmente. Vamos a crear una:',
    'no_tags_create_default'                => 'Crear etiqueta',
    'no_transactions_title_withdrawal'      => '¡Vamos a crear un gasto!',
    'no_transactions_intro_withdrawal'      => 'Usted no tiene gastos todavía. Usted debe crear gastos paran comenzar a administrar sus finanzas.',
    'no_transactions_imperative_withdrawal' => '¿Has gastado algo de dinero? Entonces usted debería escribirlo:',
    'no_transactions_create_withdrawal'     => 'Crear un gasto',
    'no_transactions_title_deposit'         => '¡Vamos a crear algún ingreso!',
    'no_transactions_intro_deposit'         => 'Usted no tiene gastos grabados todavía. Usted debe crear entradas de ingresos para comenzar a gerenciar sus finanzas.',
    'no_transactions_imperative_deposit'    => '¿ A recibido usted algún dinero? Entonces usted debería escribirlo:',
    'no_transactions_create_deposit'        => 'Cree un deposito',
    'no_transactions_title_transfers'       => '¡Vamos a crear una tranferencia!',
    'no_transactions_intro_transfers'       => 'Usted no tiene transferencias aun. Cuando usted mueve dinero entre cuentas de activos, se registra como una transferencia.',
    'no_transactions_imperative_transfers'  => '¿Has movido algo de dinero? Entonces usted debería escribirlo:',
    'no_transactions_create_transfers'      => 'Crear una transferencia',
    'no_piggies_title_default'              => '¡Vamos a crear una hucha!',
    'no_piggies_intro_default'              => 'Aún no tienes huchas. Puedes crear huchas para dividir tus ahorros y hacer un seguimiento de lo que estés ahorrando.',
    'no_piggies_imperative_default'         => '¿Usted tiene cosas para las cuales está ahorrando dinero? Cree una hucha y haga su seguimiento:',
    'no_piggies_create_default'             => 'Crear una nueva hucha',
    'no_bills_title_default'                => '¡Vamos a crear una factura!',
    'no_bills_intro_default'                => 'Usted no tiene facturas aun. Usted puede crear facturas para hacer un seguimiento de los gastos regulares, como su alquiler o el seguro.',
    'no_bills_imperative_default'           => '¿Tienes facturas periódicas? Crea una factura y haz un seguimiento de tus pagos:',
    'no_bills_create_default'               => 'Crear una factura',

    // recurring transactions
    'recurrences'                           => 'Transacciones Recurrentes',
    'recurring_calendar_view'               => 'Calendario',
    'no_recurring_title_default'            => 'Vamos a crear una transacción recurrente!',
    'no_recurring_intro_default'            => 'Usted no tiene transacciones recurrentes aún. Puede usar esto para hacer que Firefly III cree transacciones por usted.',
    'no_recurring_imperative_default'       => 'Esta es una característica bastante avanzada pero, puede ser extremadamente útil. Asegúrese de haber leído la documentación (?- Icono en la esquina derecha) antes de continuar.',
    'no_recurring_create_default'           => 'Crear una transacción recurrente',
    'make_new_recurring'                    => 'Crear una transacción recurrente',
    'recurring_daily'                       => 'Diario',
    'recurring_weekly'                      => 'Cada semana los :weekday',
    'recurring_weekly_skip'                 => 'Every :skip(st/nd/rd/th) week on :weekday',
    'recurring_monthly'                     => 'Todos los meses, el :dayOfMonthº día',
    'recurring_monthly_skip'                => 'Every :skip(st/nd/rd/th) month on the :dayOfMonth(st/nd/rd/th) day',
    'recurring_ndom'                        => 'Todos los meses, el :dayOfMonthº :weekday',
    'recurring_yearly'                      => 'Cada año en :date',
    'overview_for_recurrence'               => 'Resumen de transacción recurrente ":title"',
    'warning_duplicates_repetitions'        => 'En algunas ocasiones, las fechas aparecen duplicadas en esta lista. Esto puede ocurrir porque múltiples repeticiones chocan. Firefly III siempre generará una transacción por día.',
    'created_transactions'                  => 'Transacciones relacionadas',
    'expected_withdrawals'                  => 'Extractos previstos',
    'expected_deposits'                     => 'Ingresos previstos',
    'expected_transfers'                    => 'Transferencias previstas',
    'created_withdrawals'                   => 'Extractos creadas',
    'created_deposits'                      => 'Depósitos creados',
    'created_transfers'                     => 'Transferencias creadas',
    'created_from_recurrence'               => 'Creado a partir de transacción recurrente ":title" (#:id)',
    'recurring_never_cron'                  => 'Al parecer, el cron job necesario para realizar las transacciones recurrentes nunca se ejecutó. Esto es normal por supuesto, cuando acabas de instalar Firefly III pero, es algo que deberías configurar lo antes posible. Por favor, revisa las páginas de ayuda usando el ícono-(?) en la esquina derecha de la página.',
    'recurring_cron_long_ago'               => 'Aparentemente han pasado mas de 36 horas desde que el cron job para dar soporte a las transacciones recurrentes se ha disparado por última vez. Está usted seguro que lo ha configurado correctamente? Por favor, revise las páginas de ayuda usando el ícono-(?) en la esquina derecha de la página.',

    'recurring_meta_field_tags'          => 'Etiquetas',
    'recurring_meta_field_notes'         => 'Notas',
    'recurring_meta_field_bill_id'       => 'Factura',
    'recurring_meta_field_piggy_bank_id' => 'Hucha',
    'create_new_recurrence'              => 'Crear transacción recurrente',
    'help_first_date'                    => 'Indique la primera recurrencia esperada. Esto debe ser en un tiempo futuro.',
    'help_first_date_no_past'            => 'Indique la primera recurrencia esperada. Firefly III no creará transacciones en el pasado.',
    'no_currency'                        => '(sin moneda)',
    'mandatory_for_recurring'            => 'Información de recurrencia obligatorio',
    'mandatory_for_transaction'          => 'Información obligatoria de transacción',
    'optional_for_recurring'             => 'Información de recurrencia opcional',
    'optional_for_transaction'           => 'Información de transacción opcional',
    'change_date_other_options'          => 'Cambie la "primera fecha" para ver más opciones.',
    'mandatory_fields_for_tranaction'    => 'Los valores de aquí van a terminar en las transaccion(es) que se están creando',
    'click_for_calendar'                 => 'Haga clic aquí para ver un calendario que le muestra cuando se repetirá la transacción.',
    'repeat_forever'                     => 'Repetir por siempre',
    'repeat_until_date'                  => 'Repetir hasta',
    'repeat_times'                       => 'Repetir un número de veces',
    'recurring_skips_one'                => 'Intercalado',
    'recurring_skips_more'               => 'Saltea :count ocurrencias',
    'store_new_recurrence'               => 'Crear transacción recurrente',
    'stored_new_recurrence'              => 'Transacción recurrente ":title" almacenada con éxito.',
    'edit_recurrence'                    => 'Editar transacción recurrente ":title"',
    'recurring_repeats_until'            => 'Repetir hasta :date',
    'recurring_repeats_forever'          => 'Repetir por siempre',
    'recurring_repeats_x_times'          => 'Repite :count veces',
    'update_recurrence'                  => 'Actualizar transacción recurrente',
    'updated_recurrence'                 => 'Transacción recurrente ":title" actualizada',
    'recurrence_is_inactive'             => 'Esta transacción recurrente no está activa y no generará nuevas transacciones.',
    'delete_recurring'                   => 'Borrar Transacción Recurrente ":title"',
    'new_recurring_transaction'          => 'Nueva Transacción Recurrente',
    'help_weekend'                       => '¿Qué debe hacer Firefly III cuando la transacción recurrente cae el sábado o el domingo?',
    'do_nothing'                         => 'Sólo crear la transacción',
    'skip_transaction'                   => 'Skip the occurrence',
    'jump_to_friday'                     => 'Crear la transacción el viernes anterior en su lugar',
    'jump_to_monday'                     => 'Crear la transacción el lunes próximo en su lugar',
    'will_jump_friday'                   => 'Se creará el viernes en lugar de los fines de semana.',
    'will_jump_monday'                   => 'Se creará el lunes en lugar de los fines de semana.',
    'except_weekends'                    => 'Excluir los fines de semana',
    'recurrence_deleted'                 => 'Transacción recurrente ":title" eliminada',

    // new lines for summary controller.
    'box_balance_in_currency'            => 'Saldo (:currency)',
    'box_spent_in_currency'              => 'Gasto (:currency)',
    'box_earned_in_currency'             => 'Ganado (:currency)',
    'box_budgeted_in_currency'           => 'Budgeted (:currency)',
    'box_sum_in_currency'                => 'Suma (:currency)',
    'box_bill_paid_in_currency'          => 'Facturas pagadas (:currency)',
    'box_bill_unpaid_in_currency'        => 'Facturas sin pagar (:currency)',
    'box_left_to_spend_in_currency'      => 'Queda para gastar (:currency)',
    'box_net_worth_in_currency'          => 'Valor neto (:currency)',
    'box_spend_per_day'                  => 'Saldo para gastar por día: :amount',

];
