<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => 'Chiudi',
    'actions'                                    => 'Azioni',
    'edit'                                       => 'Modifica',
    'delete'                                     => 'Elimina',
    'split'                                      => 'Dividi',
    'clone'                                      => 'Clona',
    'last_seven_days'                            => 'Ultimi sette giorni',
    'last_thirty_days'                           => 'Ultimi trenta giorni',
    'welcomeBack'                                => 'La tua situazione finanziaria',
    'welcome_back'                               => 'La tua situazione finanziaria',
    'everything'                                 => 'Tutto',
    'today'                                      => 'oggi',
    'customRange'                                => 'Intervallo personalizzato',
    'apply'                                      => 'Applica',
    'select_date'                                => 'Seleziona data...',
    'cancel'                                     => 'Annulla',
    'from'                                       => 'Da',
    'to'                                         => 'A',
    'structure'                                  => 'Struttura',
    'help_translating'                           => 'Questo testo di aiuto non è ancora disponibile in italiano. <a href="https://crowdin.com/project/firefly-iii-help">Vuoi aiutare con la traduzione?</a>',
    'showEverything'                             => 'Mostra tutto',
    'never'                                      => 'Mai',
    'no_results_for_empty_search'                => 'Chiave di ricerca vuota, quindi non è stato trovato nulla.',
    'removed_amount'                             => 'Rimosso :amount',
    'added_amount'                               => 'Aggiunto :amount',
    'asset_account_role_help'                    => 'Qualsiasi opzione aggiuntiva risultante dalla tua scelta può essere impostata in seguito.',
    'Opening balance'                            => 'Saldo di apertura',
    'create_new_stuff'                           => 'Crea nuove cose',
    'new_withdrawal'                             => 'Nuova uscita',
    'create_new_transaction'                     => 'Crea nuova transazione',
    'new_transaction'                            => 'Nuova transazione',
    'no_rules_for_bill'                          => 'Questa bolletta non ha regole ad essa associate.',
    'go_to_asset_accounts'                       => 'Visualizza i tuoi conti attività',
    'go_to_budgets'                              => 'Vai ai tuoi budget',
    'clone_instructions'                         => 'Per clonare una transazione, cerca la casella di controllo "salva come nuova" nella schermata di modifica',
    'go_to_categories'                           => 'Vai alle tue categorie',
    'go_to_bills'                                => 'Vai alle tue bollette',
    'go_to_expense_accounts'                     => 'Vedi i tuoi conti spese',
    'go_to_revenue_accounts'                     => 'Vedi i tuoi conti entrate',
    'go_to_piggies'                              => 'Vai ai tuoi salvadanai',
    'new_deposit'                                => 'Nuova entrata',
    'new_transfer'                               => 'Nuovo trasferimento',
    'new_transfers'                              => 'Nuovo trasferimento',
    'new_asset_account'                          => 'Nuovo conto attività',
    'new_expense_account'                        => 'Nuovo conto spese',
    'new_revenue_account'                        => 'Nuovo conto entrate',
    'new_liabilities_account'                    => 'Nuova passività',
    'new_budget'                                 => 'Nuovo budget',
    'new_bill'                                   => 'Nuova bolletta',
    'block_account_logout'                       => 'Sei stato disconnesso. Gli account bloccati non possono utilizzare questo sito. Ti sei registrato con un indirizzo email valido?',
    'flash_success'                              => 'Successo!',
    'flash_info'                                 => 'Messaggio',
    'flash_warning'                              => 'Avviso!',
    'flash_error'                                => 'Errore!',
    'flash_info_multiple'                        => 'C\'è un messaggio | Ci sono :count messaggi',
    'flash_error_multiple'                       => 'C\'è un errore | Ci sono :count errors',
    'net_worth'                                  => 'Patrimonio',
    'route_has_no_help'                          => 'Non c\'è aiuto per questa rotta.',
    'help_for_this_page'                         => 'Aiuto per questa pagina',
    'no_help_could_be_found'                     => 'Non è stato trovato alcun testo di aiuto.',
    'no_help_title'                              => 'Ci scusiamo, si è verificato un errore.',
    'two_factor_welcome'                         => 'Ciao!',
    'two_factor_enter_code'                      => 'Per continuare inserisci il tuo codice di autenticazione a due fattori. La tua applicazione può generarlo per te.',
    'two_factor_code_here'                       => 'Inserisci qui il codice',
    'two_factor_title'                           => 'Autenticazione a due fattori',
    'authenticate'                               => 'Autenticati',
    'two_factor_forgot_title'                    => 'Autenticazione a due fattori persa',
    'two_factor_forgot'                          => 'Ho dimenticato la mia chiave a due fattori.',
    'two_factor_lost_header'                     => 'Hai perso l\'autenticazione a due fattori?',
    'two_factor_lost_intro'                      => 'Se hai perso anche i codici di recupero, sei sfortunato. Questo non è qualcosa che puoi risolvere tramite l\'interfaccia web. Hai due scelte.',
    'two_factor_lost_fix_self'                   => 'Se gestisci tu l\'installazione di Firefly III, controlla i log in <code>storage/logs</code> per le istruzioni, o esegui <code>docker logs&lt;id_container&gt;</code> per visualizzare le istruzioni (aggiorna questa pagina).',
    'two_factor_lost_fix_owner'                  => 'In caso contrario, invia un mail al proprietario del sito, <a href="mailto::site_owner">:site_owner</a>, e chiedi loro di resettare l\'autenticazione a due fattori.',
    'mfa_backup_code'                            => 'Hai usato un codice di recupero per accedere a Firefly III. Questo codice non potrà essere utilizzato di nuovo, quindi cancellalo dalla lista.',
    'pref_two_factor_new_backup_codes'           => 'Ottieni nuovi codici di recupero',
    'pref_two_factor_backup_code_count'          => 'Hai :count codici di backup validi.',
    '2fa_i_have_them'                            => 'Li ho salvati!',
    'warning_much_data'                          => ':days di caricamento dei dati potrebbero richiedere un pò di tempo.',
    'registered'                                 => 'Ti sei registrato con successo!',
    'Default asset account'                      => 'Conto attività predefinito',
    'no_budget_pointer'                          => 'Sembra che tu non abbia ancora dei budget. Dovresti crearne alcuni nella pagina dei <a href=":link">budget</a>. I budget possono aiutarti a tenere traccia delle spese.',
    'Savings account'                            => 'Conti risparmio',
    'Credit card'                                => 'Carta di credito',
    'source_accounts'                            => 'Conti origine',
    'destination_accounts'                       => 'Conti destinazione',
    'user_id_is'                                 => 'Il tuo ID utente è <strong>:user</strong>',
    'field_supports_markdown'                    => 'Questo campo supporta <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a>.',
    'need_more_help'                             => 'Se hai bisogno di ulteriore aiuto con Firefly III, ti preghiamo di <a href="https://github.com/firefly-iii/firefly-iii/issues">aprire un ticket su Github</a>.',
    'reenable_intro_text'                        => 'You can also re-enable <a href="#" id="reenableGuidance">the introduction guidance</a>.',
    'intro_boxes_after_refresh'                  => 'Le caselle di introduzione riappariranno quando si aggiorna la pagina.',
    'show_all_no_filter'                         => 'Mostra tutte le transazioni senza raggrupparle per data.',
    'expenses_by_category'                       => 'Spese per categorie',
    'expenses_by_budget'                         => 'Spese per budget',
    'income_by_category'                         => 'Entrate per categoria',
    'expenses_by_asset_account'                  => 'Spese per conto attività',
    'expenses_by_expense_account'                => 'Spese per conto spese',
    'cannot_redirect_to_account'                 => 'Spiacente ma Firefly III non può reindirizzarti alla pagina corretta.',
    'sum_of_expenses'                            => 'Totale spese',
    'sum_of_income'                              => 'Somma delle entrate',
    'liabilities'                                => 'Passività',
    'spent_in_specific_budget'                   => 'Speso nel budget ":budget"',
    'spent_in_specific_double'                   => 'Spesi nei conti ":account"',
    'earned_in_specific_double'                  => 'Guadagnati nei conti ":account"',
    'source_account'                             => 'Conto di origine',
    'destination_account'                        => 'Conto destinazione',
    'sum_of_expenses_in_budget'                  => 'Spesa totale nel budget ":budget"',
    'left_in_budget_limit'                       => 'Disponibile per spese in base ai budget',
    'current_period'                             => 'Periodo corrente',
    'show_the_current_period_and_overview'       => 'Mostra il periodo e la panoramica correnti',
    'pref_languages_locale'                      => 'Affinché una lingua diversa dall\'inglese funzioni correttamente, il sistema operativo deve essere dotato delle corrette informazioni locali. Se questi non sono presenti, i dati di valuta, le date e gli importi potrebbero essere formattati in modo errato.',
    'budget_in_period'                           => 'All transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period'                     => 'Chart for all transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period_only_currency'       => 'The amount you budgeted was in :currency, so this chart will only show transactions in :currency.',
    'chart_account_in_period'                    => 'Grafico di tutte le transazioni per il conto ":name" fra :start e :end',
    'chart_category_in_period'                   => 'Grafico di tutte le transazioni per la categoria ":name" fra :start e :end',
    'chart_category_all'                         => 'Grafico di tutte le transazioni per la categoria ":name"',
    'clone_withdrawal'                           => 'Duplica questo prelievo',
    'clone_deposit'                              => 'Duplica questa entrata',
    'clone_transfer'                             => 'Duplica questo trasferimento',
    'multi_select_no_selection'                  => 'Nessuno selezionato',
    'multi_select_select_all'                    => 'Seleziona tutto',
    'multi_select_n_selected'                    => 'selezionato',
    'multi_select_all_selected'                  => 'Seleziona tutto',
    'multi_select_filter_placeholder'            => 'Cerca...',
    'intro_next_label'                           => 'Avanti',
    'intro_prev_label'                           => 'Indietro',
    'intro_skip_label'                           => 'Salta ogni',
    'intro_done_label'                           => 'Fatto',
    'between_dates_breadcrumb'                   => 'Fra :start e :end',
    'all_journals_without_budget'                => 'Tutte le transazioni senza un budget',
    'journals_without_budget'                    => 'Transazioni senza budget',
    'all_journals_without_category'              => 'Tutte le transazioni senza una categoria',
    'journals_without_category'                  => 'Transazioni senza categoria',
    'all_journals_for_account'                   => 'Tutte le transazioni per il conto :name',
    'chart_all_journals_for_account'             => 'Grafico di tutte le transazioni per il conto :name',
    'journals_in_period_for_account'             => 'Tutte le transazioni per il conto :name fra :start e :end',
    'transferred'                                => 'Trasferito',
    'all_withdrawal'                             => 'Tutte le spese',
    'all_transactions'                           => 'Tutte le Transazioni',
    'title_withdrawal_between'                   => 'Tutte le spese tra :start e :end',
    'all_deposit'                                => 'Tutte le entrate',
    'title_deposit_between'                      => 'Tutte le entrate fra :start e :end',
    'all_transfers'                              => 'Tutti i trasferimenti',
    'title_transfers_between'                    => 'Tutti i trasferimenti fra :start e :end',
    'all_transfer'                               => 'Tutti i trasferimenti',
    'all_journals_for_tag'                       => 'Tutte le transazioni per l\'etichetta ":tag"',
    'title_transfer_between'                     => 'Tutti i trasferimenti fra :start e :end',
    'all_journals_for_category'                  => 'Tutte le transazioni per la categoria :name',
    'all_journals_for_budget'                    => 'Tutte le transazione per budget :name',
    'chart_all_journals_for_budget'              => 'Grafico di tutte le transazioni per il budget :name',
    'journals_in_period_for_category'            => 'Tutte le transazioni per Categoria :name fra :start e :end',
    'journals_in_period_for_tag'                 => 'Tutte le transazioni per l\'etichetta :tag fra :start e :end',
    'not_available_demo_user'                    => 'La funzione a cui tenti di accedere non è disponibile per gli utenti demo.',
    'exchange_rate_instructions'                 => 'Il conto attività "@name" accetta solo transazioni in @native_currency. Se invece desideri utilizzare @foreign_currency, assicurati che anche l\'importo in @native_currency sia noto:',
    'transfer_exchange_rate_instructions'        => 'Il conto attività di origine "@source_name" accetta solo transazioni in @source_currency. Il conto attività di destinazione "@dest_name" accetta solo transazioni in @dest_currency. È necessario fornire l\'importo trasferito correttamente in entrambe le valute.',
    'transaction_data'                           => 'Informazioni transazione',
    'invalid_server_configuration'               => 'Configurazione del server non corretta',
    'invalid_locale_settings'                    => 'Firefly III non è in grado di formattare gli importi monetari perché al server mancano i pacchetti richiesti. Ci sono <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">istruzioni su come eseguire questa operazione</a>.',
    'quickswitch'                                => 'Interruttore veloce',
    'sign_in_to_start'                           => 'Accedi per iniziare la sessione',
    'sign_in'                                    => 'Accedi',
    'register_new_account'                       => 'Registra nuovo conto',
    'forgot_my_password'                         => 'Ho dimenticato la mia password',
    'problems_with_input'                        => 'Ci sono stati alcuni problemi con il tuo inserimento.',
    'reset_password'                             => 'reimposta la tua password',
    'button_reset_password'                      => 'Resetta password',
    'reset_button'                               => 'Resetta',
    'want_to_login'                              => 'Voglio accedere',
    'login_page_title'                           => 'Accedi a Firefly III',
    'register_page_title'         => 'Registrati a Firefly III',
    'forgot_pw_page_title'        => 'Hai dimenticato la password per Firefly III',
    'reset_pw_page_title'         => 'Reimposta la password per Firefly III',
    'cannot_reset_demo_user'      => 'Non puoi reimpostare la password dell\'utente demo.',
    'button_register'             => 'Registrare',
    'authorization'               => 'Autorizzazione',
    'active_bills_only'           => 'solo bollette attive',
    'active_exp_bills_only'       => 'solo bollette attive e previste',
    'average_per_bill'            => 'media per bolletta',
    'expected_total'              => 'totale previsto',
    // API access
    'authorization_request'       => 'Firefly III v:version Richiesta Autorizzazione',
    'authorization_request_intro' => '<strong>:client</strong> sta richiedendo l\'autorizzazione per accedere alla tua amministrazione finanziaria. Desideri autorizzare <strong>:client</strong> ad accedere a questi record?',
    'scopes_will_be_able'         => 'Questa applicazione sarà in grado di:',
    'button_authorize'                           => 'Autorizza',
    'none_in_select_list'                        => '(nessuna)',
    'name_in_currency'                           => ':name in :currency',
    'paid_in_currency'                           => 'Pagata in :currency',
    'unpaid_in_currency'                         => 'Non pagata in :currency',

    // check for updates:
    'update_check_title'                         => 'Controlla aggiornamenti',
    'admin_update_check_title'                   => 'Controlla automaticamente aggiornamento',
    'admin_update_check_explain'                 => 'Firefly III può verificare automaticamente gli aggiornamenti. Quando attivi questa impostazione, contatterà Github per verificare se è disponibile una nuova versione di Firefly III. Quando lo sarà, riceverai una notifica. Puoi testare questa notifica usando il pulsante a destra. Indicare di seguito se si desidera che Firefly III controlli gli aggiornamenti.',
    'check_for_updates_permission'               => 'Firefly III può controllare gli aggiornamenti, ma è necessario il tuo permesso per farlo. Vai nell\'<a href=":link">amministrazione</a> per indicare se desideri che questa funzione sia abilitata.',
    'updates_ask_me_later'                       => 'Chiedimelo più tardi',
    'updates_do_not_check'                       => 'Non controllare gli aggiornamenti',
    'updates_enable_check'                       => 'Abilita il controllo degli aggiornamenti',
    'admin_update_check_now_title'               => 'Controlla gli aggiornamenti ora',
    'admin_update_check_now_explain'             => 'Se si preme il pulsante, Firefly III controllerà se la versione corrente è la più recente.',
    'check_for_updates_button'                   => 'Controlla ora!',
    'update_new_version_alert'                   => 'È disponibile una nuova versione di Firefly III. Stai eseguendo v:your_version, l\'ultima versione è v:new_version che è stata rilasciata il :date.',
    'update_current_version_alert'               => 'Stai eseguendo v:version, che è l\'ultima versione disponibile.',
    'update_newer_version_alert'                 => 'Stai eseguendo v:your_version, che è più recente rispetto all\'ultima versione, v:new_version.',
    'update_check_error'                         => 'Si è verificato un errore durante il controllo degli aggiornamenti. Si prega di visualizzare i file di log.',

    // search
    'search'                                     => 'Cerca',
    'search_query'                               => 'Domanda',
    'search_found_transactions'                  => 'Firefly III ha trovato :count transazioni in :time secondi.',
    'search_for_query'                           => 'Firefly III sta cercando le transazioni contenenti tutte queste parole: <span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => 'L\'importo è esattamente :value',
    'search_modifier_amount'                     => 'L\'importo è esattamente :value',
    'search_modifier_amount_max'                 => 'L\'importo è al massimo :value',
    'search_modifier_amount_min'                 => 'L\'importo è almeno :value',
    'search_modifier_amount_less'                => 'L\'importo è inferiore a :value',
    'search_modifier_amount_more'                => 'L\'importo è superiore a :value',
    'search_modifier_source'                     => 'Il conto di origine è :value',
    'search_modifier_from'                       => 'Il conto di origine è :value',
    'search_modifier_destination'                => 'Il conto di destinazione è :value',
    'search_modifier_to'                         => 'Il conto di destinazione è :value',
    'search_modifier_tag'                        => 'L\'etichetta è ":value"',
    'search_modifier_category'                   => 'La categoria è ":value"',
    'search_modifier_budget'                     => 'Il budget è ":value"',
    'search_modifier_bill'                       => 'La bolletta è ":value"',
    'search_modifier_type'                       => 'Il tipo di transazione è :value',
    'search_modifier_date'                       => 'La data della transazione è :value',
    'search_modifier_date_before'                => 'La data della transazione è antecedente a :value',
    'search_modifier_date_after'                 => 'La data della transazione è successiva a :value',
    'search_modifier_on'                         => 'La data della transazione è :value',
    'search_modifier_before'                     => 'La data della transazione è antecedente a :value',
    'search_modifier_after'                      => 'La data della transazione è successiva a :value',
    'search_modifier_created_at'                 => 'Transaction was created on :value',
    'search_modifier_updated_at'                 => 'Transaction was last updated on :value',
    'modifiers_applies_are'                      => 'Alla ricerca vengono applicati anche questi modificatori:',
    'general_search_error'                       => 'An error occurred while searching. Please check the log files for more information.',
    'search_box'                                 => 'Ricerca',
    'search_box_intro'                           => 'Benvenuto nella funzione di ricerca di Firefly III. Inserisci la query di ricerca nella casella. Assicurati di controllare il file della guida perché la ricerca è abbastanza avanzata.',
    'search_error'                               => 'Errore durante la ricerca',
    'search_searching'                           => 'Ricerca in corso...',
    'search_results'                             => 'Risultati ricerca',

    // repeat frequencies:
    'repeat_freq_yearly'                         => 'annualmente',
    'repeat_freq_half-year'                      => 'semestralmente',
    'repeat_freq_quarterly'                      => 'trimestralmente',
    'repeat_freq_monthly'                        => 'mensilmente',
    'repeat_freq_weekly'                         => 'settimanalmente',
    'weekly'                                     => 'settimanale',
    'quarterly'                                  => 'trimestrale',
    'half-year'                                  => 'ogni sei mesi',
    'yearly'                                     => 'annuale',

    // rules
    'rules'                                      => 'Regole',
    'rule_name'                                  => 'Nome regola',
    'rule_triggers'                              => 'La regola si innesca quando',
    'rule_actions'                               => 'La regola eseguirà',
    'new_rule'                                   => 'Nuova regola',
    'new_rule_group'                             => 'Nuovo gruppo di regole',
    'rule_priority_up'                           => 'Dai maggiore priorità alla regola',
    'rule_priority_down'                         => 'Dai minore priorità alla regola',
    'make_new_rule_group'                        => 'Crea un nuovo gruppo di regole',
    'store_new_rule_group'                       => 'Memorizza un nuovo gruppo di regole',
    'created_new_rule_group'                     => 'Nuovo gruppo di regole ":title" memorizzate!',
    'updated_rule_group'                         => 'Gruppo di regole ":title" aggiornato con successo.',
    'edit_rule_group'                            => 'Modifica il gruppo di regole ":title"',
    'delete_rule_group'                          => 'Elimina il gruppo di regole ":title"',
    'deleted_rule_group'                         => 'Gruppo regole eliminato ":title"',
    'update_rule_group'                          => 'Aggiorna gruppo di regole',
    'no_rules_in_group'                          => 'Non ci sono regole in questo gruppo',
    'move_rule_group_up'                         => 'Sposta sopra il gruppo di regole',
    'move_rule_group_down'                       => 'Sposta sotto il gruppo di regole',
    'save_rules_by_moving'                       => 'Salva queste regole spostandole in un altro gruppo di regole:',
    'make_new_rule'                              => 'Crea una nuova regola nel gruppo di regole ":title"',
    'make_new_rule_no_group'                     => 'Crea una nuova regola',
    'instructions_rule_from_bill'                => 'Per abbinare le transazioni alla tua nuova bolletta ":name" Firefly III può creare una regola verrà automaticamente controllata per ogni transazione che memorizzi. Verifica i dettagli sottostanti e salva la regola perché Firefly III abbini le transazioni alla tua nuova bolletta.',
    'rule_is_strict'                             => 'regola severa',
    'rule_is_not_strict'                         => 'regola non severa',
    'rule_help_stop_processing'                  => 'Quando selezioni questa casella, le regole successive in questo gruppo non verranno eseguite.',
    'rule_help_strict'                           => 'Nelle regole severe TUTTI i trigger devono venire azionati perché l\'azione venga eseguita. Nelle regole non severe, è sufficiente UN QUALSIASI trigger perché l\'azione venga eseguita.',
    'rule_help_active'                           => 'Le regole non attive non verranno mai eseguite.',
    'stored_new_rule'                            => 'Nuova regola memorizzata con titolo ":title"',
    'deleted_rule'                               => 'Regola eliminata con titolo ":title"',
    'store_new_rule'                             => 'Salva nuova regola',
    'updated_rule'                               => 'Regola aggiornata con titolo ":title"',
    'default_rule_group_name'                    => 'Regole predefinite',
    'default_rule_group_description'             => 'Tutte le tue regole che non sono in un gruppo specifico.',
    'default_rule_name'                          => 'La tua prima regola predefinita',
    'default_rule_description'                   => 'Questa regola è un esempio. Puoi tranquillamente eliminarla.',
    'default_rule_trigger_description'           => 'L\'uomo che vendette il mondo',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'Comprato il mondo da ',
    'default_rule_action_set_category'           => 'Grandi spese',
    'trigger'                                    => 'Trigger',
    'trigger_value'                              => 'Attiva al valore',
    'stop_processing_other_triggers'             => 'Smetti di elaborare altri trigger',
    'add_rule_trigger'                           => 'Aggiungi un nuovo trigger',
    'action'                                     => 'Azione',
    'action_value'                               => 'Valore azione',
    'stop_executing_other_actions'               => 'Smetti di eseguire altre azioni',
    'add_rule_action'                            => 'Aggiungi nuova azione',
    'edit_rule'                                  => 'Modifica regola ":title"',
    'delete_rule'                                => 'Elimina regola ":title"',
    'update_rule'                                => 'Aggiorna regola',
    'test_rule_triggers'                         => 'Vedi le transazioni corrispondenti',
    'warning_transaction_subset'                 => 'Per motivi di prestazioni, questo elenco è limitato a :max_num_transactions e può mostrare solo un sottoinsieme di transazioni corrispondenti',
    'warning_no_matching_transactions'           => 'Nessuna transazione corrispondente trovata. Si prega di notare che, per motivi di prestazioni, sono state controllate solo le ultime :num_transactions transazioni.',
    'warning_no_valid_triggers'                  => 'Nessun trigger valido fornito.',
    'apply_rule_selection'                       => 'Applica la regola ":title" a una selezione delle tue transazioni',
    'apply_rule_selection_intro'                 => 'Regole come ":title" sono normalmente applicate solo a transazioni nuove o aggiornate, ma puoi dire a Firefly III di eseguirle su una selezione delle tue transazioni esistenti. Questo può essere utile quando hai aggiornato una regola e hai bisogno che le modifiche vengano applicate a tutte le altre transazioni.',
    'include_transactions_from_accounts'         => 'Includi transazioni da questi conti',
    'applied_rule_selection'                     => 'La regola ":title" è stata applicata alla tua selezione.',
    'execute'                                    => 'Eseguire',
    'apply_rule_group_selection'                 => 'Applica il gruppo di regole ":title" a una selezione delle tue transazioni',
    'apply_rule_group_selection_intro'           => 'Gruppi di regole come ":title" sono normalmente applicati solo a transazioni nuove o aggiornate, ma puoi dire a Firefly III di eseguire tutte le regole in questo gruppo su una selezione delle tue transazioni esistenti. Questo può essere utile quando hai aggiornato un gruppo di regole e hai bisogno delle modifiche da applicare a tutte le tue altre transazioni.',
    'applied_rule_group_selection'               => 'Il gruppo di regole ":title" è stato applicato alla selezione.',

    // actions and triggers
    'rule_trigger_user_action'                   => 'L\'azione dell\'utente è ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => 'Il conto di origine inizia con...',
    'rule_trigger_from_account_starts'           => 'Il conto di origine inizia con ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => 'Il conto di origine termina con...',
    'rule_trigger_from_account_ends'             => 'Il conto di origine termina con ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => 'Il conto di origine è...',
    'rule_trigger_from_account_is'               => 'Il conto di origine è ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => 'Il conto di origine contiene...',
    'rule_trigger_from_account_contains'         => 'Il conto di origine contiene ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => 'Il conto di destinazione inizia con...',
    'rule_trigger_to_account_starts'             => 'Il conto di destinazione inizia con ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => 'Il conto di destinazione termina con...',
    'rule_trigger_to_account_ends'               => 'Il conto di destinazione termina con ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => 'Il conto di destinazione è...',
    'rule_trigger_to_account_is'                 => 'Il conto di destinazione è ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => 'Il conto di destinazione contiene...',
    'rule_trigger_to_account_contains'           => 'Il conto di destinazione contiene ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => 'La transazione è di tipo...',
    'rule_trigger_transaction_type'              => 'La transazione è di tipo ":trigger_value"',
    'rule_trigger_category_is_choice'            => 'La categoria è...',
    'rule_trigger_category_is'                   => 'La categoria è ":trigger_value"',
    'rule_trigger_amount_less_choice'            => 'L\'importo è inferiore a...',
    'rule_trigger_amount_less'                   => 'L\'importo è inferiore a :trigger_value',
    'rule_trigger_amount_exactly_choice'         => 'L\'importo è...',
    'rule_trigger_amount_exactly'                => 'L\'importo è :trigger_value',
    'rule_trigger_amount_more_choice'            => 'L\'importo è più di...',
    'rule_trigger_amount_more'                   => 'L\'importo è superiore a :trigger_value',
    'rule_trigger_description_starts_choice'     => 'La descrizione inizia con...',
    'rule_trigger_description_starts'            => 'La descrizione inizia con ":trigger_value"',
    'rule_trigger_description_ends_choice'       => 'La descrizione termina con...',
    'rule_trigger_description_ends'              => 'La descrizione termina con ":trigger_value"',
    'rule_trigger_description_contains_choice'   => 'La descrizione contiene...',
    'rule_trigger_description_contains'          => 'La descrizione contiene ":trigger_value"',
    'rule_trigger_description_is_choice'         => 'La descrizione è...',
    'rule_trigger_description_is'                => 'La descrizione è ":trigger_value"',
    'rule_trigger_budget_is_choice'              => 'Il budget è...',
    'rule_trigger_budget_is'                     => 'Il budget è ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => 'Un tag è...',
    'rule_trigger_tag_is'                        => 'Una etichetta è ":trigger_value"',
    'rule_trigger_currency_is_choice'            => 'La valuta della transazione è...',
    'rule_trigger_currency_is'                   => 'La valuta della transazione è ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => 'Ha almeno così tanti allegati',
    'rule_trigger_has_attachments'               => 'Ha almeno :trigger_value allegati',
    'rule_trigger_store_journal'                 => 'Quando una transazione viene creata',
    'rule_trigger_update_journal'                => 'Quando una transazione viene aggiornata',
    'rule_trigger_has_no_category_choice'        => 'Non ha categoria',
    'rule_trigger_has_no_category'               => 'La transazione non ha categoria',
    'rule_trigger_has_any_category_choice'       => 'Ha una (qualsiasi) categoria',
    'rule_trigger_has_any_category'              => 'La transazione ha una (qualsiasi) categoria',
    'rule_trigger_has_no_budget_choice'          => 'Non ha un budget',
    'rule_trigger_has_no_budget'                 => 'La transazione non ha un budget',
    'rule_trigger_has_any_budget_choice'         => 'Ha un (qualsiasi) budget',
    'rule_trigger_has_any_budget'                => 'La transazione ha un (qualsiasi) budget',
    'rule_trigger_has_no_tag_choice'             => 'Non ha etichette',
    'rule_trigger_has_no_tag'                    => 'La transazione non ha etichette',
    'rule_trigger_has_any_tag_choice'            => 'Ha una o più etichette (qualsiasi)',
    'rule_trigger_has_any_tag'                   => 'La transazione ha una o più etichette (qualsiasi)',
    'rule_trigger_any_notes_choice'              => 'Ha una (qualsiasi) nota',
    'rule_trigger_any_notes'                     => 'La transazione ha una (qualsiasi) nota',
    'rule_trigger_no_notes_choice'               => 'Non ha note',
    'rule_trigger_no_notes'                      => 'La transazione non ha note',
    'rule_trigger_notes_are_choice'              => 'Le note sono...',
    'rule_trigger_notes_are'                     => 'Le note sono ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => 'Le note contengono...',
    'rule_trigger_notes_contain'                 => 'Le note contengono ":trigger_value"',
    'rule_trigger_notes_start_choice'            => 'Le note iniziano con...',
    'rule_trigger_notes_start'                   => 'Le note iniziano con ":trigger_value"',
    'rule_trigger_notes_end_choice'              => 'Le note finiscono con...',
    'rule_trigger_notes_end'                     => 'Le note finiscono con ":trigger_value"',
    'rule_action_set_category'                   => 'Imposta categoria a ":action_value"',
    'rule_action_clear_category'                 => 'Rimuovi dalla categoria',
    'rule_action_set_budget'                     => 'Imposta il budget su ":action_value"',
    'rule_action_clear_budget'                   => 'Rimuovi dal budget',
    'rule_action_add_tag'                        => 'Aggiungi etichetta ":action_value"',
    'rule_action_remove_tag'                     => 'Rimuovi l\'etichetta ":action_value"',
    'rule_action_remove_all_tags'                => 'Rimuovi tutte le etichette',
    'rule_action_set_description'                => 'Imposta la descrizione a ":action_value"',
    'rule_action_append_description'             => 'Aggiungi alla descrizione ":action_value"',
    'rule_action_prepend_description'            => 'Anteponi alla descrizione ":action_value"',
    'rule_action_set_category_choice'            => 'Imposta come categoria...',
    'rule_action_clear_category_choice'          => 'Rimuovi da tutte le categorie',
    'rule_action_set_budget_choice'              => 'Imposta il budget su...',
    'rule_action_clear_budget_choice'            => 'Rimuovi da tutti i budget',
    'rule_action_add_tag_choice'                 => 'Aggiungi l\'etichetta...',
    'rule_action_remove_tag_choice'              => 'Rimuovi l\'etichetta...',
    'rule_action_remove_all_tags_choice'         => 'Rimuovi tutte le etichette',
    'rule_action_set_description_choice'         => 'Imposta come descrizione...',
    'rule_action_append_description_choice'      => 'Aggiungi alla descrizione...',
    'rule_action_prepend_description_choice'     => 'Anteponi alla descrizione...',
    'rule_action_set_source_account_choice'      => 'Imposta come conto di origine...',
    'rule_action_set_source_account'             => 'Imposta come conto di origine :action_value',
    'rule_action_set_destination_account_choice' => 'Imposta come conto di destinazione...',
    'rule_action_set_destination_account'        => 'Imposta come conto di destinazione :action_value',
    'rule_action_append_notes_choice'            => 'Aggiungi alle note...',
    'rule_action_append_notes'                   => 'Aggiungi alle note ":action_value"',
    'rule_action_prepend_notes_choice'           => 'Anteponi alle note...',
    'rule_action_prepend_notes'                  => 'Anteponi alle note ":action_value"',
    'rule_action_clear_notes_choice'             => 'Rimuovi tutte le note',
    'rule_action_clear_notes'                    => 'Rimuovi tutte le note',
    'rule_action_set_notes_choice'               => 'Imposta come note...',
    'rule_action_link_to_bill_choice'            => 'Collega ad una bolletta...',
    'rule_action_link_to_bill'                   => 'Collegamento alla bolletta ":action_value"',
    'rule_action_set_notes'                      => 'Imposta le note su ":action_value"',
    'rule_action_convert_deposit_choice'         => 'Converti la transazione in un deposito',
    'rule_action_convert_deposit'                => 'Converti la transazione in un deposito da ":action_value"',
    'rule_action_convert_withdrawal_choice'      => 'Converti la transazione in un prelievo',
    'rule_action_convert_withdrawal'             => 'Converti la transazione in un prelievo da ":action_value"',
    'rule_action_convert_transfer_choice'        => 'Converti la transazione in un trasferimento',
    'rule_action_convert_transfer'               => 'Converti la transazione in un trasferimento con ":action_value"',

    'rules_have_read_warning'                   => 'Hai letto l\'avvertimento?',
    'apply_rule_warning'                        => 'Avvertenza: l\'esecuzione di una regola (gruppo) su una vasta selezione di transazioni potrebbe richiedere anni e potrebbe scadere. In caso affermativo, la regola (gruppo) verrà applicata solo a un sottoinsieme sconosciuto delle tue transazioni. Questo potrebbe lasciare la tua amministrazione finanziaria a brandelli. Fate attenzione.',
    'rulegroup_for_bills_title'                 => 'Gruppo di regole per le bollette',
    'rulegroup_for_bills_description'           => 'Un gruppo di regole speciale per tutte le regole che coinvolgono le bollette.',
    'rule_for_bill_title'                       => 'Regole generata automaticamente per la bolletta ":name"',
    'rule_for_bill_description'                 => 'Questa regola è generata automaticamente per l\'abbinamento con la bolletta ":name".',
    'create_rule_for_bill'                      => 'Crea una nuova regola per la bolletta ":name"',
    'create_rule_for_bill_txt'                  => 'Congratulazioni, hai appena creato una nuova bolletta chiamata ":name"! Firefly III può automagicamente abbinare le nuove uscite a questa bolletta. Per esempio, ogni volta che paghi l\'affitto la bolletta "affitto" verrà collegata a questa spesa. In questo modo Firefly III può visualizzare con accuratezza quali bollette sono in scadenza e quali no. Per far ciò è necessario creare una nuova regola. Firefly III ha inserito al posto tuo alcuni dettagli ragionevoli. Assicurati che questi siano corretti. Se questi valori sono corretti, Firefly III automaticamente collegherà il prelievo giusto alla bolletta giusta. Controlla che i trigger siano corretti e aggiungine altri se sono sbagliati.',
    'new_rule_for_bill_title'                   => 'Regola per la bolletta ":name"',
    'new_rule_for_bill_description'             => 'Questa regola contrassegna le transazioni per la bolletta ":name".',

    // tags
    'store_new_tag'                             => 'Salva la nuova etichetta',
    'update_tag'                                => 'Aggiorna etichetta',
    'no_location_set'                           => 'Nessuna posizione impostata.',
    'meta_data'                                 => 'Meta dati',
    'location'                                  => 'Posizione',
    'without_date'                              => 'Senza data',
    'result'                                    => 'Risultato',
    'sums_apply_to_range'                       => 'Tutte le somme si applicano all\'intervallo selezionato',
    'mapbox_api_key'                            => 'Per utilizzare la mappa, ottieni una chiave API da <a href="https://www.mapbox.com/">Mapbox</a>. Apri il tuo file <code>.env</code> e inserisci questo codice dopo <code>MAPBOX_API_KEY=</code>.',
    'press_tag_location'                        => 'Fai clic destro o premi a lungo per impostare la posizione dell\'erichetta.',
    'clear_location'                            => 'Rimuovi dalla posizione',

    // preferences
    'pref_home_screen_accounts'                 => 'Conti nella pagina iniziale',
    'pref_home_screen_accounts_help'            => 'Quali conti vuoi che vengano visualizzati nella pagina principale?',
    'pref_view_range'                           => 'Intervallo di visualizzazione',
    'pref_view_range_help'                      => 'Alcuni grafici vengono raggruppati automaticamente in periodi. Anche i tuoi budget saranno raggruppati in periodi. Quale periodo preferisci?',
    'pref_1D'                                   => 'Un giorno',
    'pref_1W'                                   => 'Una settimana',
    'pref_1M'                                   => 'Un mese',
    'pref_3M'                                   => 'Tre mesi (trimestre)',
    'pref_6M'                                   => 'Sei mesi',
    'pref_1Y'                                   => 'Un anno',
    'pref_languages'                            => 'Lingue',
    'pref_languages_help'                       => 'Firefly III supporta diverse lingue. Quale di queste preferisci?',
    'pref_custom_fiscal_year'                   => 'Impostazioni anno fiscale',
    'pref_custom_fiscal_year_label'             => 'Abilita',
    'pref_custom_fiscal_year_help'              => 'Nei paesi che utilizzano un anno finanziario diverso rispetto al dal 1 gennaio al 31 dicembre, è possibile attivarlo e specificare i giorni di inizio / fine dell\'anno fiscale',
    'pref_fiscal_year_start_label'              => 'Data di inizio anno fiscale',
    'pref_two_factor_auth'                      => 'Verifica in due passaggi',
    'pref_two_factor_auth_help'                 => 'Quando abiliti la verifica a due passaggi (nota anche come autenticazione a due fattori), aggiungi un ulteriore livello di sicurezza al tuo account. Accedi con qualcosa che conosci (la tua password) e qualcosa che hai (un codice di verifica). I codici di verifica sono generati da un\'applicazione sul telefono, come Authy o Google Authenticator.',
    'pref_enable_two_factor_auth'               => 'Abilita la verifica in due passaggi',
    'pref_two_factor_auth_disabled'             => 'Codice di verifica in due passaggi rimosso e disabilitato',
    'pref_two_factor_auth_remove_it'            => 'Non dimenticare di rimuovere l\'account dalla tua app di autenticazione!',
    'pref_two_factor_auth_code'                 => 'Verificare il codice',
    'pref_two_factor_auth_code_help'            => 'Esegui la scansione del codice QR con un\'applicazione sul tuo telefono come Authy o Google Authenticator e inserisci il codice generato.',
    'pref_two_factor_auth_reset_code'           => 'Reimposta il codice di verifica',
    'pref_two_factor_auth_disable_2fa'          => 'Disattiva 2FA',
    '2fa_use_secret_instead'                    => 'Se non puoi scansionare il codice QR, sentiti libero di utilizzare al suo posto il segreto: <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Salva questi codici di recupero per accedere nel caso perdessi il tuo dispositivo.',
    '2fa_already_enabled'                       => 'La verifica in due passaggi è già attiva.',
    'wrong_mfa_code'                            => 'Questo codice MFA non è valido.',
    'pref_save_settings'                        => 'Salva le impostazioni',
    'saved_preferences'                         => 'Preferenze salvate!',
    'preferences_general'                       => 'Generale',
    'preferences_frontpage'                     => 'Pagina principale',
    'preferences_security'                      => 'Sicurezza',
    'preferences_layout'                        => 'Impaginazione',
    'pref_home_show_deposits'                   => 'Mostra i depositi nella pagina principale',
    'pref_home_show_deposits_info'              => 'La pagina iniziale mostra già i tuoi conti spese. Vuoi che mostri anche i tuoi conti entrate?',
    'pref_home_do_show_deposits'                => 'Sì, mostrali',
    'successful_count'                          => 'di cui :count con successo',
    'list_page_size_title'                      => 'Dimensioni pagina',
    'list_page_size_help'                       => 'Ogni elenco (di conti, di transazioni, ecc) mostra al massimo questo numero di elementi per pagina.',
    'list_page_size_label'                      => 'Dimensioni pagina',
    'between_dates'                             => '(:start e :end)',
    'pref_optional_fields_transaction'          => 'Campi opzionali per le transazioni',
    'pref_optional_fields_transaction_help'     => 'Per impostazione predefinita, non tutti i campi sono abilitati quando si crea una nuova transazione (a causa della confusione). Di seguito, puoi abilitare questi campi se ritieni che possano essere utili per te. Ovviamente, qualsiasi campo che è disabilitato, ma già compilato, sarà visibile indipendentemente dall\'impostazione.',
    'optional_tj_date_fields'                   => 'Campi data',
    'optional_tj_business_fields'               => 'Campi aziendali',
    'optional_tj_attachment_fields'             => 'Campi allegati',
    'pref_optional_tj_interest_date'            => 'Data interessi',
    'pref_optional_tj_book_date'                => 'Data contabile',
    'pref_optional_tj_process_date'             => 'Data elaborazione',
    'pref_optional_tj_due_date'                 => 'Data scadenza',
    'pref_optional_tj_payment_date'             => 'Data pagamento',
    'pref_optional_tj_invoice_date'             => 'Data fatturazione',
    'pref_optional_tj_internal_reference'       => 'Riferimento interno',
    'pref_optional_tj_notes'                    => 'Note',
    'pref_optional_tj_attachments'              => 'Allegati',
    'optional_field_meta_dates'                 => 'Dati',
    'optional_field_meta_business'              => 'Attività commerciale',
    'optional_field_attachments'                => 'Allegati',
    'optional_field_meta_data'                  => 'Metadati opzionali',

    // profile:
    'permanent_delete_stuff'                    => 'Be careful with these buttons. Deleting stuff is permanent.',
    'delete_all_budgets'                        => 'Delete ALL your budgets',
    'delete_all_categories'                     => 'Delete ALL your categories',
    'delete_all_tags'                           => 'Delete ALL your tags',
    'deleted_all_budgets'                       => 'All budgets have been deleted',
    'deleted_all_categories'                    => 'All categories have been deleted',
    'deleted_all_tags'                          => 'All tags have been deleted',
    'change_your_password'                      => 'Cambia la tua password',
    'delete_account'                            => 'Elimina account',
    'current_password'                          => 'Password corrente',
    'new_password'                              => 'Nuova password',
    'new_password_again'                        => 'Nuova password (ripeti)',
    'delete_your_account'                       => 'Elimina il tuo account',
    'delete_your_account_help'                  => 'L\'eliminazione del tuo account eliminerà anche conti, transazioni, <em>qualsiasi cosa</em> che potresti aver salvato in Firefly III. Sarà tutto PERDUTO.',
    'delete_your_account_password'              => 'Inserisci la tua password per continuare.',
    'password'                                  => 'Password',
    'are_you_sure'                              => 'Sei sicuro? Non puoi annullare questo.',
    'delete_account_button'                     => 'ELIMINA il tuo account',
    'invalid_current_password'                  => 'Password attuale non valida!',
    'password_changed'                          => 'Password cambiata!',
    'should_change'                             => 'L\'idea è di cambiare la tua password.',
    'invalid_password'                          => 'Password non valida!',
    'what_is_pw_security'                       => 'Che cos\'è "verifica la sicurezza della password"?',
    'secure_pw_title'                           => 'Come scegliere una password sicura',
    'secure_pw_history'                         => 'Non passa una settimana senza leggere una notizia di un sito che perde le password dei suoi utenti. Gli hacker e i ladri usano queste password per cercare di rubare le tue informazioni personali. Queste informazioni sono preziose.',
    'secure_pw_ff'                              => 'Utilizzi la stessa password ovunque in Internet? Se un sito perde la tua password, gli hacker hanno accesso a tutti i tuoi dati. Firefly III si affida a te nello scegliere una password robusta e unica per proteggere le tue informazioni finanziarie.',
    'secure_pw_check_box'                       => 'Per aiutarti a fare ciò, Firefly III può controllare se la password che vuoi utilizzare è stata rubata in passato. In un caso del genere, Firefly III ti consiglia di NON utilizzare quella password.',
    'secure_pw_working_title'                   => 'Come funziona?',
    'secure_pw_working'                         => 'Selezionando la casella, Firefly III invierà i primi cinque caratteri dell\'hash SHA1 della tua password al<a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">sito web di Troy Hunt</a> per vedere se è presente nell\'elenco. Questo ti impedirà di usare password non sicure come raccomandato nell\'ultima <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">pubblicazione speciale NIST</a> su questo argomento.',
    'secure_pw_should'                          => 'Devo controllare la scatola?',
    'secure_pw_long_password'                   => 'Sì. Verifica sempre che la tua password sia sicura.',
    'command_line_token'                        => 'Token della riga di comando',
    'explain_command_line_token'                => 'È necessario questo token per eseguire le opzioni dalla riga di comando, come l\'importazione o l\'esportazione di dati. Senza di esso tali comandi sensibili non funzioneranno. Non condividere il token della riga di comando. Nessuno ti chiederà questo token, nemmeno io. Se temi di averlo perso, o se sei paranoico, rigenera questo token usando il pulsante.',
    'regenerate_command_line_token'             => 'Rigenera il token della riga di comando',
    'token_regenerated'                         => 'È stato generato un nuovo token della riga di comando',
    'change_your_email'                         => 'Cambia il tuo indirizzo email',
    'email_verification'                        => 'Un messaggio di posta elettronica verrà inviato al vecchio E al nuovo indirizzo email. Per motivi di sicurezza, non potrai accedere fino a quando non avrai verificato il tuo nuovo indirizzo email. Se non si è sicuri che l\'installazione di Firefly III sia in grado di inviare e-mail, si prega di non utilizzare questa funzione. Se sei un amministratore, puoi verificarlo in <a href="/admin">Amministrazione</a>.',
    'email_changed_logout'                      => 'Fino a quando non verifichi il tuo indirizzo email, non puoi effettuare il login.',
    'login_with_new_email'                      => 'Ora puoi accedere con il tuo nuovo indirizzo email.',
    'login_with_old_email'                      => 'Ora puoi accedere nuovamente con il tuo vecchio indirizzo email.',
    'login_provider_local_only'                 => 'Questa azione non è disponibile quando ci si è autenticati con ":login_provider".',
    'delete_local_info_only'                    => 'Poiché ti sei autenticato tramite ":login_provider", questo eliminerà solamente le informazioni locali di Firefly III.',

    // attachments
    'nr_of_attachments'                         => 'Un allegato|:count allegati',
    'attachments'                               => 'Allegati',
    'edit_attachment'                           => 'Modifica allegato ":name"',
    'update_attachment'                         => 'Aggiorna allegati',
    'delete_attachment'                         => 'Elimina allegato ":name"',
    'attachment_deleted'                        => 'Allegato eliminato ":name"',
    'liabilities_deleted'                       => 'Passività ":name" eliminata',
    'attachment_updated'                        => 'Allegato ":name" aggiornato',
    'upload_max_file_size'                      => 'Dimensione massima del file: :size',
    'list_all_attachments'                      => 'Lista di tutti gli allegati',

    // transaction index
    'title_expenses'                            => 'Spese',
    'title_withdrawal'                          => 'Spese',
    'title_revenue'                             => 'Entrate',
    'title_deposit'                             => 'Redditi / entrate',
    'title_transfer'                            => 'Trasferimenti',
    'title_transfers'                           => 'Trasferimenti',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => 'Questa transazione è già un\'uscita',
    'convert_is_already_type_Deposit'           => 'Questa transazione è già un\'entrata',
    'convert_is_already_type_Transfer'          => 'Questa transazione è già un trasferimento',
    'convert_to_Withdrawal'                     => 'Converti ":description" in un\'uscita',
    'convert_to_Deposit'                        => 'Converti ":description" in un\'entrata',
    'convert_to_Transfer'                       => 'Converti ":description" in un trasferimento',
    'convert_options_WithdrawalDeposit'         => 'Converti un\'uscita in un\'entrata',
    'convert_options_WithdrawalTransfer'        => 'Converti un\'uscita in un trasferimento',
    'convert_options_DepositTransfer'           => 'Converti un\'entrata in un trasferimento',
    'convert_options_DepositWithdrawal'         => 'Converti un\'entrata in un\'uscita',
    'convert_options_TransferWithdrawal'        => 'Converti un trasferimento in un\'uscita',
    'convert_options_TransferDeposit'           => 'Converti un trasferimento in un\'entrata',
    'convert_Withdrawal_to_deposit'             => 'Converti questa uscita in un\'entrata',
    'convert_Withdrawal_to_transfer'            => 'Converti questa uscita in un trasferimento',
    'convert_Deposit_to_withdrawal'             => 'Converti questa entrata in un\'uscita',
    'convert_Deposit_to_transfer'               => 'Converti questa entrata in un trasferimento',
    'convert_Transfer_to_deposit'               => 'Converti questo trasferimento in un\'entrata',
    'convert_Transfer_to_withdrawal'            => 'Converti questo trasferimento in un\'uscita',
    'convert_please_set_revenue_source'         => 'Si prega di scegliere il conto delle entrate da dove verranno i soldi.',
    'convert_please_set_asset_destination'      => 'Scegli il conto attività in cui andranno i soldi.',
    'convert_please_set_expense_destination'    => 'Si prega di scegliere il conto spese dove andranno i soldi.',
    'convert_please_set_asset_source'           => 'Scegli il conto attività da cui verranno i soldi.',
    'convert_explanation_withdrawal_deposit'    => 'Se converti questa uscita in un\'entrata, l\'importo :amount verrà depositato in <a href=":sourceRoute">:sourceName</a> anziché prelevato da esso.',
    'convert_explanation_withdrawal_transfer'   => 'Se converti questa uscita in un trasferimento, l\'importo :amount verrà trasferito da <a href=":sourceRoute">:sourceName</a> a un nuovo conto attività, invece di essere pagato a <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_deposit_withdrawal'    => 'Se converti questa entrata in un\'uscita, l\'importo verrà rimosso :amount da <a href=":destinationRoute">:destinationName</a> anziché aggiunto ad esso.',
    'convert_explanation_deposit_transfer'      => 'Se converti questa entrata in un trasferimento, l\'importo :amount verrà trasferito da un conto attivo di tua scelta in <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_transfer_withdrawal'   => 'Se converti questo trasferimento in un\'uscita, l\'importo :amount andrà da <a href=":sourceRoute">:sourceName</a> ad una nuova destinazione a titolo di spesa, anziché a <a href=":destinationRoute">:destinationName</a> come trasferimento.',
    'convert_explanation_transfer_deposit'      => 'Se converti questo trasferimento in un\'entrata, l\'importo :amount verrà depositato nel conto <a href=":destinationRoute">:destinationName</a> anziché esservi trasferito.',
    'converted_to_Withdrawal'                   => 'La transazione è stata convertita in un\'uscita',
    'converted_to_Deposit'                      => 'La transazione è stata convertita in un\'entrata',
    'converted_to_Transfer'                     => 'La transazione è stata convertita in un trasferimento',
    'invalid_convert_selection'                 => 'Il conto che hai selezionato è già utilizzato in questa transazione o non esiste.',
    'source_or_dest_invalid'                    => 'Impossibile trovare i dettagli corretti della transazione. Non è possibile effettuare la conversione.',
    'convert_to_withdrawal'                     => 'Converti in prelievo',
    'convert_to_deposit'                        => 'Converti in entrata',
    'convert_to_transfer'                       => 'Converti in trasferimento',

    // create new stuff:
    'create_new_withdrawal'                     => 'Crea una nuova uscita',
    'create_new_deposit'                        => 'Crea una nuova entrata',
    'create_new_transfer'                       => 'Crea un nuovo trasferimento',
    'create_new_asset'                          => 'Crea un nuovo conto attività',
    'create_new_expense'                        => 'Crea un nuovo conto di spesa',
    'create_new_revenue'                        => 'Crea un nuovo conto entrate',
    'create_new_piggy_bank'                     => 'Crea un nuovo salvadanaio',
    'create_new_bill'                           => 'Crea una nuova bolletta',

    // currencies:
    'create_currency'                           => 'Crea una nuova valuta',
    'store_currency'                            => 'Salva nuova valuta',
    'update_currency'                           => 'Aggiorna valuta',
    'new_default_currency'                      => ':name ora è la valuta predefinita.',
    'cannot_delete_currency'                    => 'Impossibile eliminare :name perché è ancora in uso.',
    'cannot_disable_currency_journals'          => 'Non è possibile disabilitare :name perché ci sono ancora transazioni che la utilizzano.',
    'cannot_disable_currency_last_left'         => 'Non è possibile disabilitare :name perché è l\'ultima valuta abilitata.',
    'cannot_disable_currency_account_meta'      => 'Non è possibile disabilitare :name perché è utilizzata in conti attività.',
    'cannot_disable_currency_bills'             => 'Non è possibile disabilitare :name perché è utilizzata in bollette.',
    'cannot_disable_currency_recurring'         => 'Non è possibile disabilitare :name perché è utilizzata in transazioni ricorrenti.',
    'cannot_disable_currency_available_budgets' => 'Non è possibile disabilitare :name perché è disponibile nei budget disponibili.',
    'cannot_disable_currency_budget_limits'     => 'Non è possibile disabilitare :name perché è utilizzata nei limiti dei budget.',
    'cannot_disable_currency_current_default'   => 'Non è possibile disabilitare :name perché è la valuta predefinita corrente.',
    'cannot_disable_currency_system_fallback'   => 'Non è possibile disabilitare :name perché è la valuta predefinita di sistema.',
    'disable_EUR_side_effects'                  => 'L\'Euro è la valuta predefinita di sistema in caso di emergenza. Disabilitarla potrebbe provocare effetti collaterali non previsti e potrebbe annullare la garanzia.',
    'deleted_currency'                          => 'Valuta :name elimina',
    'created_currency'                          => 'Valuta :name creata',
    'could_not_store_currency'                  => 'Impossibile memorizzare la nuova valuta.',
    'updated_currency'                          => 'Valuta :name aggiornata',
    'ask_site_owner'                            => 'Chiedi a :owner di aggiungere, rimuovere o modificare valute.',
    'currencies_intro'                          => 'Firefly III supporta varie valute che è possibile impostare e abilitare qui.',
    'make_default_currency'                     => 'Rendila predefinita',
    'default_currency'                          => 'predefinita',
    'currency_is_disabled'                      => 'Disabilitato',
    'enable_currency'                           => 'Abilita',
    'disable_currency'                          => 'Disabilita',
    'currencies_default_disabled'               => 'La maggior parte di queste valute sono disabilitate per impostazione predefinita. Per usarle devi prima abilitarle.',
    'currency_is_now_enabled'                   => 'La valuta ":name" è stata abilitata',
    'currency_is_now_disabled'                  => 'La valuta ":name" è stata disabilitata',

    // forms:
    'mandatoryFields'                           => 'Campi obbligatori',
    'optionalFields'                            => 'Campi opzionali',
    'options'                                   => 'Opzioni',

    // budgets:
    'total_available_budget'                    => 'Budget totale disponibile (tra :start e :end)',
    'total_available_budget_in_currency'        => 'Budget totale disponibile in :currency',
    'see_below'                                 => 'vedi sotto',
    'create_new_budget'                         => 'Crea nuovo budget',
    'store_new_budget'                          => 'Salva il nuovo budget',
    'stored_new_budget'                         => 'Nuovo budget salvato ":name"',
    'available_between'                         => 'Disponibile tra :start e :end',
    'transactionsWithoutBudget'                 => 'Spese senza budget',
    'transactions_no_budget'                    => 'Spese senza budget tra :start e :end',
    'spent_between'                             => 'Già spesi tra :start e :end',
    'set_available_amount'                      => 'Imposta importo disponibile',
    'update_available_amount'                   => 'Aggiorna importo disponibile',
    'ab_basic_modal_explain'                    => 'Usa questo modulo per indicare quanto ti aspetti di mettere a budget (in totale, in :currency) nel periodo indicato.',
    'createBudget'                              => 'Nuovo budget',
    'invalid_currency'                          => 'Questa non è una valuta valida',
    'set_ab'                                    => 'L\'importo del budget disponibile è stato impostato',
    'updated_ab'                                => 'L\'importo del budget disponibile è stato aggiornato',
    'deleted_ab'                                => 'L\'importo del budget disponibile è stato eliminato',
    'deleted_bl'                                => 'L\'importo del budget è stato eliminato',
    'alt_currency_ab_create'                    => 'Imposta il budget disponibile in un\'altra valuta',
    'bl_create_btn'                             => 'Imposta il budget in un\'altra valuta',
    'inactiveBudgets'                           => 'Budget disattivati',
    'without_budget_between'                    => 'Transazioni senza un budget tra :start e :end',
    'delete_budget'                             => 'Elimina budget ":name"',
    'deleted_budget'                            => 'Budget eliminato ":name"',
    'edit_budget'                               => 'Modifica budget ":name"',
    'updated_budget'                            => 'Budget ":name" aggiornato',
    'update_amount'                             => 'Aggiorna importo',
    'update_budget'                             => 'Budget aggiornato',
    'update_budget_amount_range'                => 'Aggiorna l\'importo disponibile (previsto) tra il :start e il :end',
    'set_budget_limit_title'                    => 'Imposta l\'importo del budget per il budget :budget tra :start e :end',
    'set_budget_limit'                          => 'Importo del budget impostato',
    'budget_period_navigator'                   => 'Navigatore dei periodi',
    'info_on_available_amount'                  => 'Cosa ho a disposizione?',
    'available_amount_indication'               => 'Utilizza questi importi per ottenere un\'indicazione di quale potrebbe essere il tuo budget totale.',
    'suggested'                                 => 'Consigliato',
    'average_between'                           => 'Media tra :start e :end',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> Di solito metti a budget circa :amount al giorno. Questa volta è :over_amount al giorno. Sei sicuro?',
    'transferred_in'                            => 'Trasferito (ingresso)',
    'transferred_away'                          => 'Trasferito (uscita)',

    // bills:
    'match_between_amounts'                     => 'La bolletta abbina le transazioni tra :low e :high.',
    'running_again_loss'                        => 'Previously linked transactions to this bill may lose their connection, if they (no longer) match the rule(s).',
    'bill_related_rules'                        => 'Regole relative a questa bolletta',
    'repeats'                                   => 'Si ripete',
    'connected_journals'                        => 'Transazioni connesse',
    'auto_match_on'                             => 'Abbinato automaticamente da Firefly III',
    'auto_match_off'                            => 'Non abbinato automaticamente a Firefly III',
    'next_expected_match'                       => 'Prossimo abbinamento previsto',
    'delete_bill'                               => 'Elimina bolletta ":name"',
    'deleted_bill'                              => 'Bolletta eliminata ":name"',
    'edit_bill'                                 => 'Modifica bolletta ":name"',
    'more'                                      => 'Altro',
    'rescan_old'                                => 'Esegui nuovamente le regole su tutte le transazioni',
    'update_bill'                               => 'Aggiorna bolletta',
    'updated_bill'                              => 'Bolletta aggiornata ":name"',
    'store_new_bill'                            => 'Salva la nuova bolletta',
    'stored_new_bill'                           => 'Nuova bolletta memorizzata ":name"',
    'cannot_scan_inactive_bill'                 => 'Le bollette non attive non possono essere scansionate.',
    'rescanned_bill'                            => 'È stato riscansionato tutto e :total transazioni sono state collegate alla bolletta.',
    'average_bill_amount_year'                  => 'Importo medio della bolletta (:year)',
    'average_bill_amount_overall'               => 'Importo medio della bolletta (totale)',
    'bill_is_active'                            => 'Bolletta attiva',
    'bill_expected_between'                     => 'Previsto tra :start e :end',
    'bill_will_automatch'                       => 'La bolletta verrà automaticamente collegata alle transazioni corrispondenti',
    'skips_over'                                => 'ogni',
    'bill_store_error'                          => 'Si è verificato un errore imprevisto durante la memorizzazione della nuova bolletta. Controlla i file di log',
    'list_inactive_rule'                        => 'regola inattiva',

    // accounts:
    'account_missing_transaction'               => 'Non è possibile visualizzare il conto #:id (":name") direttamente, a Firefly mancano le informazioni per il reindirizzamento.',
    'details_for_asset'                         => 'Dettagli per conto attività ":name"',
    'details_for_expense'                       => 'Dettagli per conto uscite ":name"',
    'details_for_revenue'                       => 'Dettagli per conto entrate ":name"',
    'details_for_cash'                          => 'Dettagli per il conto contanti ":name"',
    'store_new_asset_account'                   => 'Salva nuovo conto attività',
    'store_new_expense_account'                 => 'Salva il nuovo conto uscite',
    'store_new_revenue_account'                 => 'Salva il nuovo conto entrate',
    'edit_asset_account'                        => 'Modifica conto attività ":name"',
    'edit_expense_account'                      => 'Modifica conto uscite ":name"',
    'edit_revenue_account'                      => 'Modifica conto entrate ":name"',
    'delete_asset_account'                      => 'Elimina conto attività ":name"',
    'delete_expense_account'                    => 'Elimina conto uscite ":name"',
    'delete_revenue_account'                    => 'Elimina conto entrate ":name"',
    'delete_liabilities_account'                => 'Elimina passività ":name"',
    'asset_deleted'                             => 'Conto attività ":name" eliminato correttamente',
    'expense_deleted'                           => 'Conto uscite ":name" eliminato correttamente',
    'revenue_deleted'                           => 'Conto entrate ":name" eliminato correttamente',
    'update_asset_account'                      => 'Aggiorna conto attività',
    'update_liabilities_account'                => 'Aggiorna passività',
    'update_expense_account'                    => 'Aggiorna conto uscite',
    'update_revenue_account'                    => 'Aggiorna conto entrate',
    'make_new_asset_account'                    => 'Crea un nuovo conto attività',
    'make_new_expense_account'                  => 'Crea un nuovo conto uscite',
    'make_new_revenue_account'                  => 'Crea nuovo conto entrate',
    'make_new_liabilities_account'              => 'Crea una nuova passività',
    'asset_accounts'                            => 'Conti attività',
    'expense_accounts'                          => 'Conti uscite',
    'revenue_accounts'                          => 'Conti entrate',
    'cash_accounts'                             => 'Conti contanti',
    'Cash account'                              => 'Conto contanti',
    'liabilities_accounts'                      => 'Passività',
    'reconcile_account'                         => 'Riconciliazione conto ":account"',
    'overview_of_reconcile_modal'               => 'Panoramica della riconciliazione',
    'delete_reconciliation'                     => 'Elimina riconciliazione',
    'update_reconciliation'                     => 'Aggiorna riconciliazione',
    'amount_cannot_be_zero'                     => 'L\'importo non può essere zero',
    'end_of_reconcile_period'                   => 'Fine periodo riconciliazione: :period',
    'start_of_reconcile_period'                 => 'Inizio periodo riconciliazione: :period',
    'start_balance'                             => 'Saldo iniziale',
    'end_balance'                               => 'Saldo finale',
    'update_balance_dates_instruction'          => 'Abbina gli importi e le date qui sopra al tuo estratto conto e premi "Inizia la riconciliazione"',
    'select_transactions_instruction'           => 'Seleziona le transazioni che appaiono sul tuo estratto conto.',
    'select_range_and_balance'                  => 'Innanzitutto verifica l\'intervallo delle date e i saldi. Quindi premi "Inizia la riconciliazione"',
    'date_change_instruction'                   => 'Se cambi ora l\'intervallo di date, qualsiasi progresso andrà perso.',
    'update_selection'                          => 'Aggiorna selezione',
    'store_reconcile'                           => 'Memorizza la riconciliazione',
    'reconciliation_transaction'                => 'Transazione di riconciliazione',
    'Reconciliation'                            => 'Riconciliazione',
    'reconciliation'                            => 'Riconciliazione',
    'reconcile_options'                         => 'Opzioni di riconciliazione',
    'reconcile_range'                           => 'Intervallo di riconciliazione',
    'start_reconcile'                           => 'Inizia la riconciliazione',
    'cash_account_type'                         => 'Contante',
    'cash'                                      => 'contanti',
    'cant_find_redirect_account'                => 'Firefly III ha provato a reindirizzare ma non è riuscito. Ci dispiace. Torna all\'indice.',
    'account_type'                              => 'Tipo conto',
    'save_transactions_by_moving'               => 'Salva queste transazioni spostandole in un altro conto:',
    'stored_new_account'                        => 'Nuovo conto ":name" stored!',
    'updated_account'                           => 'Aggiorna conto ":name"',
    'credit_card_options'                       => 'Opzioni carta di credito',
    'no_transactions_account'                   => 'Non ci sono transazioni (in questo periodo) per il conto attività ":name".',
    'no_transactions_period'                    => 'Non ci sono transazioni (in questo periodo).',
    'no_data_for_chart'                         => 'Non ci sono (ancora) abbastanza informazioni per generare questo grafico.',
    'select_at_least_one_account'               => 'Seleziona almeno un conto attività',
    'select_at_least_one_category'              => 'Seleziona almeno una categoria',
    'select_at_least_one_budget'                => 'Seleziona almeno un budget',
    'select_at_least_one_tag'                   => 'Seleziona almeno un\'etichetta',
    'select_at_least_one_expense'               => 'Seleziona almeno una combinazione di conti spese/entrate. Se non ne hai nessuno (la lista è vuota) questo resoconto non è disponibile.',
    'account_default_currency'                  => 'Questa sarà la valuta predefinita associata a questo conto.',
    'reconcile_has_more'                        => 'Il libro mastro di Firefly III ha più denaro rispetto a quanto afferma la tua banca. Ci sono diverse opzioni. Scegli cosa fare. In seguito, premi "Conferma riconciliazione".',
    'reconcile_has_less'                        => 'Il tuo conto Firefly III ha meno denaro rispetto a quanto afferma la tua banca. Ci sono diverse opzioni Si prega di scegliere cosa fare. Quindi, premi "Conferma riconciliazione".',
    'reconcile_is_equal'                        => 'Il libro mastro di Firefly III e i tuoi estratti conto bancari corrispondono. Non c\'è niente da fare. Premi "Conferma riconciliazione" per confermare l\'inserimento.',
    'create_pos_reconcile_transaction'          => 'Concilia le transazioni selezionate e crea una correzione aggiungendo :amount a questo conto attività.',
    'create_neg_reconcile_transaction'          => 'Concilia le transazioni selezionate e crea una correzione rimuovendo :amount da questo conto attività.',
    'reconcile_do_nothing'                      => 'Concilia le transazioni selezionate, ma non correggere.',
    'reconcile_go_back'                         => 'Puoi sempre modificare o eliminare una correzione in un secondo momento.',
    'must_be_asset_account'                     => 'È possibile riconciliare solo i conti attività',
    'reconciliation_stored'                     => 'Riconciliazione memorizzata',
    'reconciliation_error'                      => 'A causa di un errore le transazioni sono state contrassegnate come riconciliate ma la correzione non è stata memorizzata: :error.',
    'reconciliation_transaction_title'          => 'Riconciliazione (:from - :to)',
    'sum_of_reconciliation'                     => 'Somma riconciliazione',
    'reconcile_this_account'                    => 'Riconcilia questo conto',
    'confirm_reconciliation'                    => 'Conferma riconciliazione',
    'submitted_start_balance'                   => 'Saldo iniziale inserito',
    'selected_transactions'                     => 'Transazioni selezionate (:count)',
    'already_cleared_transactions'              => 'Transazioni già conciliate (:count)',
    'submitted_end_balance'                     => 'Saldo finale inserito',
    'initial_balance_description'               => 'Saldo iniziale per ":account"',
    'interest_calc_'                            => 'sconosciuto',
    'interest_calc_daily'                       => 'Al giorno',
    'interest_calc_monthly'                     => 'Al mese',
    'interest_calc_yearly'                      => 'All\'anno',
    'initial_balance_account'                   => 'Saldo iniziale del conto :account',

    // categories:
    'new_category'                              => 'Nuova categoria',
    'create_new_category'                       => 'Crea nuova categoria',
    'without_category'                          => 'Senza categoria',
    'update_category'                           => 'Aggiorna categoria',
    'updated_category'                          => 'Aggiorna categoria ":name"',
    'categories'                                => 'Categorie',
    'edit_category'                             => 'Modifica categoria ":name"',
    'no_category'                               => '(nessuna categoria)',
    'category'                                  => 'Categoria',
    'delete_category'                           => 'Elimina categoria ":name"',
    'deleted_category'                          => 'Categoria eliminata ":name"',
    'store_category'                            => 'Salva nuova categoria',
    'stored_category'                           => 'Salva nuova categoria ":name"',
    'without_category_between'                  => 'Senza categoria tra :start e :end',

    // transactions:
    'update_withdrawal'                         => 'Aggiorna prelievo',
    'update_deposit'                            => 'Aggiorna entrata',
    'update_transfer'                           => 'Aggiorna trasferimento',
    'updated_withdrawal'                        => 'Prelievo ":description" aggiornato',
    'updated_deposit'                           => 'Entrata aggiornata ":description"',
    'updated_transfer'                          => 'Trasferimento ":description" aggiornato',
    'delete_withdrawal'                         => 'Elimina prelievo ":description"',
    'delete_deposit'                            => 'Elimina entrata ":description"',
    'delete_transfer'                           => 'Elimina trasferimento ":description"',
    'deleted_withdrawal'                        => 'Prelievo ":description" eliminato correttamente',
    'deleted_deposit'                           => 'Entrata ":description" eliminata correttamente',
    'deleted_transfer'                          => 'Trasferimento ":description" eliminato correttamente',
    'stored_journal'                            => 'Nuova transazione ":description" creata correttamente',
    'stored_journal_no_descr'                   => 'Hai creato con successo la nuova transazione',
    'updated_journal_no_descr'                  => 'Transazione aggiornata con successo',
    'select_transactions'                       => 'Seleziona transazioni',
    'rule_group_select_transactions'            => 'Applica ":title" a transazioni',
    'rule_select_transactions'                  => 'Applica ":title" a transazioni',
    'stop_selection'                            => 'Smetti di selezionare le transazioni',
    'reconcile_selected'                        => 'Riconcilia',
    'mass_delete_journals'                      => 'Elimina un certo numero di transazioni',
    'mass_edit_journals'                        => 'Modifica un certo numero di transazioni',
    'mass_bulk_journals'                        => 'Modifica in blocco un certo numero di transazioni',
    'mass_bulk_journals_explain'                => 'Questo modulo di consente di cambiare le proprietà delle transazioni elencate di seguito in un unico aggiornamento. Tutte le transazioni nella tabella verranno aggiornate quando cambi i parametri che vedi.',
    'part_of_split'                             => 'Questa transazione fa parte di una transazione suddivisa. Se non hai selezionato tutte le suddivisioni, potresti finire con il modificare solo metà della transazione.',
    'bulk_set_new_values'                       => 'Usa gli inserimenti qui sotto per impostare nuovi valori. Se li lasci vuoti, saranno resi vuoti per tutti. Inoltre, si noti che solo i prelievi avranno un budget.',
    'no_bulk_category'                          => 'Non aggiornare la categoria',
    'no_bulk_budget'                            => 'Non aggiornare il budget',
    'no_bulk_tags'                              => 'Non aggiornare le etichette',
    'mass_edit'                                 => 'Modifica singolarmente le selezionate',
    'bulk_edit'                                 => 'Modifica in gruppo le selezionate',
    'mass_delete'                               => 'Elimina selezionate',
    'cannot_edit_other_fields'                  => 'Non puoi modificare in blocco altri campi oltre a quelli presenti perché non c\'è spazio per mostrarli. Segui il link e modificali uno per uno se è necessario modificare questi campi.',
    'cannot_change_amount_reconciled'           => 'Non puoi cambiare l\'importo delle transazioni riconciliate.',
    'no_budget'                                 => '(nessun budget)',
    'account_per_budget'                        => 'Conto per budget',
    'account_per_category'                      => 'Conto per categoria',
    'empty'                                     => '(vuoto)',
    'all_other_budgets'                         => '(tutti gli altri budget)',
    'all_other_accounts'                        => '(tutti gli altri conti)',
    'expense_per_source_account'                => 'Spese per conto di origine',
    'expense_per_destination_account'           => 'Spese per conto di destinazione',
    'income_per_destination_account'            => 'Entrate per conto di destinazione',
    'spent_in_specific_category'                => 'Spesi nella categoria ":category"',
    'earned_in_specific_category'               => 'Guadagnati nella categoria ":category"',
    'spent_in_specific_tag'                     => 'Spesi per l\'etichetta ":tag"',
    'earned_in_specific_tag'                    => 'Guadagnati per l\'etichetta ":tag"',
    'income_per_source_account'                 => 'Reddito per conto di origine',
    'average_spending_per_destination'          => 'Spesa media per conto di destinazione',
    'average_spending_per_source'               => 'Spesa media per conto di origine',
    'average_earning_per_source'                => 'Guadagno medio per conto di origine',
    'average_earning_per_destination'           => 'Guadagno medio per conto di destinazione',
    'account_per_tag'                           => 'Conto per etichetta',
    'tag_report_expenses_listed_once'           => 'Spese e entrate non sono mai elencate due volte. Se una transazione ha più di un\'etichetta, potrebbe apparire sotto solo uno delle sue etichette. Può sembrare che questa lista manchi di alcuni dati ma gli importi saranno corretti.',
    'double_report_expenses_charted_once'       => 'Spese e entrate non sono mai visualizzate due volte. Se una transazione ha più di un\'etichetta, potrebbe apparire sotto solo uno delle sue etichette. Può sembrare che questo grafico manchi di alcuni dati ma gli importi saranno corretti.',
    'tag_report_chart_single_tag'               => 'Questo grafico è valido per una singola etichetta. Se una transazione ha più di una etichetta, quello che tu vedi qui potrebbe vedersi anche nei grafici delle altre etichette.',
    'tag'                                       => 'Etichetta',
    'no_budget_squared'                         => '(nessun budget)',
    'perm-delete-many'                          => 'Eliminare molti elementi in una sola volta può essere molto pericoloso. Sii cauto. Da questa pagina puoi eliminare parte di una transazione suddivisa, quindi fallo con attenzione.',
    'mass_deleted_transactions_success'         => ':amount transazioni eliminate .',
    'mass_edited_transactions_success'          => ':amount transazioni aggiornate',
    'opt_group_'                                => '(nessun tipo di conto)',
    'opt_group_no_account_type'                 => '(nessun tipo di conto)',
    'opt_group_defaultAsset'                    => 'Conto attività predefinito',
    'opt_group_savingAsset'                     => 'Conti risparmio',
    'opt_group_sharedAsset'                     => 'Conti attività condivisi',
    'opt_group_ccAsset'                         => 'Carte di credito',
    'opt_group_cashWalletAsset'                 => 'Portafogli',
    'opt_group_expense_account'                 => 'Conti uscite',
    'opt_group_revenue_account'                 => 'Conti entrate',
    'opt_group_l_Loan'                          => 'Passività: Prestito',
    'opt_group_cash_account'                    => 'Conto contanti',
    'opt_group_l_Debt'                          => 'Passività: Debito',
    'opt_group_l_Mortgage'                      => 'Passività: Mutuo',
    'opt_group_l_Credit card'                   => 'Passività: Carta di credito',
    'notes'                                     => 'Note',
    'unknown_journal_error'                     => 'Impossibile memorizzare la transazione. Controllare i file di log.',
    'attachment_not_found'                      => 'Impossibile trovare questo allegato.',
    'journal_link_bill'                         => 'Questa transazione è collegata alla bolletta <a href=":route">:name</a>. Per rimuovere il collegamento, deseleziona la casella di controllo. Usa le regole per collegarla ad un\'altra bolletta.',

    // new user:
    'welcome'                                   => 'Benvenuto in Firefly III!',
    'submit'                                    => 'Invia',
    'submit_yes_really'                         => 'Invia (sì, so quello che sto facendo)',
    'getting_started'                           => 'Inizia',
    'to_get_started'                            => 'È bello vedere che hai installato Firefly III con successo. Per iniziare con questo strumento, inserisci il nome della tua banca e il saldo del tuo conto corrente principale. Non preoccuparti se hai più conti. È possibile aggiungere quelli più tardi. Firefly III ha bisogno di qualcosa per iniziare.',
    'savings_balance_text'                      => 'Firefly III creerà automaticamente un conto di risparmio per te. Per impostazione predefinita, non ci saranno soldi nel tuo conto di risparmio, ma se comunichi a Firefly III il saldo verrà salvato come tale.',
    'finish_up_new_user'                        => 'Questo è tutto! Puoi continuare premendo <strong>Invia</strong>. Verrai indirizzato all\'indice di Firefly III.',
    'stored_new_accounts_new_user'              => 'I tuoi nuovi conti sono stati salvati.',
    'set_preferred_language'                    => 'Se preferisci usare Firefly III in un\'altra lingua, impostala qui.',
    'language'                                  => 'Lingua',
    'new_savings_account'                       => 'Conto di risparmio :bank_name',
    'cash_wallet'                               => 'Portafoglio',
    'currency_not_present'                      => 'Se la valuta che usi normalmente non è elencata, non preoccuparti. Puoi creare le tue valute in Opzioni > Valute.',

    // home page:
    'yourAccounts'                              => 'I tuoi conti',
    'your_accounts'                             => 'Panoramica del tuo account',
    'category_overview'                         => 'Panoramica della categoria',
    'expense_overview'                          => 'Panoramica del conto spese',
    'revenue_overview'                          => 'Panoramica del conto entrate',
    'budgetsAndSpending'                        => 'Budget e spese',
    'budgets_and_spending'                      => 'Budget e spese',
    'go_to_budget'                              => 'Vai al budget "{budget}"',
    'savings'                                   => 'Risparmi',
    'newWithdrawal'                             => 'Nuova uscita',
    'newDeposit'                                => 'Nuova entrata',
    'newTransfer'                               => 'Nuovo trasferimento',
    'bills_to_pay'                              => 'Bollette da pagare',
    'per_day'                                   => 'Al giorno',
    'left_to_spend_per_day'                     => 'Spese al giorno',
    'bills_paid'                                => 'Bollette pagate',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => 'Valuta',
    'preferences'                               => 'Preferenze',
    'logout'                                    => 'Esci',
    'toggleNavigation'                          => 'Attiva / disattiva la navigazione',
    'searchPlaceholder'                         => 'Cerca...',
    'version'                                   => 'Versione',
    'dashboard'                                 => 'Cruscotto',
    'available_budget'                          => 'Budget disponibile ({currency})',
    'currencies'                                => 'Valute',
    'activity'                                  => 'Attività',
    'usage'                                     => 'Uso',
    'accounts'                                  => 'Conti',
    'Asset account'                             => 'Conto attività',
    'Default account'                           => 'Conto attività',
    'Expense account'                           => 'Conto spese',
    'Revenue account'                           => 'Conto entrate',
    'Initial balance account'                   => 'Saldo iniziale conto',
    'account_type_Debt'                         => 'Debito',
    'account_type_Loan'                         => 'Prestito',
    'account_type_Mortgage'                     => 'Mutuo',
    'account_type_Credit card'                  => 'Carta di credito',
    'budgets'                                   => 'Budget',
    'tags'                                      => 'Etichette',
    'reports'                                   => 'Resoconti',
    'transactions'                              => 'Transazioni',
    'expenses'                                  => 'Spese / uscite',
    'income'                                    => 'Redditi / entrate',
    'transfers'                                 => 'Trasferimenti',
    'moneyManagement'                           => 'Gestione denaro',
    'money_management'                          => 'Gestione del denaro',
    'tools'                                     => 'Strumenti',
    'piggyBanks'                                => 'Salvadanai',
    'piggy_banks'                               => 'Salvadanai',
    'amount_x_of_y'                             => '{current} di {total}',
    'bills'                                     => 'Bollette',
    'withdrawal'                                => 'Uscita',
    'opening_balance'                           => 'Saldo di apertura',
    'deposit'                                   => 'Entrata',
    'account'                                   => 'Conto',
    'transfer'                                  => 'Trasferimento',
    'Withdrawal'                                => 'Prelievo',
    'Deposit'                                   => 'Entrata',
    'Transfer'                                  => 'Trasferimento',
    'bill'                                      => 'Bolletta',
    'yes'                                       => 'Si',
    'no'                                        => 'No',
    'amount'                                    => 'Conto',
    'overview'                                  => 'Panoramica',
    'saveOnAccount'                             => 'Risparmio sul conto',
    'unknown'                                   => 'Sconosciuto',
    'daily'                                     => 'Giornaliero',
    'monthly'                                   => 'Mensile',
    'profile'                                   => 'Profilo',
    'errors'                                    => 'Errori',
    'debt_start_date'                           => 'Data di inizio del debito',
    'debt_start_amount'                         => 'Importo iniziale del debito',
    'debt_start_amount_help'                    => 'Se tu devi dei soldi è meglio che inserisci un importo negativo poiché questo influenza il tuo patrimonio netto. Se ti devono dei soldi, vale la stessa cosa. Controlla le pagine d\'aiuto per maggiori informazioni.',
    'store_new_liabilities_account'             => 'Memorizza nuova passività',
    'edit_liabilities_account'                  => 'Modica passività ":name"',

    // reports:
    'report_default'                            => 'Resoconto predefinito delle tue finanze tra :start e :end',
    'report_audit'                              => 'Panoramica cronologica delle transazioni tra :start e :end',
    'report_category'                           => 'Resoconto categoria tra :start e :end',
    'report_double'                             => 'Resoconto conto spese/entrate tra :start e :end',
    'report_budget'                             => 'Resoconto budget tra :start e :end',
    'report_tag'                                => 'Resoconto etichetta tra :start e :end',
    'quick_link_reports'                        => 'Collegamenti veloci',
    'quick_link_examples'                       => 'Questi sono alcuni link di esempio con i quali puoi cominciare. Leggi le pagine d\'aiuto tramite il pulsante (?) per avere informazioni su tutti i rapporti e le parole magiche che puoi usare.',
    'quick_link_default_report'                 => 'Resoconto finanziario predefinito',
    'quick_link_audit_report'                   => 'Panoramica cronologica delle transazioni',
    'report_this_month_quick'                   => 'Mese corrente, tutti i conti',
    'report_last_month_quick'                   => 'Mese scorso, tutti i conti',
    'report_this_year_quick'                    => 'Anno corrente - tutti i conti',
    'report_this_fiscal_year_quick'             => 'Anno fiscale corrente - tutti i conti',
    'report_all_time_quick'                     => 'Sempre tutti i conti',
    'reports_can_bookmark'                      => 'Ricorda che i resoconti possono essere aggiunti ai segnalibri.',
    'incomeVsExpenses'                          => 'Entrate vs spese',
    'accountBalances'                           => 'Saldo dei conti',
    'balanceStart'                              => 'Saldo all\'inizio del periodo',
    'balanceEnd'                                => 'Saldo alla fine del periodo',
    'splitByAccount'                            => 'Dividi per conto',
    'coveredWithTags'                           => 'Coperto con etichetta',
    'leftInBudget'                              => 'Rimanenza nel budget',
    'sumOfSums'                                 => 'Somma dei conti',
    'noCategory'                                => '(nessuna categoria)',
    'notCharged'                                => 'Non (ancora) addebitato',
    'inactive'                                  => 'Disattivo',
    'active'                                    => 'Attivo',
    'difference'                                => 'Differenza',
    'money_flowing_in'                          => 'Entrate',
    'money_flowing_out'                         => 'Uscite',
    'topX'                                      => 'Superiore :number',
    'show_full_list'                            => 'Mostra elenco completo',
    'show_only_top'                             => 'Mostra solo in alto :number',
    'report_type'                               => 'Tipo resoconto',
    'report_type_default'                       => 'Resoconto finanziario predefinito',
    'report_type_audit'                         => 'Panoramica cronologica delle transazioni (verifica)',
    'report_type_category'                      => 'Resoconto categoria',
    'report_type_budget'                        => 'Resoconto budget',
    'report_type_tag'                           => 'Resoconto etichetta',
    'report_type_double'                        => 'Resoconto conto spese/entrate',
    'more_info_help'                            => 'Ulteriori informazioni su questi tipi di resoconti sono disponibili nelle pagine della guida. Premi l\'icona (?) nell\'angolo in alto a destra.',
    'report_included_accounts'                  => 'Inclusi i conti',
    'report_date_range'                         => 'Intervallo di date',
    'report_preset_ranges'                      => 'Intervalli preimpostati',
    'shared'                                    => 'Condiviso',
    'fiscal_year'                               => 'Anno fiscale',
    'income_entry'                              => 'Entrate del conto ":name" tra :start e :end',
    'expense_entry'                             => 'Spese per il conto ":name" tra :start e :end',
    'category_entry'                            => 'Spese e entrate nella categoria ":name" tra il :start e il :end',
    'budget_spent_amount'                       => 'Spese nel budget ":budget" tra :start e :end',
    'balance_amount'                            => 'Spese nel budget ":budget" pagate dal conto ":account" tra il :start e il :end',
    'no_audit_activity'                         => 'Nessuna attività è stata registrata nel conto <a href=":url" title=":account_name">:account_name</a> tra il :start e il :end.',
    'audit_end_balance'                         => 'Il saldo del conto <a href=":url" title=":account_name">:account_name</a> alla fine di :end era: :balance',
    'reports_extra_options'                     => 'Opzioni extra',
    'report_has_no_extra_options'               => 'Questo resoconto non ha opzioni extra',
    'reports_submit'                            => 'Mostra resoconto',
    'end_after_start_date'                      => 'La data della fine del resoconto deve essere successiva alla data di inizio.',
    'select_category'                           => 'Seleziona le categorie',
    'select_budget'                             => 'Seleziona i budget.',
    'select_tag'                                => 'Seleziona etichette.',
    'income_per_category'                       => 'Entrate per categoria',
    'expense_per_category'                      => 'Spesa per categoria',
    'expense_per_budget'                        => 'Spese per budget',
    'income_per_account'                        => 'Entrate per conto',
    'expense_per_account'                       => 'Spese per conto',
    'expense_per_tag'                           => 'Spese per etichetta',
    'income_per_tag'                            => 'Entrate per etichetta',
    'include_expense_not_in_budget'             => 'Incluse le spese non appartenenti ai budget selezionati',
    'include_expense_not_in_account'            => 'Incluse le spese non appartenenti ai conti selezionati',
    'include_expense_not_in_category'           => 'Incluse le spese non appartenenti alle categorie selezionate',
    'include_income_not_in_category'            => 'Incluse le entrate non appartenenti alle categorie selezionate',
    'include_income_not_in_account'             => 'Incluse le entrate non appartenenti ai conti selezionati',
    'include_income_not_in_tags'                => 'Incluse le entrate non appartenenti alle etichette selezionate',
    'include_expense_not_in_tags'               => 'Incluse le spese non appartenenti alle etichette selezionate',
    'everything_else'                           => 'Tutto il resto',
    'income_and_expenses'                       => 'Entrate e spese',
    'spent_average'                             => 'Spesi (media)',
    'income_average'                            => 'Entrate (media)',
    'transaction_count'                         => 'Conteggio transazioni',
    'average_spending_per_account'              => 'Spesa media per conto',
    'average_income_per_account'                => 'Media entrate per conto',
    'total'                                     => 'Totale',
    'description'                               => 'Descrizione',
    'sum_of_period'                             => 'Somma del periodo',
    'average_in_period'                         => 'Media nel periodo',
    'account_role_defaultAsset'                 => 'Conto attività predefinito',
    'account_role_sharedAsset'                  => 'Conto attività condiviso',
    'account_role_savingAsset'                  => 'Conto risparmio',
    'account_role_ccAsset'                      => 'Carta di credito',
    'account_role_cashWalletAsset'              => 'Portafoglio',
    'budget_chart_click'                        => 'Fai clic su un nome di un budget nella tabella sopra per vedere un grafico.',
    'category_chart_click'                      => 'Fare clic sul nome di una categoria nella tabella sopra per vedere un grafico.',
    'in_out_accounts'                           => 'Guadagnati e spesi per combinazione',
    'in_out_accounts_per_asset'                 => 'Guadagnato e speso (per conto attività)',
    'in_out_per_category'                       => 'Guadagnati e spesi per categoria',
    'out_per_budget'                            => 'Speso per budget',
    'select_expense_revenue'                    => 'Seleziona conto spese/entrate',
    'multi_currency_report_sum'                 => 'Poiché questo elenco contiene conti con più valute, le somme potrebbero non avere senso. Il rapporto ripiegherà sempre sulla valuta predefinita.',
    'sum_in_default_currency'                   => 'La somma sarà sempre nella tua valuta predefinita.',
    'net_filtered_prefs'                        => 'Questo grafico non includerà mai i conti che hanno l\'opzione "Includi nel patrimonio" non selezionata.',

    // charts:
    'chart'                                     => 'Grafico',
    'month'                                     => 'Mese',
    'budget'                                    => 'Budget',
    'spent'                                     => 'Speso',
    'spent_in_budget'                           => 'Speso nel budget',
    'left_to_spend'                             => 'Altro da spendere',
    'earned'                                    => 'Guadagnato',
    'overspent'                                 => 'Speso troppo',
    'left'                                      => 'Resto',
    'max-amount'                                => 'Importo massimo',
    'min-amount'                                => 'Minimum amount',
    'journal-amount'                            => 'Entrata fattura corrente',
    'name'                                      => 'Nome',
    'date'                                      => 'Data',
    'paid'                                      => 'Pagati',
    'unpaid'                                    => 'Da pagare',
    'day'                                       => 'Giorno',
    'budgeted'                                  => 'Preventivato',
    'period'                                    => 'Periodo',
    'balance'                                   => 'Saldo',
    'sum'                                       => 'Somma',
    'summary'                                   => 'Riepilogo',
    'average'                                   => 'Media',
    'balanceFor'                                => 'Saldo per :name',
    'no_tags_for_cloud'                         => 'Nessun tag per generare la nuvola',
    'no_tags'                                   => '(nessuna etichetta)',
    'tag_cloud'                                 => 'Nuvola dei tag',

    // piggy banks:
    'add_money_to_piggy'                        => 'Aggiungi denaro al salvadanaio":name"',
    'piggy_bank'                                => 'Salvadanaio',
    'new_piggy_bank'                            => 'Nuovo salvadanaio',
    'store_piggy_bank'                          => 'Salva il nuovo salvadanaio',
    'stored_piggy_bank'                         => 'Salva il nuovo salvadanaio ":name"',
    'account_status'                            => 'Stato conto',
    'left_for_piggy_banks'                      => 'Rimanente per i salvadanai',
    'sum_of_piggy_banks'                        => 'Somma dei salvadanai',
    'saved_so_far'                              => 'Risparmiato finora',
    'left_to_save'                              => 'Rimanente da risparmiare',
    'suggested_amount'                          => 'Quantità mensile consigliata da salvare',
    'add_money_to_piggy_title'                  => 'Aggiungi denaro al salvadanaio ":name"',
    'remove_money_from_piggy_title'             => 'Rimuovi i soldi dal salvadanaio ":name"',
    'add'                                       => 'Aggiungi',
    'no_money_for_piggy'                        => 'non hai soldi da mettere in questo salvadanaio.',
    'suggested_savings_per_month'               => 'Suggerimento per mese',

    'remove'                    => 'Rimuovi',
    'max_amount_add'            => 'L\'importo massimo che puoi aggiungere è',
    'max_amount_remove'         => 'L\'importo massimo che puoi rimuovere è',
    'update_piggy_button'       => 'Aggiorna salvadanaio',
    'update_piggy_title'        => 'Aggiorna salvadanaio ":name"',
    'updated_piggy_bank'        => 'Aggiorna salvadanaio ":name"',
    'details'                   => 'Dettagli',
    'events'                    => 'Eventi',
    'target_amount'             => 'Importo obiettivo',
    'start_date'                => 'Data inizio',
    'no_start_date'             => 'Nessuna data di inizio',
    'target_date'               => 'Data fine',
    'no_target_date'            => 'Nessuna data fine',
    'table'                     => 'Tabella',
    'delete_piggy_bank'         => 'Elimina salvadanaio ":name"',
    'cannot_add_amount_piggy'   => 'Impossibile aggiungere :amount a ":name".',
    'cannot_remove_from_piggy'  => 'Impossibile rimuovere :amount a ":name".',
    'deleted_piggy_bank'        => 'Salvadanaio eliminato ":name"',
    'added_amount_to_piggy'     => 'Aggiunto :amount a ":name"',
    'removed_amount_from_piggy' => 'Rimosso :amount a ":name"',
    'piggy_events'              => 'Salvadanai correlati',

    // tags
    'delete_tag'                => 'Elimina etichetta ":tag"',
    'deleted_tag'               => 'Etichetta ":tag" eliminata',
    'new_tag'                   => 'Crea nuova etichetta',
    'edit_tag'                  => 'Modifica etichetta ":tag"',
    'updated_tag'               => 'Etichetta ":tag" aggiornata',
    'created_tag'               => 'Etichetta ":tag" creata correttamente',

    'transaction_journal_information'  => 'Informazioni transazione',
    'transaction_journal_meta'         => 'Meta informazioni',
    'transaction_journal_more'         => 'Altre informazioni',
    'att_part_of_journal'              => 'Memorizzato sotto ":journal"',
    'total_amount'                     => 'Importo totale',
    'number_of_decimals'               => 'Cifre decimali',

    // administration
    'administration'                   => 'Amministrazione',
    'user_administration'              => 'Amministrazione utenti',
    'list_all_users'                   => 'Tutti gli utenti',
    'all_users'                        => 'Tutti gli utenti',
    'instance_configuration'           => 'Configurazione',
    'firefly_instance_configuration'   => 'Opzioni di configurazione di Firefly III',
    'setting_single_user_mode'         => 'Modo utente singolo',
    'setting_single_user_mode_explain' => 'Per impostazione predefinita, Firefly III accetta solo una (1) registrazione: tu. Questa è una misura di sicurezza, che impedisce ad altri di usare la tua istanza a meno che tu non le autorizzi. Le future registrazioni sono bloccate. Bene! quando deselezioni questa casella, gli altri possono usare la tua istanza, supponendo che possano raggiungerla (quando è connessa a Internet).',
    'store_configuration'              => 'Salva configurazione',
    'single_user_administration'       => 'Amministrazione utenti per :email',
    'edit_user'                        => 'Modifica utente :email',
    'hidden_fields_preferences'        => 'Puoi abilitare maggiori opzioni per le transazioni nelle tue <a href=":link">impostazioni</a>.',
    'user_data_information'            => 'Dati utente',
    'user_information'                 => 'Informazioni Utente',
    'total_size'                       => 'dimensione totale',
    'budget_or_budgets'                => 'budget',
    'budgets_with_limits'              => 'budget con importo configurato',
    'nr_of_rules_in_total_groups'      => ':count_rules regole in :count_groups gruppi di regole',
    'tag_or_tags'                      => 'etichette',
    'configuration_updated'            => 'La configurazione è stata aggiornata',
    'setting_is_demo_site'             => 'Sito Demo',
    'setting_is_demo_site_explain'     => 'Se si seleziona questa casella, questa installazione si comporterà come se fosse il sito demo, che può avere strani effetti collaterali.',
    'block_code_bounced'               => 'Messaggi email respinti',
    'block_code_expired'               => 'Conto demo scaduto',
    'no_block_code'                    => 'Nessun motivo per bloccare o non bloccare un utente',
    'block_code_email_changed'         => 'L\'utente non ha ancora confermato il nuovo indirizzo emails',
    'admin_update_email'               => 'Contrariamente alla pagina del profilo, l\'utente NON riceverà alcuna notifica al proprio indirizzo email!',
    'update_user'                      => 'Aggiorna utente',
    'updated_user'                     => 'I dati dell\'utente sono stati modificati.',
    'delete_user'                      => 'Elimina utente :email',
    'user_deleted'                     => 'L\'utente è stato eliminato',
    'send_test_email'                  => 'Invia un messaggio di posta elettronica di prova',
    'send_test_email_text'             => 'Per vedere se la tua installazione è in grado di inviare e-mail, ti preghiamo di premere questo pulsante. Qui non vedrai un errore (se presente), <strong>i file di log rifletteranno eventuali errori</strong>. Puoi premere questo pulsante tutte le volte che vuoi. Non c\'è controllo dello spam. Il messaggio verrà inviato a <code>:email</code> e dovrebbe arrivare a breve.',
    'send_message'                     => 'Invia messaggio',
    'send_test_triggered'              => 'Il test è stato attivato. Controlla la tua casella di posta e i file di log.',

    'split_transaction_title'               => 'Descrizione della transazione suddivisa',
    'split_title_help'                      => 'Se crei una transazione suddivisa è necessario che ci sia una descrizione globale per tutte le suddivisioni della transazione.',
    'transaction_information'               => 'Informazioni transazione',
    'you_create_transfer'                   => 'Stai creando un <strong>trasferimento</strong>.',
    'you_create_withdrawal'                 => 'Stai creando un <strong>prelievo</strong>.',
    'you_create_deposit'                    => 'Stai creando una <strong>entrata</strong>.',


    // links
    'journal_link_configuration'            => 'Configurazione dei collegamenti di una transazione',
    'create_new_link_type'                  => 'Crea un nuovo tipo di collegamento',
    'store_new_link_type'                   => 'Memorizza nuovo tipo di collegamento',
    'update_link_type'                      => 'Aggiorna il tipo di collegamento',
    'edit_link_type'                        => 'Modifica il tipo di collegamento ":name"',
    'updated_link_type'                     => 'Tipo del collegamento ":name" aggiornato',
    'delete_link_type'                      => 'Elimina il tipo di collegamento ":name"',
    'deleted_link_type'                     => 'Tipo di collegamento eliminato ":name"',
    'stored_new_link_type'                  => 'Memorizza nuovo tipo di collegamento ":name"',
    'cannot_edit_link_type'                 => 'Impossibile modificare il tipo di collegamento ":name"',
    'link_type_help_name'                   => 'Es.: "Duplicati"',
    'link_type_help_inward'                 => 'Es.: "duplicati"',
    'link_type_help_outward'                => 'Es.: "è duplicata da"',
    'save_connections_by_moving'            => 'Salva il collegamento tra queste transazioni spostandole su un altro tipo di collegamento:',
    'do_not_save_connection'                => '(non salvare la connessione)',
    'link_transaction'                      => 'Collega transazione',
    'link_to_other_transaction'             => 'Collega questa transazione a un\'altra transazione',
    'select_transaction_to_link'            => 'Seleziona una transazione da collegare a questa. I collegamenti non sono al momento utilizzati in Firefly III (a parte la visualizzazione), ma prevedo di cambiare la cosa in futuro. Usa il box di ricerca per selezionare una transazione per titolo o per ID. Se vuoi aggiungere tipi di collegamento personalizzati, controlla la sezione amministrazione.',
    'this_transaction'                      => 'Questa transazione',
    'transaction'                           => 'Transazione',
    'comments'                              => 'Commenti',
    'link_notes'                            => 'Qualsiasi nota che tu voglia salvare con il collegamento.',
    'invalid_link_selection'                => 'Impossibile collegare queste transazioni',
    'selected_transaction'                  => 'Transazione selezionata',
    'journals_linked'                       => 'Le transazioni sono collegate.',
    'journals_error_linked'                 => 'Queste transazioni sono già collegate.',
    'journals_link_to_self'                 => 'Non puoi collegare una transazione con se stessa',
    'journal_links'                         => 'Collegamenti della transazione',
    'this_withdrawal'                       => 'Questo prelievo',
    'this_deposit'                          => 'Questa entrata',
    'this_transfer'                         => 'Questo trasferimento',
    'overview_for_link'                     => 'Panoramica per tipo di collegamento ":name"',
    'source_transaction'                    => 'Transazione di origine',
    'link_description'                      => 'Descrizione del collegamento',
    'destination_transaction'               => 'Transazione di destinazione',
    'delete_journal_link'                   => 'Elimina il collegamento tra <a href=":source_link">:source</a> e <a href=":destination_link">:destination</a>',
    'deleted_link'                          => 'Elimina collegamento',

    // link translations:
    'Paid_name'                             => 'Pagata',
    'Refund_name'                           => 'Rimborso',
    'Reimbursement_name'                    => 'Rimborso spese',
    'Related_name'                          => 'Inerenti',
    'relates to_inward'                     => 'correlata a',
    'is (partially) refunded by_inward'     => 'è (parzialmente) rimborsata da',
    'is (partially) paid for by_inward'     => 'è (parzialmente) pagata da',
    'is (partially) reimbursed by_inward'   => 'è (parzialmente) rimborsata da',
    'inward_transaction'                    => 'Transazione in ingresso',
    'outward_transaction'                   => 'Transazione in uscita',
    'relates to_outward'                    => 'inerente a',
    '(partially) refunds_outward'           => 'rimborsa (parzialmente)',
    '(partially) pays for_outward'          => '(parzialmente) paga per',
    '(partially) reimburses_outward'        => '(parzialmente) rimborsa',

    // split a transaction:
    'splits'                                => 'Suddivisioni',
    'add_another_split'                     => 'Aggiungi un\'altra divisione',
    'split-transactions'                    => 'Dividi le transazioni',
    'do_split'                              => 'Fai una divisione',
    'split_this_withdrawal'                 => 'Dividi questo prelievo',
    'split_this_deposit'                    => 'Dividi questa entrata',
    'split_this_transfer'                   => 'Dividi questo trasferimento',
    'cannot_edit_opening_balance'           => 'Non è possibile modificare il saldo di apertura di un conto.',
    'no_edit_multiple_left'                 => 'Non hai selezionato transazioni valide da modificare.',
    'breadcrumb_convert_group'              => 'Converti transazione',
    'convert_invalid_source'                => 'L\'informazione di origine non è valida per la transazione #%d.',
    'convert_invalid_destination'           => 'L\'informazione di destinazione non è valida per la transazione #%d.',

    // Import page (general strings only)
    'import_index_title'                    => 'Importa le transazioni in Firefly III',
    'import_data'                           => 'Importa dati',
    'import_transactions'                   => 'Importa transazioni',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => 'Questa funzione non è disponibile quando si utilizza Firefly III in un ambiente Sandstorm.io.',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => 'Creiamo un conto attività!',
    'no_accounts_intro_asset'               => 'Non hai ancora un conto attività. I conti attività sono i tuoi conti principali: il tuo conto corrente, il tuo conto di risparmio, il conto condiviso o persino la tua carta di credito.',
    'no_accounts_imperative_asset'          => 'Per iniziare a utilizzare Firefly III è necessario creare almeno un conto attività. Facciamolo ora:',
    'no_accounts_create_asset'              => 'Crea un conto attività',
    'no_accounts_title_expense'             => 'Creiamo un conto spese!',
    'no_accounts_intro_expense'             => 'Non hai ancora un conto spesa. I conti spese sono i luoghi in cui si spendono soldi, come negozi e supermercati.',
    'no_accounts_imperative_expense'        => 'I conti spesa vengono creati automaticamente quando si creano le transazioni, ma è possibile crearne anche manualmente, se lo si desidera. Ne creiamo uno ora:',
    'no_accounts_create_expense'            => 'Crea conto spesa',
    'no_accounts_title_revenue'             => 'Creiamo un conto entrate!',
    'no_accounts_intro_revenue'             => 'Non hai ancora un conto entrate. I conti delle entrate sono i luoghi da cui ricevi denaro, come il tuo datore di lavoro.',
    'no_accounts_imperative_revenue'        => 'I conti entrate vengono creati automaticamente quando si creano le transazioni, ma è possibile crearne anche manualmente, se lo si desidera. Creiamone uno ora:',
    'no_accounts_create_revenue'            => 'Crea conto entrate',
    'no_accounts_title_liabilities'         => 'Creiamo una passività!',
    'no_accounts_intro_liabilities'         => 'Non hai ancora delle passività. Le passività sono conti che registrano i prestiti (studenteschi) e altri debiti.',
    'no_accounts_imperative_liabilities'    => 'Non è necessario che usi questa funzionalità ma può essere utile se vuoi tenere traccia di queste cose.',
    'no_accounts_create_liabilities'        => 'Crea una passività',
    'no_budgets_title_default'              => 'Creiamo un budget',
    'no_budgets_intro_default'              => 'You have no budgets yet. Budgets are used to organize your expenses into logical groups, which you can give a soft-cap to limit your expenses.',
    'no_budgets_imperative_default'         => 'I budget sono gli strumenti di base della gestione finanziaria. Creiamone uno ora:',
    'no_budgets_create_default'             => 'Crea budget',
    'no_categories_title_default'           => 'Creaiamo una categoria!',
    'no_categories_intro_default'           => 'Non hai ancora categorie. Le categorie vengono utilizzate per mettere a punto le transazioni e etichettarle con la categoria designata.',
    'no_categories_imperative_default'      => 'Le categorie vengono create automaticamente quando si creano le transazioni, ma è possibile crearne anche manualmente. Ne creiamo una ora:',
    'no_categories_create_default'          => 'Crea categoria',
    'no_tags_title_default'                 => 'Creiamo una etichetta!',
    'no_tags_intro_default'                 => 'Non hai ancora un etichetta. Le etichette vengono utilizzate per mettere a punto le transazioni e etichettarle con parole chiave specifiche.',
    'no_tags_imperative_default'            => 'Le etichette vengono create automaticamente quando si creano le transazioni, ma è possibile crearne anche manualmente. Creiamo una ora:',
    'no_tags_create_default'                => 'Crea etichetta',
    'no_transactions_title_withdrawal'      => 'Creiamo una spesa!',
    'no_transactions_intro_withdrawal'      => 'Non hai ancora spese. Dovresti creare delle spese per iniziare a gestire le tue finanze.',
    'no_transactions_imperative_withdrawal' => 'Hai effettuato delle spese? Dovresti registrarle:',
    'no_transactions_create_withdrawal'     => 'Crea spese',
    'no_transactions_title_deposit'         => 'Creiamo delle entrate!',
    'no_transactions_intro_deposit'         => 'Non hai ancora delle entrate registrate. Dovresti creare delle voci di entrata per iniziare a gestire le tue finanze.',
    'no_transactions_imperative_deposit'    => 'Hai ricevuto dei soldi? Dovresti scriverlo:',
    'no_transactions_create_deposit'        => 'Crea una entrata',
    'no_transactions_title_transfers'       => 'Creiamo un trasferimento!',
    'no_transactions_intro_transfers'       => 'Non hai ancora trasferimenti. Quando sposti denaro tra i conti attività, viene registrato come trasferimento.',
    'no_transactions_imperative_transfers'  => 'Hai spostato dei soldi in giro? Dovresti scriverlo:',
    'no_transactions_create_transfers'      => 'Crea un trasferimento',
    'no_piggies_title_default'              => 'Creiamo un salvadanaio!',
    'no_piggies_intro_default'              => 'Non hai ancora salvadanai. Puoi creare salvadanai per dividere i tuoi risparmi e tenere traccia di ciò per cui stai risparmiando.',
    'no_piggies_imperative_default'         => 'Hai cose per le quali stai risparmiando? Crea un salvadanaio e tieni traccia:',
    'no_piggies_create_default'             => 'Crea un nuovo salvadanaio',
    'no_bills_title_default'                => 'Creiamo una bolletta!',
    'no_bills_intro_default'                => 'Non hai ancora nessuna bolletta. Puoi creare bollette per tenere traccia delle spese regolari, come il tuo affitto o l\'assicurazione.',
    'no_bills_imperative_default'           => 'Hai delle bollette regolari? Crea una bolletta e tieni traccia dei tuoi pagamenti:',
    'no_bills_create_default'               => 'Crea bolletta',

    // recurring transactions
    'recurrences'                           => 'Transazioni ricorrenti',
    'recurring_calendar_view'               => 'Calendario',
    'no_recurring_title_default'            => 'Creiamo una transazione ricorrente!',
    'no_recurring_intro_default'            => 'Non hai ancora una transazione ricorrente. Puoi utilizzare queste per lasciare che Firefly III crei automaticamente le transazioni per te.',
    'no_recurring_imperative_default'       => 'Questa è una caratteristica piuttosto avanzata che può essere estremamente utile. Assicurati di leggere la documentazione (l\'icona (?) nell\'angolo in alto a destra) prima di continuare.',
    'no_recurring_create_default'           => 'Crea una transazione ricorrente',
    'make_new_recurring'                    => 'Crea una transazione ricorrente',
    'recurring_daily'                       => 'Ogni giorno',
    'recurring_weekly'                      => 'Ogni settimana di :weekday',
    'recurring_weekly_skip'                 => 'Ogni :skip° settimana il :weekday',
    'recurring_monthly'                     => 'Ogni mese il giorno :dayOfMonth',
    'recurring_monthly_skip'                => 'Il giorno :dayOfMonth di ogni :skip° mese',
    'recurring_ndom'                        => 'Ogni :dayOfMonth° :weekday del mese',
    'recurring_yearly'                      => 'Ogni anno il :date',
    'overview_for_recurrence'               => 'Panoramica per la transazione ricorrente ":title"',
    'warning_duplicates_repetitions'        => 'In alcuni casi rari è possibile che delle date appaiano due volte in questa lista. Questo può succedere quando ripetizioni multiple collidono. Firefly III si assicurerà sempre di generare una sola transazione per giorno.',
    'created_transactions'                  => 'Transazioni collegate',
    'expected_withdrawals'                  => 'Prelievi previsti',
    'expected_deposits'                     => 'Depositi previsti',
    'expected_transfers'                    => 'Trasferimenti previsti',
    'created_withdrawals'                   => 'Prelievi creati',
    'created_deposits'                      => 'Depositi creati',
    'created_transfers'                     => 'Trasferimenti creati',
    'created_from_recurrence'               => 'Creata dalla transazione ricorrente ":title" (#:id)',
    'recurring_never_cron'                  => 'Sembra che il job cron necessario per le transazioni ricorrenti non sia mai stato eseguito. Questo è ovviamente normale quando hai appena installato Firefly III, tuttavia dovrebbe essere impostato il prima possibile. Consulta le pagine di aiuto usando l\'icona (?) nell\'angolo in alto a destra della pagina.',
    'recurring_cron_long_ago'               => 'Sembra che siano passate più di 36 ore dall\'ultima volta che il job cron per le transazioni ricorrenti sia stato lanciato. Sei sicuro che sia stato impostato correttamente? Consulta le pagine di aiuto usando l\'icona (?) nell\'angolo in alto a destra della pagina.',

    'recurring_meta_field_tags'          => 'Etichette',
    'recurring_meta_field_notes'         => 'Note',
    'recurring_meta_field_bill_id'       => 'Bolletta',
    'recurring_meta_field_piggy_bank_id' => 'Salvadanaio',
    'create_new_recurrence'              => 'Crea una nuova transazione ricorrente',
    'help_first_date'                    => 'Indica quando la ricorrenza dovrebbe avvenire per la prima volta. Questo deve essere nel futuro.',
    'help_first_date_no_past'            => 'Indica quando la ricorrenza dovrebbe avvenire per la prima volta. Firefly III non creerà transazioni nel passato.',
    'no_currency'                        => '(nessuna valuta)',
    'mandatory_for_recurring'            => 'Informazioni obbligatorie sulla ricorrenza',
    'mandatory_for_transaction'          => 'Informazioni obbligatorie sulla transazione',
    'optional_for_recurring'             => 'Informazioni facoltative sulla ricorrenza',
    'optional_for_transaction'           => 'Informazioni facoltative sulla transazione',
    'change_date_other_options'          => 'Cambia la "prima volta" per visualizzare maggiori opzioni.',
    'mandatory_fields_for_tranaction'    => 'Il valore qui presente finirà nella transazione che verrà creata',
    'click_for_calendar'                 => 'Clicca qui per visualizzare in un calendario quando la transazione si ripete.',
    'repeat_forever'                     => 'Ripeti per sempre',
    'repeat_until_date'                  => 'Ripeti fino alla data',
    'repeat_times'                       => 'Ripeti per un certo numero di volte',
    'recurring_skips_one'                => 'Una volta sì e una volta no',
    'recurring_skips_more'               => 'Salta per :count volte',
    'store_new_recurrence'               => 'Salva transazione ricorrente',
    'stored_new_recurrence'              => 'La transazione ricorrente ":title" è stata salvata con successo.',
    'edit_recurrence'                    => 'Modifica transazione ricorrente ":title"',
    'recurring_repeats_until'            => 'Si ripete fino al :date',
    'recurring_repeats_forever'          => 'Si ripete per sempre',
    'recurring_repeats_x_times'          => 'Si ripete per :count volte',
    'update_recurrence'                  => 'Aggiorna transazione ricorrente',
    'updated_recurrence'                 => 'Transazione ricorrente ":title" aggiornata',
    'recurrence_is_inactive'             => 'Questa transazione ricorrente non è attiva e non genererà nuove transazioni.',
    'delete_recurring'                   => 'Elimina transazione ricorrente ":title"',
    'new_recurring_transaction'          => 'Nuova transazione ricorrente',
    'help_weekend'                       => 'Cosa vuoi che Firefly III faccia quando la transazione ricorrente cade di sabato o domenica?',
    'do_nothing'                         => 'Crea la transazione',
    'skip_transaction'                   => 'Skip the occurrence',
    'jump_to_friday'                     => 'Crea la transazione il venerdì precedente',
    'jump_to_monday'                     => 'Crea la transazione il lunedì successivo',
    'will_jump_friday'                   => 'Verrà creata il venerdì anziché nel fine settimana.',
    'will_jump_monday'                   => 'Verrà creata il lunedì anziché il fine settimana.',
    'except_weekends'                    => 'Tranne il fine settimana',
    'recurrence_deleted'                 => 'La transazione ricorrente ":title" è stata eliminata',

    // new lines for summary controller.
    'box_balance_in_currency'            => 'Saldo (:currency)',
    'box_spent_in_currency'              => 'Spesi (:currency)',
    'box_earned_in_currency'             => 'Guadagnati (:currency)',
    'box_budgeted_in_currency'           => 'A budget (:currency)',
    'box_sum_in_currency'                => 'Somma (:currency)',
    'box_bill_paid_in_currency'          => 'Bollette pagate (:currency)',
    'box_bill_unpaid_in_currency'        => 'Bollette non pagate (:currency)',
    'box_left_to_spend_in_currency'      => 'Disponibile da spendere (:currency)',
    'box_net_worth_in_currency'          => 'Patrimonio netto (:currency)',
    'box_spend_per_day'                  => 'Disponibile da spendere per giorno: :amount',

];
