<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => 'Închide',
    'actions'                                    => 'Acțiuni',
    'edit'                                       => 'Editează',
    'delete'                                     => 'Șterge',
    'split'                                      => 'Împarte',
    'clone'                                      => 'Clonă',
    'last_seven_days'                            => 'Ultimele 7 zile',
    'last_thirty_days'                           => 'Ultimele 30 de zile',
    'welcomeBack'                                => 'Bine ați venit!',
    'welcome_back'                               => 'Ce se redă?',
    'everything'                                 => 'Tot',
    'today'                                      => 'Azi',
    'customRange'                                => 'Intervalul personalizat',
    'apply'                                      => 'Aplică',
    'select_date'                                => 'Selectează data..',
    'cancel'                                     => 'Anulare',
    'from'                                       => 'De la',
    'to'                                         => 'Către',
    'structure'                                  => 'Structură',
    'help_translating'                           => 'Acest text de ajutor nu este încă disponibil în limba dvs.',
    'showEverything'                             => 'Afișați totul',
    'never'                                      => 'Niciodată',
    'no_results_for_empty_search'                => 'Căutarea dvs. a fost goală, deci nu a fost găsit nimic.',
    'removed_amount'                             => ':amount eliminată',
    'added_amount'                               => ':amount adaugată',
    'asset_account_role_help'                    => 'Opțiunile suplimentare rezultate din alegerea dvs. pot fi setate mai târziu.',
    'Opening balance'                            => 'Soldul de deschidere',
    'create_new_stuff'                           => 'Creați lucruri noi',
    'new_withdrawal'                             => 'Tranzacție nouă',
    'create_new_transaction'                     => 'Creați o nouă tranzacție',
    'new_transaction'                            => 'Tranzacţie nouă',
    'no_rules_for_bill'                          => 'This bill has no rules associated to it.',
    'go_to_asset_accounts'                       => 'Vizualizați conturile de active',
    'go_to_budgets'                              => 'Mergi la bugete',
    'clone_instructions'                         => 'To clone a transaction, search for the "store as new" checkbox in the edit screen',
    'go_to_categories'                           => 'Mergi la categorii',
    'go_to_bills'                                => 'Mergi la facturi',
    'go_to_expense_accounts'                     => 'Vezi cheltuielile contabile',
    'go_to_revenue_accounts'                     => 'Vezi contul de venituris',
    'go_to_piggies'                              => 'Mergi la pușculiță',
    'new_deposit'                                => 'Depunere nouă',
    'new_transfer'                               => 'Transfer nou',
    'new_transfers'                              => 'Transferuri noi',
    'new_asset_account'                          => 'Cont nou de activ',
    'new_expense_account'                        => 'Cont nou de cheltuieli',
    'new_revenue_account'                        => 'Cont nou pentru venituri',
    'new_liabilities_account'                    => 'Provizion nou',
    'new_budget'                                 => 'Buget nou',
    'new_bill'                                   => 'Factură nouă',
    'block_account_logout'                       => 'Ai fost deconectat. Conturile blocate nu pot utiliza acest site. Ați înregistrat o adresă de e-mail validă?',
    'flash_success'                              => 'Succes!',
    'flash_info'                                 => 'Mesaj',
    'flash_warning'                              => 'Avertizare!',
    'flash_error'                                => 'Eroare!',
    'flash_info_multiple'                        => 'Există un mesaj | Există :count mesaje',
    'flash_error_multiple'                       => 'Există o singură eroare | Există :count erori',
    'net_worth'                                  => 'Valoarea netă',
    'route_has_no_help'                          => 'Nu există nici un ajutor pentru această rută.',
    'help_for_this_page'                         => 'Ajutor pentru această pagină',
    'no_help_could_be_found'                     => 'Nu a putut fi găsit niciun text de ajutor.',
    'no_help_title'                              => 'Ne cerem scuze, a apărut o eroare.',
    'two_factor_welcome'                         => 'Bună ziua!',
    'two_factor_enter_code'                      => 'Pentru a continua, introduceți codul dvs. de autentificare cu doi factori. Aplicația dvs. o poate genera pentru dvs.',
    'two_factor_code_here'                       => 'Introdu codul aici',
    'two_factor_title'                           => 'Autentificare cu doi factori',
    'authenticate'                               => 'Autentificare',
    'two_factor_forgot_title'                    => 'S-a pierdut autentificarea cu doi factori',
    'two_factor_forgot'                          => 'Am uitat autentificarea cu doi factori.',
    'two_factor_lost_header'                     => 'Ai uitat autentificarea cu doi factori?',
    'two_factor_lost_intro'                      => 'If you lost your backup codes as well, you have bad luck. This is not something you can fix from the web interface. You have two choices.',
    'two_factor_lost_fix_self'                   => 'If you run your own instance of Firefly III, check the logs in <code>storage/logs</code> for instructions, or run <code>docker logs &lt;container_id&gt;</code> to see the instructions (refresh this page).',
    'two_factor_lost_fix_owner'                  => 'În caz contrar, trimiteți prin e-mail proprietarului site-ului <a href="mailto::site_owner">: proprietarul site-ului </a> și solicitați-i să reseteze autentificarea cu doi factori.',
    'mfa_backup_code'                            => 'You have used a backup code to login to Firefly III. It can\'t be used again, so cross it from your list.',
    'pref_two_factor_new_backup_codes'           => 'Get new backup codes',
    'pref_two_factor_backup_code_count'          => 'You have :count valid backup code(s).',
    '2fa_i_have_them'                            => 'I stored them!',
    'warning_much_data'                          => ':days zilele de date pot dura o perioadă până încărcare.',
    'registered'                                 => 'Te-ai inregistrat cu succes!',
    'Default asset account'                      => 'Ccont de active implicit',
    'no_budget_pointer'                          => 'Se pare că nu ai încă bugete. Ar trebui să creați unele pe pagina <a href=":link"> bugete </a>. Bugetele vă pot ajuta să țineți evidența cheltuielilor.',
    'Savings account'                            => 'Cont de economii',
    'Credit card'                                => 'Card de credit',
    'source_accounts'                            => 'Cont (uri) sursă',
    'destination_accounts'                       => 'Cont (uri) de destinație',
    'user_id_is'                                 => 'ID-ul dvs. de utilizator este <strong>:user</strong>',
    'field_supports_markdown'                    => 'Acest câmp acceptă <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown HTML</a>.',
    'need_more_help'                             => 'Dacă aveți nevoie de ajutor suplimentar, deschideți <a href="https://github.com/firefly-iii/firefly-iii/issues">un tichet pe Github</a>.',
    'reenable_intro_text'                        => 'You can also re-enable <a href="#" id="reenableGuidance">the introduction guidance</a>.',
    'intro_boxes_after_refresh'                  => 'Cutiile de introducere vor apărea din nou atunci când actualizați pagina.',
    'show_all_no_filter'                         => 'Afișați toate tranzacțiile fără a le grupa după dată.',
    'expenses_by_category'                       => 'Cheltuieli pe categorii',
    'expenses_by_budget'                         => 'Cheltuieli pe buget',
    'income_by_category'                         => 'Venituri pe categorii',
    'expenses_by_asset_account'                  => 'Cheltuieli pe cont de activ',
    'expenses_by_expense_account'                => 'Cheltuieli pe cont de cheltuieli',
    'cannot_redirect_to_account'                 => 'Nu vă putem redirecționa către pagina corectă. Scuze.',
    'sum_of_expenses'                            => 'Suma cheltuielilor',
    'sum_of_income'                              => 'Suma veniturilor',
    'liabilities'                                => 'Provizioane',
    'spent_in_specific_budget'                   => 'Cheltuit în bugetul ":budget"',
    'spent_in_specific_double'                   => 'Spent in account(s) ":account"',
    'earned_in_specific_double'                  => 'Earned in account(s) ":account"',
    'source_account'                             => 'Contul sursă',
    'destination_account'                        => 'Contul de destinație',
    'sum_of_expenses_in_budget'                  => 'Cheltuielile totale în bugetul ":budget"',
    'left_in_budget_limit'                       => 'Rest de chetuit ăn funcție de buget',
    'current_period'                             => 'Perioada curentă',
    'show_the_current_period_and_overview'       => 'Afișați perioada curentă și prezentarea generală',
    'pref_languages_locale'                      => 'Pentru ca o altă limbă decât limba engleză să funcționeze corect, sistemul dvs. de operare trebuie să fie dotat cu informațiile de localizare corecte. Dacă acestea nu sunt prezente, datele valutare, datele și sumele pot fi formatate greșit.',
    'budget_in_period'                           => 'All transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period'                     => 'Chart for all transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period_only_currency'       => 'The amount you budgeted was in :currency, so this chart will only show transactions in :currency.',
    'chart_account_in_period'                    => 'Graficul cu toate tranzacțiile pentru contul ":name" între :start și :end',
    'chart_category_in_period'                   => 'Graficul cu toate tranzacțiile pentru categoria ":name" între :start și :end',
    'chart_category_all'                         => 'Graficul cu toate tranzacțiile pentru categoria ":name"',
    'clone_withdrawal'                           => 'Clonați această retragere',
    'clone_deposit'                              => 'Clonați această depozit',
    'clone_transfer'                             => 'Clonați această transfer',
    'multi_select_no_selection'                  => 'Nimic selectat',
    'multi_select_select_all'                    => 'Selectează tot',
    'multi_select_n_selected'                    => 'selectat',
    'multi_select_all_selected'                  => 'Toate selectate',
    'multi_select_filter_placeholder'            => 'Gasește..',
    'intro_next_label'                           => 'Următor',
    'intro_prev_label'                           => 'Anterior',
    'intro_skip_label'                           => 'Treci peste',
    'intro_done_label'                           => 'Finalizat',
    'between_dates_breadcrumb'                   => 'între :start și :end',
    'all_journals_without_budget'                => 'Toate tranzacțiile fără un buget',
    'journals_without_budget'                    => 'Tranzacții fără un buget',
    'all_journals_without_category'              => 'Toate tranzacțiile fără o categorie',
    'journals_without_category'                  => 'Tranzacții fără o categorie',
    'all_journals_for_account'                   => 'Toate tranzacțiile pentru contul :name',
    'chart_all_journals_for_account'             => 'Graficul tuturor tranzacțiilor pentru contul :name',
    'journals_in_period_for_account'             => 'Toate tranzacțiile pentru contul :name între :start și :end',
    'transferred'                                => 'Transferat',
    'all_withdrawal'                             => 'Toate cheltuielile',
    'all_transactions'                           => 'Toate tranzacțiile',
    'title_withdrawal_between'                   => 'Toate cheltuielile între :start și :end',
    'all_deposit'                                => 'Toate veniturile',
    'title_deposit_between'                      => 'Toate veniturile între :start și :end',
    'all_transfers'                              => 'Toate transferurile',
    'title_transfers_between'                    => 'Toate transferurile între :start și :end',
    'all_transfer'                               => 'Toate transferurile',
    'all_journals_for_tag'                       => 'Toate tranzacțiile pentru eticheta ":tag"',
    'title_transfer_between'                     => 'Toate transferurile între :start și :end',
    'all_journals_for_category'                  => 'Toate tranzacțiile pentru categoria :name',
    'all_journals_for_budget'                    => 'Toate tranzacțiile pentru bugetul :name',
    'chart_all_journals_for_budget'              => 'Graficul cu toate tranzacțiile pentru bugetul :name',
    'journals_in_period_for_category'            => 'Toate tranzacțiile pentru categoria :name între :start și :end',
    'journals_in_period_for_tag'                 => 'Toate tranzacțiile pentru eticheta :tag între :start și :end',
    'not_available_demo_user'                    => 'Funcția pe care încercați să o accesați nu este disponibilă pentru demo.',
    'exchange_rate_instructions'                 => 'Contul de active  "@name" acceptă numai tranzacțiile în @native_currency. Dacă doriți să utilizați în schimb @foreign_currency asigurați-vă că suma din @native_currency este cunoscută, de asemenea:',
    'transfer_exchange_rate_instructions'        => 'Sursa contului de active "@source_name" acceptă numai tranzacțiile în @source_currency. Destinația contului de active "@dest_name" acceptă numai tranzacțiile în @dest_currency. Trebuie să furnizați corect suma transferată în ambele valute.',
    'transaction_data'                           => 'Datele tranzacției',
    'invalid_server_configuration'               => 'Configurația serverului este nevalidă',
    'invalid_locale_settings'                    => 'Nu se pot formata sumele deoarece serverului dvs îi lipesc pachete esențiale. Există <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages"> instrucțiuni despre cum să faceți acest lucru </a>.',
    'quickswitch'                                => 'Schimbare rapida',
    'sign_in_to_start'                           => 'Logați-vă pentru a începe sesiunea',
    'sign_in'                                    => 'Logare',
    'register_new_account'                       => 'Înregistrați un nou cont',
    'forgot_my_password'                         => 'Am uitat parola',
    'problems_with_input'                        => 'Sunt probleme cu input-ul dvs.',
    'reset_password'                             => 'Reseteaza parola',
    'button_reset_password'                      => 'Reseteaza parola',
    'reset_button'                               => 'Reseteaza',
    'want_to_login'                              => 'Vreau sa mă loghez',
    'login_page_title'                           => 'Logare',
    'register_page_title'         => 'Înregistrare',
    'forgot_pw_page_title'        => 'Am uitat parola',
    'reset_pw_page_title'         => 'Reseteaza parola',
    'cannot_reset_demo_user'      => 'Nu puteți reseta parola utilizatorului demo.',
    'button_register'             => 'Înregistrare',
    'authorization'               => 'Autorizare',
    'active_bills_only'           => 'numai facturi active',
    'active_exp_bills_only'       => 'active and expected bills only',
    'average_per_bill'            => 'media pe factură',
    'expected_total'              => 'total așteptat',
    // API access
    'authorization_request'       => 'v: Solicitare de autorizare',
    'authorization_request_intro' => '<strong> :client </ strong> solicită permisiunea de a accesa administrația financiară. Doriți să autorizați <strong> :client </ strong> pentru a accesa aceste înregistrări?',
    'scopes_will_be_able'         => 'Această aplicație va fi capabilă să to:',
    'button_authorize'                           => 'Autorizează',
    'none_in_select_list'                        => '(nici unul)',
    'name_in_currency'                           => ':name în :currency',
    'paid_in_currency'                           => 'Plătit în :currency',
    'unpaid_in_currency'                         => 'Neplătit în :currency',

    // check for updates:
    'update_check_title'                         => 'Verifică actualizări',
    'admin_update_check_title'                   => 'Verificați automat actualizarea',
    'admin_update_check_explain'                 => 'Firefly III poate verifica automat actualizările. Când activați această setare, va contacta Github pentru a vedea dacă este disponibilă o nouă versiune de Firefly III. Când este, veți primi o notificare. Puteți testa această notificare utilizând butonul din dreapta. Indicați mai jos dacă doriți ca Firefly III să verifice actualizările.',
    'check_for_updates_permission'               => 'Firefly III poate verifica actualizările, dar are nevoie de permisiunea dvs. pentru a face acest lucru. Accesați <a href=":link"> link-ul </a> pentru a indica dacă doriți ca această funcție să fie activată.',
    'updates_ask_me_later'                       => 'Intreabă-mă mai târziu',
    'updates_do_not_check'                       => 'Nu verificați actualizările',
    'updates_enable_check'                       => 'Activați verificarea pentru actualizări',
    'admin_update_check_now_title'               => 'Verificați actualizările acum',
    'admin_update_check_now_explain'             => 'Dacă apăsați butonul, Firefly III va vedea dacă versiunea curentă este cea mai recentă.',
    'check_for_updates_button'                   => 'Verifică acum!',
    'update_new_version_alert'                   => 'O nouă versiune de Firefly III este disponibilă. Dvs. aveți v:your_version, ultima versiune este v:new_version lansată în data de :date.',
    'update_current_version_alert'               => 'Aveți versiunea v:version, care este ultima disponibilă.',
    'update_newer_version_alert'                 => 'Aveți versiunea v:your_version, care este mai nouă decât cea mai recentă versiune, v:new_version.',
    'update_check_error'                         => 'A apărut o eroare la verificarea actualizărilor. Consultați log-urile.',

    // search
    'search'                                     => 'Caută',
    'search_query'                               => 'Interogare',
    'search_found_transactions'                  => 'Numărul de tranzacții găsite:',
    'search_for_query'                           => 'Firefly III este în căutarea pentru tranzacţii cu toate aceste cuvinte în ele: <span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => 'Suma este exact :value',
    'search_modifier_amount'                     => 'Suma este exact :value',
    'search_modifier_amount_max'                 => 'Suma este la cele mai multe :value',
    'search_modifier_amount_min'                 => 'Suma este de cel puţin :value',
    'search_modifier_amount_less'                => 'Suma este mai mică decât :value',
    'search_modifier_amount_more'                => 'Suma este mai mare decât :value',
    'search_modifier_source'                     => 'Contul sursă este :value',
    'search_modifier_from'                       => 'Source account is :value',
    'search_modifier_destination'                => 'Contul destinației este :value',
    'search_modifier_to'                         => 'Destination account is :value',
    'search_modifier_tag'                        => 'Eticheta este ":value"',
    'search_modifier_category'                   => 'Categoria este ":value"',
    'search_modifier_budget'                     => 'Bugetul este ":value"',
    'search_modifier_bill'                       => 'Factura este ":value"',
    'search_modifier_type'                       => 'Tipul de tranzacţie este :value',
    'search_modifier_date'                       => 'Data tranzacţiei este :value',
    'search_modifier_date_before'                => 'Data tranzacţiei este înainte de :value',
    'search_modifier_date_after'                 => 'Data tranzacţiei este după :value',
    'search_modifier_on'                         => 'Data tranzacţiei este :value',
    'search_modifier_before'                     => 'Data tranzacţiei este înainte de :value',
    'search_modifier_after'                      => 'Data tranzacţiei este după :value',
    'search_modifier_created_at'                 => 'Transaction was created on :value',
    'search_modifier_updated_at'                 => 'Transaction was last updated on :value',
    'modifiers_applies_are'                      => 'Următorii modificatorii sunt aplicați la căutare:',
    'general_search_error'                       => 'An error occurred while searching. Please check the log files for more information.',
    'search_box'                                 => 'Caută',
    'search_box_intro'                           => 'Bun venit la funcția de căutare. Introduceți interogarea dvs. în căsuță. Asigurați-vă că verificați fișierul de ajutor deoarece căutarea este destul de avansată.',
    'search_error'                               => 'Eroare la căutare',
    'search_searching'                           => 'Căutare ...',
    'search_results'                             => 'Rezultatele căutarii',

    // repeat frequencies:
    'repeat_freq_yearly'                         => 'anual',
    'repeat_freq_half-year'                      => 'fiecare jumătate de an',
    'repeat_freq_quarterly'                      => 'trimestrial',
    'repeat_freq_monthly'                        => 'lunar',
    'repeat_freq_weekly'                         => 'săptămânal',
    'weekly'                                     => 'săptămânal',
    'quarterly'                                  => 'trimestrial',
    'half-year'                                  => 'fiecare jumătate de an',
    'yearly'                                     => 'anual',

    // rules
    'rules'                                      => 'Reguli',
    'rule_name'                                  => 'Denumirea regulii',
    'rule_triggers'                              => 'Regulă se va declanșa când',
    'rule_actions'                               => 'Regulă va',
    'new_rule'                                   => 'O nouă regulă',
    'new_rule_group'                             => 'Un nou grup de reguli',
    'rule_priority_up'                           => 'Acordați prioritate regulii',
    'rule_priority_down'                         => 'Acordați mai putină prioritate regulii',
    'make_new_rule_group'                        => 'Faceți un nou grup de reguli',
    'store_new_rule_group'                       => 'Păstrați un nou grup de reguli',
    'created_new_rule_group'                     => 'Grup nou de reguli ":title" stocat!',
    'updated_rule_group'                         => 'Grup de reguli actualizat cu succes ":title".',
    'edit_rule_group'                            => 'Editați grupul de reguli ":title"',
    'delete_rule_group'                          => 'Ștergeți  grupul de reguli ":title"',
    'deleted_rule_group'                         => 'Grupul de reguli ":title" a fost șters',
    'update_rule_group'                          => 'Actualizați grupul de reguli',
    'no_rules_in_group'                          => 'Nu există reguli în acest grup',
    'move_rule_group_up'                         => 'Mutare grupul de reguli mai sus',
    'move_rule_group_down'                       => 'Mutare grupul de reguli mai jos',
    'save_rules_by_moving'                       => 'Salvați aceste reguli prin mutarea lor într-un alt grup de reguli',
    'make_new_rule'                              => 'Creați o nouă regulă în grupul de reguli ":title"',
    'make_new_rule_no_group'                     => 'Creați o nouă regulă',
    'instructions_rule_from_bill'                => 'Pentru a potrivi tranzacția cu noua factură ":name", Firefly III poate crea o regulă care va fi verificată automat împotriva tranzacțiilor pe care le stocați. Verificați detaliile de mai jos și păstrați regula pentru ca Firefly III să potrivească automat tranzacțiile cu factura nouă.',
    'rule_is_strict'                             => 'regulă strictă',
    'rule_is_not_strict'                         => 'regulă nestrictă',
    'rule_help_stop_processing'                  => 'Când bifați această casetă, regulile ulterioare din acest grup nu vor fi executate.',
    'rule_help_strict'                           => 'În regulile stricte, toți declanșatorii trebuie să declanșeze acțiunea (acțiunile) care trebuie executate. În reguli nestricte, orice declanșator este suficient pentru acțiunea (acțiunile) care trebuie executată.',
    'rule_help_active'                           => 'Regulile noi nu vor fi niciodată declanșate.',
    'stored_new_rule'                            => 'S-a salvat o nouă regulă cu titlu ":title"',
    'deleted_rule'                               => 'S-a șters o regulă cu titlul ":title"',
    'store_new_rule'                             => 'Salvati regulă nouă',
    'updated_rule'                               => 'S-a actualizat o regulă cu titlul ":title"',
    'default_rule_group_name'                    => 'Reguli standard',
    'default_rule_group_description'             => 'Toate regulile - nu sunt într-un anumit grup.',
    'default_rule_name'                          => 'Prima dvs. regulă implicită',
    'default_rule_description'                   => 'Această regulă este un exemplu. Puteți să o ștergeți în siguranță.',
    'default_rule_trigger_description'           => 'Omul care a vandut lumea',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'A cumparat lumea de la',
    'default_rule_action_set_category'           => 'Cheltuieli mari',
    'trigger'                                    => 'Declanșator',
    'trigger_value'                              => 'Declanșare la valoarea',
    'stop_processing_other_triggers'             => 'Opriți procesarea altor declanșatoare',
    'add_rule_trigger'                           => 'Adăugați un nou declanșator',
    'action'                                     => 'Acțiune',
    'action_value'                               => 'Valoarea acțiunii',
    'stop_executing_other_actions'               => 'Opriți executarea altor acțiuni',
    'add_rule_action'                            => 'Adăugați o acțiune nouă',
    'edit_rule'                                  => 'Editați regula ":title"',
    'delete_rule'                                => 'Stergeți regula ":title"',
    'update_rule'                                => 'Actualizați regula',
    'test_rule_triggers'                         => 'Consultați tranzacțiile potrivite',
    'warning_transaction_subset'                 => 'Din motive de performanță, această listă este limitată la :max_num_transactions și poate afișa numai un subset de tranzacții care se potrivesc',
    'warning_no_matching_transactions'           => 'Nu au fost găsite tranzacții. Rețineți că, din motive de performanță, au fost verificate numai ultimele operațiuni :num_transactions.',
    'warning_no_valid_triggers'                  => 'Nu au fost furnizate declanșatoare valide.',
    'apply_rule_selection'                       => 'Aplicați regula ":title" la o selecție a tranzacțiilor dvs.',
    'apply_rule_selection_intro'                 => 'Reguli de genul ":title" se aplică, în mod normal, tranzacțiilor noi sau actualizate, dar puteți să-i spuneți aplicației să o ruleze pe o selecție a tranzacțiilor existente. Acest lucru poate fi util atunci când ați actualizat o regulă și aveți nevoie de modificările care vor fi aplicate tuturor celorlalte tranzacții.',
    'include_transactions_from_accounts'         => 'Includeți tranzacții din aceste conturi',
    'applied_rule_selection'                     => 'Regula ":title" a fost aplicată selecției dvs..',
    'execute'                                    => 'Execută',
    'apply_rule_group_selection'                 => 'Aplicați grupul de reguli ":title" la o selecție a tranzacțiilor dvs.',
    'apply_rule_group_selection_intro'           => 'Grupul de reguli precum ":title" se aplică, în mod normal, tranzacțiilor noi sau actualizate, însă puteți spune aplicației că rulează toate regulile din acest grup cu privire la o selecție a tranzacțiilor existente. Acest lucru poate fi util atunci când ați actualizat un grup de reguli și aveți nevoie de modificările care vor fi aplicate tuturor celorlalte tranzacții.',
    'applied_rule_group_selection'               => 'Grupul de reguli ":title" a fost aplicat selecției dvs..',

    // actions and triggers
    'rule_trigger_user_action'                   => 'Acțiunea utilizatorului este ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => 'Contul sursă începe cu..',
    'rule_trigger_from_account_starts'           => 'Contul sursă începe cu ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => 'Contul sursă se termină cu..',
    'rule_trigger_from_account_ends'             => 'Contul sursă se termină cu ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => 'Contul sursă este..',
    'rule_trigger_from_account_is'               => 'Contul sursă este ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => 'Contul sursă conține..',
    'rule_trigger_from_account_contains'         => 'Contul sursă conține ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => 'Contul destinației începe cu..',
    'rule_trigger_to_account_starts'             => 'Contul destinației începe cu ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => 'Contul destinației se termină cu..',
    'rule_trigger_to_account_ends'               => 'Contul destinației se termină cu ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => 'Contul destinației este..',
    'rule_trigger_to_account_is'                 => 'Contul destinației este ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => 'Contul destinației conține..',
    'rule_trigger_to_account_contains'           => 'Contul destinației conține ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => 'Tranzacția este de tip..',
    'rule_trigger_transaction_type'              => 'Tranzacția este de tip ":trigger_value"',
    'rule_trigger_category_is_choice'            => 'Categoria este..',
    'rule_trigger_category_is'                   => 'Categoria este ":trigger_value"',
    'rule_trigger_amount_less_choice'            => 'Suma este mai mică decât..',
    'rule_trigger_amount_less'                   => 'Suma este mai mică decât :trigger_value',
    'rule_trigger_amount_exactly_choice'         => 'Suma este..',
    'rule_trigger_amount_exactly'                => 'Suma este :trigger_value',
    'rule_trigger_amount_more_choice'            => 'Suma este mai mare decât..',
    'rule_trigger_amount_more'                   => 'Suma este mai mare decât :trigger_value',
    'rule_trigger_description_starts_choice'     => 'Descrierea începe cu..',
    'rule_trigger_description_starts'            => 'Descrierea începe cu ":trigger_value"',
    'rule_trigger_description_ends_choice'       => 'Descrierea se termină cu..',
    'rule_trigger_description_ends'              => 'Descrierea se termină cu ":trigger_value"',
    'rule_trigger_description_contains_choice'   => 'Descrierea conține..',
    'rule_trigger_description_contains'          => 'Descrierea conține ":trigger_value"',
    'rule_trigger_description_is_choice'         => 'Descrierea este..',
    'rule_trigger_description_is'                => 'Descrierea este ":trigger_value"',
    'rule_trigger_budget_is_choice'              => 'Bugetul este..',
    'rule_trigger_budget_is'                     => 'Bugetul este ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => 'O etichetă este..',
    'rule_trigger_tag_is'                        => 'O etichetă este ":trigger_value"',
    'rule_trigger_currency_is_choice'            => 'Moneda tranzacției este..',
    'rule_trigger_currency_is'                   => 'Moneda tranzacției este ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => 'Are cel puțin atâtea atașamente',
    'rule_trigger_has_attachments'               => 'Are cel puțin :trigger_value atașament(e)',
    'rule_trigger_store_journal'                 => 'Când este o tranzacție creată',
    'rule_trigger_update_journal'                => 'Când este o tranzacție actualizată',
    'rule_trigger_has_no_category_choice'        => 'Nu are nici o categorie',
    'rule_trigger_has_no_category'               => 'Tranzacția nu are nici o categorie',
    'rule_trigger_has_any_category_choice'       => 'Are o (orice) categorie',
    'rule_trigger_has_any_category'              => 'Tranzacția are o (orice) categorie',
    'rule_trigger_has_no_budget_choice'          => 'Nu are niciun buget',
    'rule_trigger_has_no_budget'                 => 'Tranzacția nu are niciun buget',
    'rule_trigger_has_any_budget_choice'         => 'Are un (orice) buget',
    'rule_trigger_has_any_budget'                => 'Tranzacția are un (orice) buget',
    'rule_trigger_has_no_tag_choice'             => 'Nu are etichetă (e)',
    'rule_trigger_has_no_tag'                    => 'Tranzacția nu are etichetă (e)',
    'rule_trigger_has_any_tag_choice'            => 'Are una sau mai multe etichete',
    'rule_trigger_has_any_tag'                   => 'Tranzacția are una sau mai multe etichete',
    'rule_trigger_any_notes_choice'              => 'Are (orice) notițe',
    'rule_trigger_any_notes'                     => 'Tranzacția are (orice) notițe',
    'rule_trigger_no_notes_choice'               => 'Nu are notițe',
    'rule_trigger_no_notes'                      => 'Tranzacția nu are notițe',
    'rule_trigger_notes_are_choice'              => 'Notele sunt..',
    'rule_trigger_notes_are'                     => 'Notele sunt ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => 'Notele conțin..',
    'rule_trigger_notes_contain'                 => 'Notele conțin ":trigger_value"',
    'rule_trigger_notes_start_choice'            => 'Notele încep cu..',
    'rule_trigger_notes_start'                   => 'Notele încep cu ":trigger_value"',
    'rule_trigger_notes_end_choice'              => 'Notele se termină cu..',
    'rule_trigger_notes_end'                     => 'Notele se termină cu ":trigger_value"',
    'rule_action_set_category'                   => 'Setați categoria la ":action_value"',
    'rule_action_clear_category'                 => 'Șterge categorie',
    'rule_action_set_budget'                     => 'Setați bugetul la ":action_value"',
    'rule_action_clear_budget'                   => 'Ștergeți bugetul',
    'rule_action_add_tag'                        => 'Adaugă etichetă ":action_value"',
    'rule_action_remove_tag'                     => 'Eliminați eticheta ":action_value"',
    'rule_action_remove_all_tags'                => 'Eliminați toate etichetele',
    'rule_action_set_description'                => 'Setați descrierea la ":action_value"',
    'rule_action_append_description'             => 'Adăugați descrierea cu ":action_value"',
    'rule_action_prepend_description'            => 'Prefixați descrierea cu ":action_value"',
    'rule_action_set_category_choice'            => 'Setați categoria la..',
    'rule_action_clear_category_choice'          => 'Ștergeți any category',
    'rule_action_set_budget_choice'              => 'Setați bugetul la..',
    'rule_action_clear_budget_choice'            => 'Ștergeți any budget',
    'rule_action_add_tag_choice'                 => 'Adaugă etichetă..',
    'rule_action_remove_tag_choice'              => 'Eliminați eticheta..',
    'rule_action_remove_all_tags_choice'         => 'Eliminați toate etichetele',
    'rule_action_set_description_choice'         => 'Setați descrierea la..',
    'rule_action_append_description_choice'      => 'Adăugați descrierea cu..',
    'rule_action_prepend_description_choice'     => 'Prefixați descrierea cu..',
    'rule_action_set_source_account_choice'      => 'Setați contul sursă la...',
    'rule_action_set_source_account'             => 'Setați contul sursă la :action_value',
    'rule_action_set_destination_account_choice' => 'Setați contul de destinație la...',
    'rule_action_set_destination_account'        => 'Setați contul de destinație la :action_value',
    'rule_action_append_notes_choice'            => 'Adăugați notițe cu..',
    'rule_action_append_notes'                   => 'Adăugați notițe cu ":action_value"',
    'rule_action_prepend_notes_choice'           => 'Prefixați notițele cu..',
    'rule_action_prepend_notes'                  => 'Prefixați notițele cu ":action_value"',
    'rule_action_clear_notes_choice'             => 'Eliminați orice notiță',
    'rule_action_clear_notes'                    => 'Eliminați orice notiță',
    'rule_action_set_notes_choice'               => 'Setați notițele la..',
    'rule_action_link_to_bill_choice'            => 'Legați la o factură..',
    'rule_action_link_to_bill'                   => 'Legați la factură ":action_value"',
    'rule_action_set_notes'                      => 'Setați notițele la ":action_value"',
    'rule_action_convert_deposit_choice'         => 'Transformați tranzacția într-un depozit',
    'rule_action_convert_deposit'                => 'Transformați tranzacția într-un depozit de la ":action_value"',
    'rule_action_convert_withdrawal_choice'      => 'Transformați tranzacția într-o retragere',
    'rule_action_convert_withdrawal'             => 'Transformați tranzacția într-o retragere la ":action_value"',
    'rule_action_convert_transfer_choice'        => 'Transformați tranzacția într-un transfer',
    'rule_action_convert_transfer'               => 'Transformați tranzacția într-un transfer cu ":action_value"',

    'rules_have_read_warning'                   => 'Ați citit avertismentul?',
    'apply_rule_warning'                        => 'Avertisment: difuzarea unei reguli (grup) pe o selecție largă de tranzacții ar putea dura foarte mult și s-ar putea să renunțe. În caz contrar, regula (grupul) va fi aplicată numai unui subset necunoscut al tranzacțiilor dvs. Acest lucru ar putea să afecteze finanțele dvs. Vă rugăm să fiți atent.',
    'rulegroup_for_bills_title'                 => 'Grup de reguli pentru facturi',
    'rulegroup_for_bills_description'           => 'Un grup de reguli special pentru toate regulile care implică facturile.',
    'rule_for_bill_title'                       => 'Regulă generată automat pentru factura ":name"',
    'rule_for_bill_description'                 => 'Această regulă este generată automat pentru a încerca să se potrivească cu factura ":name".',
    'create_rule_for_bill'                      => 'Creați o nouă regulă pentru factura ":name"',
    'create_rule_for_bill_txt'                  => 'Felicitări, tocmai ați creat o nouă factură numită ":name"! Firefly III poate să potrivească automat noi retrageri la acestă factură. De exemplu, ori de câte ori plătiți chiria, factura "chiria" va fi legată de cheltuială. În acest fel, Firefly III vă poate arăta cu exactitate care facturi sunt datorate și care nu sunt. Pentru a face acest lucru, trebuie creată o nouă regulă. Firefly III a completat câteva valori implicite pentru dvs. Asigurați-vă că acestea sunt corecte. Dacă aceste valori sunt corecte, Firefly III va conecta automat retragerea corectă la factura corectă. Verificați declanșatoarele pentru a vedea dacă acestea sunt corecte și adăugați altele dacă sunt greșite.',
    'new_rule_for_bill_title'                   => 'Regula privind factura ":name"',
    'new_rule_for_bill_description'             => 'Această regulă marchează tranzacțiile pentru factura ":name".',

    // tags
    'store_new_tag'                             => 'Salvați o nouă etichetă',
    'update_tag'                                => 'Actualizați eticheta',
    'no_location_set'                           => 'Nu a fost setată nicio locație.',
    'meta_data'                                 => 'Date meta',
    'location'                                  => 'Locație',
    'without_date'                              => 'Fără data',
    'result'                                    => 'Rezultat',
    'sums_apply_to_range'                       => 'Toate sumele se aplică gamei selectate',
    'mapbox_api_key'                            => 'Pentru a utiliza harta, obțineți o cheie API din <a href="https://www.mapbox.com/"> Mapbox </a>. Deschideți fișierul <code> .env </ code> și introduceți acest cod după <code> MAPBOX_API_KEY = </ code>.',
    'press_tag_location'                        => 'Faceți clic dreapta sau apăsați lung pentru a seta locația etichetei.',
    'clear_location'                            => 'Ștergeți locația',

    // preferences
    'pref_home_screen_accounts'                 => 'Ecranul de start al conturilor',
    'pref_home_screen_accounts_help'            => 'Ce conturi ar trebui afișate pe pagina de pornire?',
    'pref_view_range'                           => 'Vedeți intervalul',
    'pref_view_range_help'                      => 'Anumite grafice sunt grupate automat în perioade. Bugeturile dvs. vor fi, de asemenea, grupate în perioade. Ce perioadă ați prefera?',
    'pref_1D'                                   => 'O zi',
    'pref_1W'                                   => 'O saptamână',
    'pref_1M'                                   => 'O lună',
    'pref_3M'                                   => 'Trei luni (trimestru)',
    'pref_6M'                                   => 'Șase luni',
    'pref_1Y'                                   => 'Un an',
    'pref_languages'                            => 'Limbi',
    'pref_languages_help'                       => 'Firefly III acceptă mai multe limbi. Pe care o preferați?',
    'pref_custom_fiscal_year'                   => 'Setări an fiscal',
    'pref_custom_fiscal_year_label'             => 'Activat',
    'pref_custom_fiscal_year_help'              => 'În țările care utilizează un exercițiu financiar, altul decât 1 ianuarie până la 31 decembrie, puteți să le activați și să specificați zilele de începere / sfârșit ale anului fiscal',
    'pref_fiscal_year_start_label'              => 'Data de începere a anului fiscal',
    'pref_two_factor_auth'                      => 'Verificarea în doi pași',
    'pref_two_factor_auth_help'                 => 'Când activați verificarea în doi pași (cunoscută și ca autentificare cu doi factori), adăugați un nivel suplimentar de securitate în contul dvs. Conectați-vă cu ceva ce știți (parola dvs.) și ceva ce aveți (un cod de verificare). Codurile de verificare sunt generate de o aplicație de pe telefon, cum ar fi Authy sau Google Authenticator.',
    'pref_enable_two_factor_auth'               => 'Activați verificarea în doi pași',
    'pref_two_factor_auth_disabled'             => 'Cod de verificare în doi pași eliminat și dezactivat',
    'pref_two_factor_auth_remove_it'            => 'Nu uitați să eliminați contul din aplicația dvs. de autentificare!',
    'pref_two_factor_auth_code'                 => 'Verificați codul',
    'pref_two_factor_auth_code_help'            => 'Scanați codul QR cu o aplicație de pe telefon, cum ar fi Authy sau Google Authenticator și introduceți codul generat.',
    'pref_two_factor_auth_reset_code'           => 'Resetați codul de verificare',
    'pref_two_factor_auth_disable_2fa'          => 'Dezactivați autentificarea cu doi factori',
    '2fa_use_secret_instead'                    => 'If you cannot scan the QR code, feel free to use the secret instead: <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Store these backup codes for access in case you lose your device.',
    '2fa_already_enabled'                       => 'Verificarea în 2 pași este deja activată.',
    'wrong_mfa_code'                            => 'This MFA code is not valid.',
    'pref_save_settings'                        => 'Salvează setările',
    'saved_preferences'                         => 'Preferințele sunt salvate!',
    'preferences_general'                       => 'Generale',
    'preferences_frontpage'                     => 'Ecranul de start',
    'preferences_security'                      => 'Securitate',
    'preferences_layout'                        => 'Schemă',
    'pref_home_show_deposits'                   => 'Afișați depozitele pe ecranul de pornire',
    'pref_home_show_deposits_info'              => 'Ecranul de pornire vă arată deja cont de cheltuieli. Ar trebui să afișeze și conturile dvs. de venit?',
    'pref_home_do_show_deposits'                => 'Da, arată-le',
    'successful_count'                          => 'din care :count au reușit',
    'list_page_size_title'                      => 'Mărimea paginii',
    'list_page_size_help'                       => 'Orice listă de lucruri (conturi, tranzacții etc.) arată cel mult atât de multe pe pagină.',
    'list_page_size_label'                      => 'Mărimea paginii',
    'between_dates'                             => '(:start și :end)',
    'pref_optional_fields_transaction'          => 'Câmpuri opționale pentru tranzacții',
    'pref_optional_fields_transaction_help'     => 'În mod prestabilit, toate câmpurile nu sunt activate atunci când creați o nouă tranzacție (din cauza aglomerării). Mai jos, puteți activa aceste câmpuri dacă credeți că acestea ar putea fi utile pentru dvs. Desigur, orice câmp care este dezactivat, dar deja completat, va fi vizibil indiferent de setare.',
    'optional_tj_date_fields'                   => 'Câmpurile de date',
    'optional_tj_business_fields'               => 'Domenii de activitate',
    'optional_tj_attachment_fields'             => 'Câmpuri de atașament',
    'pref_optional_tj_interest_date'            => 'Data de interes',
    'pref_optional_tj_book_date'                => 'Data revervării',
    'pref_optional_tj_process_date'             => 'Data procesării',
    'pref_optional_tj_due_date'                 => 'Data scadentă',
    'pref_optional_tj_payment_date'             => 'Data plății',
    'pref_optional_tj_invoice_date'             => 'Data facturii',
    'pref_optional_tj_internal_reference'       => 'Referință internă',
    'pref_optional_tj_notes'                    => 'Notițe',
    'pref_optional_tj_attachments'              => 'Ataşamente',
    'optional_field_meta_dates'                 => 'Date',
    'optional_field_meta_business'              => 'Afaceri',
    'optional_field_attachments'                => 'Ataşamente',
    'optional_field_meta_data'                  => 'Meta date opționale',

    // profile:
    'permanent_delete_stuff'                    => 'Be careful with these buttons. Deleting stuff is permanent.',
    'delete_all_budgets'                        => 'Delete ALL your budgets',
    'delete_all_categories'                     => 'Delete ALL your categories',
    'delete_all_tags'                           => 'Delete ALL your tags',
    'deleted_all_budgets'                       => 'All budgets have been deleted',
    'deleted_all_categories'                    => 'All categories have been deleted',
    'deleted_all_tags'                          => 'All tags have been deleted',
    'change_your_password'                      => 'Schimbați-vă parola',
    'delete_account'                            => 'Șterge account',
    'current_password'                          => 'Parola actuală',
    'new_password'                              => 'Parola nouă',
    'new_password_again'                        => 'Parola nouă (din nou)',
    'delete_your_account'                       => 'Ștergeți contul dvs',
    'delete_your_account_help'                  => 'Ștergerea contului dvs. va șterge, de asemenea, orice cont, tranzacție, <em> orice </ em> ați salvat în aplicație. Acestea vor dispărea.',
    'delete_your_account_password'              => 'Introduceți parola pentru a continua.',
    'password'                                  => 'Parola',
    'are_you_sure'                              => 'Esti sigur? Nu poți anula acest lucru.',
    'delete_account_button'                     => 'Ștergeți contul dvs',
    'invalid_current_password'                  => 'Parola curentă nevalidă!',
    'password_changed'                          => 'Parolă schimbată!',
    'should_change'                             => 'Ideea este să vă schimbați parola.',
    'invalid_password'                          => 'Parolă nevalidă!',
    'what_is_pw_security'                       => 'Ce este "verificarea securității parolei"?',
    'secure_pw_title'                           => 'Cum alegeți o parolă sigură',
    'secure_pw_history'                         => 'Nu trece nici săptămână și citiți în știri despre un site care pierde parolele utilizatorilor săi. Hackerii și hoții utilizează aceste parole pentru a încerca să vă fure informațiile private. Aceste informații sunt valoroase.',
    'secure_pw_ff'                              => 'Utilizați aceeași parolă pe tot internetul? Dacă un site pierde parola, hackerii au acces la toate datele. Firefly III se bazează pe dvs. pentru a alege o parolă puternică și unică pentru a vă proteja înregistrările financiare.',
    'secure_pw_check_box'                       => 'Pentru a vă ajuta să faceți acest lucru Firefly III poate verifica dacă parola pe care doriți să o utilizați a fost furată în trecut. Dacă este cazul, Firefly III vă sfătuiește NU să utilizați parola respectivă.',
    'secure_pw_working_title'                   => 'Cum funcționează?',
    'secure_pw_working'                         => 'Dacă bifați caseta, Firefly III va trimite primele cinci caractere ale hash-ului SHA1 al parolei dvs. la <a href = "https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/ "> site-ul Troy Hunt </a> pentru a vedea dacă este în listă. Acest lucru vă va împiedica să utilizați parole nesigure, așa cum se recomandă în cele mai recente<a href="https://pages.nist.gov/800-63-3/sp800-63b.html"> articole de specialitate pe NIST </a> pe acest subiect.',
    'secure_pw_should'                          => 'Ar trebui să bifez caseta??',
    'secure_pw_long_password'                   => 'Da. Verificați întotdeauna că parola este sigură.',
    'command_line_token'                        => 'Token-ul liniei de comandă',
    'explain_command_line_token'                => 'Aveți nevoie de acest token pentru a efectua opțiunile din linie de comandă, cum ar fi importul sau exportul de date. Fără el, astfel de comenzi sensibile nu vor funcționa. Nu partajați token-ul. Nimeni nu vă va cere acest token, nici măcar această aplicație. Dacă vă temeți că ați pierdut acest lucru sau când sunteți paranoic, regenerați acest token folosind butonul.',
    'regenerate_command_line_token'             => 'Regenerați token-ul liniei de comandă',
    'token_regenerated'                         => 'A fost generat un nou token de linie de comandă',
    'change_your_email'                         => 'Schimbați adresa dvs. de e-mail',
    'email_verification'                        => 'Va fi trimis un email pe vechea si noua adresă de e-mail. Din motive de securitate, nu veți putea să vă conectați până când nu vă confirmați noua adresă de e-mail. Dacă nu sunteți sigur că instalarea dvs. Firefly III este capabilă să trimită e-mailuri, vă rugăm să nu utilizați această caracteristică. Dacă sunteți administrator, puteți testa acest lucru în <a href="/admin"> Admin </a>.',
    'email_changed_logout'                      => 'Până când nu vă confirmați adresa de e-mail, nu vă puteți conecta.',
    'login_with_new_email'                      => 'Acum vă puteți conecta cu noua dvs. adresă de e-mail.',
    'login_with_old_email'                      => 'Acum puteți să vă conectați din nou cu vechea adresă de e-mail.',
    'login_provider_local_only'                 => 'Această acțiune nu este disponibilă când vă autentificați prin ":login_provider".',
    'delete_local_info_only'                    => 'Pentru că vă autentificați prin ":login_provider", acest lucru va șterge numai informațiile locale despre Firefly III.',

    // attachments
    'nr_of_attachments'                         => 'Un atașament|:count atașamente',
    'attachments'                               => 'Atașamente',
    'edit_attachment'                           => 'Editați attachment ":name"',
    'update_attachment'                         => 'Actualizați atașament',
    'delete_attachment'                         => 'Șterge atașament ":name"',
    'attachment_deleted'                        => 'Atașament ":name" șters',
    'liabilities_deleted'                       => 'Deleted liability ":name"',
    'attachment_updated'                        => 'Atașament ":name" actualizat',
    'upload_max_file_size'                      => 'Dimensiunea maximă a fișierului: :size',
    'list_all_attachments'                      => 'Lista tuturor atașamentelor',

    // transaction index
    'title_expenses'                            => 'Cheltuieli',
    'title_withdrawal'                          => 'Cheltuieli',
    'title_revenue'                             => 'Venituri',
    'title_deposit'                             => 'Venituri',
    'title_transfer'                            => 'Transferuri',
    'title_transfers'                           => 'Transferuri',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => 'Această tranzacție este deja o retragere',
    'convert_is_already_type_Deposit'           => 'Această tranzacție este deja un depozit',
    'convert_is_already_type_Transfer'          => 'Această tranzacție este deja un transfer',
    'convert_to_Withdrawal'                     => 'Convertește ":description" la o retragere',
    'convert_to_Deposit'                        => 'Convertește ":description" la un depozit',
    'convert_to_Transfer'                       => 'Convertește ":description" la un transfer',
    'convert_options_WithdrawalDeposit'         => 'Convertește o retragere intr-un depozit',
    'convert_options_WithdrawalTransfer'        => 'Convertește o retragere intr-un transfer',
    'convert_options_DepositTransfer'           => 'Convertește un depozit intr-un transfer',
    'convert_options_DepositWithdrawal'         => 'Convertește un depozit intr-o retragere',
    'convert_options_TransferWithdrawal'        => 'Convertește un transfer intr-o retragere',
    'convert_options_TransferDeposit'           => 'Convertește un transfer intr-un depozit',
    'convert_Withdrawal_to_deposit'             => 'Convertește această retragere la un depozit',
    'convert_Withdrawal_to_transfer'            => 'Convertește această retragere la un transfer',
    'convert_Deposit_to_withdrawal'             => 'Convertește aceast depozit la o retragere',
    'convert_Deposit_to_transfer'               => 'Convertește această depozit la un transfer',
    'convert_Transfer_to_deposit'               => 'Convertește aceast transfer la un depozit',
    'convert_Transfer_to_withdrawal'            => 'Convertește aceast transfer la o retragere',
    'convert_please_set_revenue_source'         => 'Alegeți un cont de venituri din care vor proveni banii.',
    'convert_please_set_asset_destination'      => 'Alegeți un cont de active unde vor merge banii.',
    'convert_please_set_expense_destination'    => 'Alegeți un cont de cheltuieli unde vor merge banii.',
    'convert_please_set_asset_source'           => 'Alegeți un cont de active unde vor veni banii.',
    'convert_explanation_withdrawal_deposit'    => 'Dacă convertiți această retragere în depozit, :amount va fi depus în <a href=":sourceRoute"> :sourceName </a> în loc să fie preluat din acesta.',
    'convert_explanation_withdrawal_transfer'   => 'Dacă convertiți această retragere în transfer, :amount va fi transferată din <a href=":sourceRoute"> :sourceName </a> către un nou cont de activ, în loc să fie plătite pentru <a href=":destinationRoute"> :destinationName </a>.',
    'convert_explanation_deposit_withdrawal'    => 'Dacă convertiți acest depozit intr-o retragere, :amount va fi eliminată din <a href=":destinationRoute"> :destinationName </a> în loc să fie adăugate la acestea.',
    'convert_explanation_deposit_transfer'      => 'Dacă convertiți acest depozit intr-un transfer, :amount va fi transferată de la un cont de activ la alegere <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_transfer_withdrawal'   => 'Dacă convertiți acest transfer intr-o retragere, :amount va merge de la <a href=":sourceRoute">:sourceName</a> la o nouă destinație ca o cheltuială, în loc să meargă <a href=":destinationRoute">:destinationName</a> ca trensfer.',
    'convert_explanation_transfer_deposit'      => 'Dacă convertiți acest transfer intr-un depozit, :amount va fi depusă în contul <a href=":destinationRoute">:destinationName</a> în loc să fie transferată acolo.',
    'converted_to_Withdrawal'                   => 'Tranzacția a fost transformată în retragere',
    'converted_to_Deposit'                      => 'Tranzacția a fost transformată în depozit',
    'converted_to_Transfer'                     => 'Tranzacția a fost transformată în transfer',
    'invalid_convert_selection'                 => 'Contul pe care l-ați selectat este deja utilizat în această tranzacție sau nu există.',
    'source_or_dest_invalid'                    => 'Nu se pot găsi detaliile corecte ale tranzacției. Conversia nu este posibilă.',
    'convert_to_withdrawal'                     => 'Convertește la retragere',
    'convert_to_deposit'                        => 'Convertește la depozit',
    'convert_to_transfer'                       => 'Convertește la transfer',

    // create new stuff:
    'create_new_withdrawal'                     => 'Creați o nouă retragere',
    'create_new_deposit'                        => 'Creați un nou depozit',
    'create_new_transfer'                       => 'Creați un nou transfer',
    'create_new_asset'                          => 'Creați un nou cont de active',
    'create_new_expense'                        => 'Creați un nou cont de cheltuieli',
    'create_new_revenue'                        => 'Creați un nou cont de venituri',
    'create_new_piggy_bank'                     => 'Creați o nouă pușculiță',
    'create_new_bill'                           => 'Creați o nouă factură',

    // currencies:
    'create_currency'                           => 'Creați o nouă monedă',
    'store_currency'                            => 'Salvați o nouă monedă',
    'update_currency'                           => 'Actualizați monedă',
    'new_default_currency'                      => ':name este acum moneda implicită.',
    'cannot_delete_currency'                    => 'Nu se poate șterge :nume deoarece este încă în uz.',
    'cannot_disable_currency_journals'          => 'Cannot disable :name because transactions are still using it.',
    'cannot_disable_currency_last_left'         => 'Cannot disable :name because it is the last enabled currency.',
    'cannot_disable_currency_account_meta'      => 'Cannot disable :name because it is used in asset accounts.',
    'cannot_disable_currency_bills'             => 'Cannot disable :name because it is used in bills.',
    'cannot_disable_currency_recurring'         => 'Cannot disable :name because it is used in recurring transactions.',
    'cannot_disable_currency_available_budgets' => 'Cannot disable :name because it is used in available budgets.',
    'cannot_disable_currency_budget_limits'     => 'Cannot disable :name because it is used in budget limits.',
    'cannot_disable_currency_current_default'   => 'Cannot disable :name because it is the current default currency.',
    'cannot_disable_currency_system_fallback'   => 'Cannot disable :name because it is the system default currency.',
    'disable_EUR_side_effects'                  => 'The Euro is the system\'s emergency fallback currency. Disabling it may have unintended side-effects and may void your warranty.',
    'deleted_currency'                          => 'Moneda :name stearsă',
    'created_currency'                          => 'Moneda :name creată',
    'could_not_store_currency'                  => 'Nu am putut stoca o nouă monedă.',
    'updated_currency'                          => 'Moneda :name actualizată',
    'ask_site_owner'                            => 'Vă rugăm să întrebați :owner să adăuge, elimine sau editeze valute.',
    'currencies_intro'                          => 'Firefly III acceptă diferite valute pe care le puteți seta și activa aici.',
    'make_default_currency'                     => 'Faceți implicit',
    'default_currency'                          => 'implicit',
    'currency_is_disabled'                      => 'Dezactivat',
    'enable_currency'                           => 'Activează',
    'disable_currency'                          => 'Dezactivează',
    'currencies_default_disabled'               => 'Cele mai multe dintre aceste monede sunt dezactivate în mod prestabilit. Pentru a le folosi, trebuie să le activați mai întâi.',
    'currency_is_now_enabled'                   => 'Moneda ":name" a fost activată',
    'currency_is_now_disabled'                  => 'Moneda ":name" a fost dezactivată',

    // forms:
    'mandatoryFields'                           => 'Câmpuri obligatorii',
    'optionalFields'                            => 'Câmpuri opționale',
    'options'                                   => 'Opțiuni',

    // budgets:
    'total_available_budget'                    => 'Total available budget (between :start and :end)',
    'total_available_budget_in_currency'        => 'Total available budget in :currency',
    'see_below'                                 => 'vezi mai jos',
    'create_new_budget'                         => 'Creați un nou budget',
    'store_new_budget'                          => 'Salvați un nou budget',
    'stored_new_budget'                         => 'Bugetul ":name" a fost salvat',
    'available_between'                         => 'Disponibil între :start și :end',
    'transactionsWithoutBudget'                 => 'Cheltuieli fără buget',
    'transactions_no_budget'                    => 'Cheltuieli fără buget între :start și :end',
    'spent_between'                             => 'Cheltuit între :start și :end',
    'set_available_amount'                      => 'Set available amount',
    'update_available_amount'                   => 'Update available amount',
    'ab_basic_modal_explain'                    => 'Use this form to indicate how much you expect to be able to budget (in total, in :currency) in the indicated period.',
    'createBudget'                              => 'Buget nou',
    'invalid_currency'                          => 'This is an invalid currency',
    'set_ab'                                    => 'The available budget amount has been set',
    'updated_ab'                                => 'The available budget amount has been updated',
    'deleted_ab'                                => 'The available budget amount has been deleted',
    'deleted_bl'                                => 'The budgeted amount has been removed',
    'alt_currency_ab_create'                    => 'Set the available budget in another currency',
    'bl_create_btn'                             => 'Set budget in another currency',
    'inactiveBudgets'                           => 'Bugete inactive',
    'without_budget_between'                    => 'Tranzacții fără un buget între :start și :end',
    'delete_budget'                             => 'Șterge buget ":name"',
    'deleted_budget'                            => 'Buget ":name" șters',
    'edit_budget'                               => 'Editați buget ":name"',
    'updated_budget'                            => 'Buget ":name" actualizat',
    'update_amount'                             => 'Actualizați suma',
    'update_budget'                             => 'Actualizați bugetul',
    'update_budget_amount_range'                => 'Actualizați suma disponibilă între :start și :end',
    'set_budget_limit_title'                    => 'Set budgeted amount for budget :budget between :start and :end',
    'set_budget_limit'                          => 'Set budgeted amount',
    'budget_period_navigator'                   => 'Navigator pe perioada',
    'info_on_available_amount'                  => 'Ce am disponibil?',
    'available_amount_indication'               => 'Utilizați aceste sume pentru a obține o indicație cu privire la bugetul dvs. total.',
    'suggested'                                 => 'Sugerat',
    'average_between'                           => 'Media între :start și :end',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> Usually you budget about :amount per day. This time it\'s :over_amount per day. Are you sure?',
    'transferred_in'                            => 'Transferred (in)',
    'transferred_away'                          => 'Transferred (away)',

    // bills:
    'match_between_amounts'                     => 'Factura se potrivește tranzacțiilor între :low și :high.',
    'running_again_loss'                        => 'Previously linked transactions to this bill may lose their connection, if they (no longer) match the rule(s).',
    'bill_related_rules'                        => 'Reguli legate de această factură',
    'repeats'                                   => 'Repetă',
    'connected_journals'                        => 'Tranzacții conectate',
    'auto_match_on'                             => 'Potrivire automată făcută de Firefly III',
    'auto_match_off'                            => 'Potrivirea nu este făcută automat de Firefly III',
    'next_expected_match'                       => 'Următoarea potrivire asteptată',
    'delete_bill'                               => 'Șterge factura ":name"',
    'deleted_bill'                              => 'Factura ":name" stearsă',
    'edit_bill'                                 => 'Editați factura ":name"',
    'more'                                      => 'Mai mult',
    'rescan_old'                                => 'Rulează din nou regulile pentru toate tranzacțiile',
    'update_bill'                               => 'Actualizați factura',
    'updated_bill'                              => 'Factura ":name" actualizată',
    'store_new_bill'                            => 'Salvați o nouă factură',
    'stored_new_bill'                           => 'Factura  noua ":name" a fost salvată',
    'cannot_scan_inactive_bill'                 => 'Facturile inactive nu pot fi scanate.',
    'rescanned_bill'                            => 'Scanați din nou totul si  and conectați :total tranzacții la factură.',
    'average_bill_amount_year'                  => 'Suma medie a facturilor (:year)',
    'average_bill_amount_overall'               => 'Suma medie a facturilor (în ansamblu)',
    'bill_is_active'                            => 'Factura este activă',
    'bill_expected_between'                     => 'Așteptat între :start și :end',
    'bill_will_automatch'                       => 'Factura se va conecta automat la tranzacții ce se  potrivesc',
    'skips_over'                                => 'sari peste',
    'bill_store_error'                          => 'A apărut o eroare neașteptată în timpul stocării facturii noi. Verificați log-urile',
    'list_inactive_rule'                        => 'regulă inactivă',

    // accounts:
    'account_missing_transaction'               => 'Contul #:id (":name") nu pot fi vizualizate direct.',
    'details_for_asset'                         => 'Detalii pentru contul de active ":name"',
    'details_for_expense'                       => 'Detalii pentru contul de cheltuieli ":name"',
    'details_for_revenue'                       => 'Detalii pentru contul de venituri ":name"',
    'details_for_cash'                          => 'Detalii pentru contul de numerar ":name"',
    'store_new_asset_account'                   => 'Salvați un nou cont de active',
    'store_new_expense_account'                 => 'Salvați un nou cont de cheltuieli',
    'store_new_revenue_account'                 => 'Salvați un nou cont de venituri',
    'edit_asset_account'                        => 'Editați contul de active ":name"',
    'edit_expense_account'                      => 'Editați contul de cheltuieli ":name"',
    'edit_revenue_account'                      => 'Editați contul de venituri ":name"',
    'delete_asset_account'                      => 'Șterge contul de active ":name"',
    'delete_expense_account'                    => 'Șterge contul de cheltuieli ":name"',
    'delete_revenue_account'                    => 'Șterge contul de venituri ":name"',
    'delete_liabilities_account'                => 'Șterge provizionul ":name"',
    'asset_deleted'                             => 'Contul de active ":name" a fost șters cu succes',
    'expense_deleted'                           => 'Contul de cheltuieli ":name" a fost șters cu succes',
    'revenue_deleted'                           => 'Contul de venituri ":name" a fost șters cu succes',
    'update_asset_account'                      => 'Actualizați contul de active',
    'update_liabilities_account'                => 'Actualizați provizionul',
    'update_expense_account'                    => 'Actualizați cont de cheltuieli',
    'update_revenue_account'                    => 'Actualizați cont de venituri',
    'make_new_asset_account'                    => 'Creați un nou cont de active',
    'make_new_expense_account'                  => 'Creați un nou cont de cheltuieli',
    'make_new_revenue_account'                  => 'Creați un nou cont de venituri',
    'make_new_liabilities_account'              => 'Creați un nou provizion',
    'asset_accounts'                            => 'Conturile de active',
    'expense_accounts'                          => 'Conturi de cheltuieli',
    'revenue_accounts'                          => 'Conturi de venituri',
    'cash_accounts'                             => 'Conturi de numerar',
    'Cash account'                              => 'Cont de numerar',
    'liabilities_accounts'                      => 'Provizioane',
    'reconcile_account'                         => 'Reconciliază/Potrivește contul ":account"',
    'overview_of_reconcile_modal'               => 'Privire de ansamblu asupra reconcilierii',
    'delete_reconciliation'                     => 'Șterge reconcilierea',
    'update_reconciliation'                     => 'Actualizați reconcilierea',
    'amount_cannot_be_zero'                     => 'Suma nu poate fi zero',
    'end_of_reconcile_period'                   => 'Sfârșitul perioadei de reconciliere: :period',
    'start_of_reconcile_period'                 => 'Începutul perioadei de reconciliere: :period',
    'start_balance'                             => 'Sold de început',
    'end_balance'                               => 'Sold final',
    'update_balance_dates_instruction'          => 'Potriviți sumele și datele de mai sus la extrasul de cont bancar și apăsați pe "Porniți reconcilierea"',
    'select_transactions_instruction'           => 'Selectați tranzacțiile care apar în extrasul dvs. bancar.',
    'select_range_and_balance'                  => 'Mai întâi verificați intervalul de date și balanțele. Apoi apăsați "Porniți reconcilierea"',
    'date_change_instruction'                   => 'Dacă schimbați acum intervalul de date, orice progres va fi pierdut.',
    'update_selection'                          => 'Actualizați selectaia',
    'store_reconcile'                           => 'Salvați reconcilierea',
    'reconciliation_transaction'                => 'Tranzacție de reconciliere',
    'Reconciliation'                            => 'Reconciliere',
    'reconciliation'                            => 'Reconciliere',
    'reconcile_options'                         => 'Optiuni reconciliere',
    'reconcile_range'                           => 'Domeniu de reconciliere',
    'start_reconcile'                           => 'Porniți reconcilierea',
    'cash_account_type'                         => 'Cash',
    'cash'                                      => 'numerar',
    'cant_find_redirect_account'                => 'Firefly III tried to redirect you but couldn\'t. Sorry about that. Back to the index.',
    'account_type'                              => 'Tip cont',
    'save_transactions_by_moving'               => 'Salvați aceste tranzacții prin mutarea acestora într-un alt cont:',
    'stored_new_account'                        => 'Cont nou ":name" salvat!',
    'updated_account'                           => 'Contul ":name" actualizat',
    'credit_card_options'                       => 'Opțiuni pentru carduri de credit',
    'no_transactions_account'                   => 'Nu există tranzacții (în această perioadă) pentru contul de activ ":name".',
    'no_transactions_period'                    => 'Nu există nicio tranzacție (in această perioadă).',
    'no_data_for_chart'                         => 'Nu există suficiente informații (încă) pentru a genera acest grafic.',
    'select_at_least_one_account'               => 'Selectați cel puțin un cont de active',
    'select_at_least_one_category'              => 'Selectați cel puțin o categorie',
    'select_at_least_one_budget'                => 'Selectați cel puțin un buget',
    'select_at_least_one_tag'                   => 'Selectați cel puțin o eticheta',
    'select_at_least_one_expense'               => 'Selectați cel puțin o combinație cont de cheltuieli/venituri. Dacă nu ai încă nici una (lista este goală) acest raport nu este disponibil.',
    'account_default_currency'                  => 'Aceasta va fi moneda implicită asociată acestui cont.',
    'reconcile_has_more'                        => 'Registrul dvs are mai mulți bani în ea decât banca dvs. susține că ar trebui să aveți. Există mai multe opțiuni. Alegeți ce să faceți. Apoi, apăsați "Confirmați reconcilierea".',
    'reconcile_has_less'                        => 'Registrul dvs are mai puțini bani în ea decât banca dvs. susține că ar trebui să aveți. Există mai multe opțiuni. Alegeți ce să faceți. Apoi, apăsați "Confirmați reconcilierea".',
    'reconcile_is_equal'                        => 'Registrul si declarațiile dvs. de cont se potrivesc. Nu e nimic de facut. Te rog apasă "Confirmați reconcilierea" to confirm your input.',
    'create_pos_reconcile_transaction'          => 'Goliți tranzacțiile selectate și creați o corecție adăugând :amount la acest cont de active.',
    'create_neg_reconcile_transaction'          => 'Goliți tranzacțiile selectate și creați o corecție ștergând :amount din acest cont de active.',
    'reconcile_do_nothing'                      => 'Goliți tranzacțiile selectate, dar nu corectați.',
    'reconcile_go_back'                         => 'Puteți modifica sau șterge întotdeauna o corecție mai târziu.',
    'must_be_asset_account'                     => 'Puteți reconcilia numai contul de active',
    'reconciliation_stored'                     => 'Reconciliere salvată',
    'reconciliation_error'                      => 'Due to an error the transactions were marked as reconciled but the correction has not been stored: :error.',
    'reconciliation_transaction_title'          => 'Reconciliation (:from to :to)',
    'sum_of_reconciliation'                     => 'Sum of reconciliation',
    'reconcile_this_account'                    => 'Reconciliați acest cont',
    'confirm_reconciliation'                    => 'Confirmați reconcilierea',
    'submitted_start_balance'                   => 'Balanța inițială afișată',
    'selected_transactions'                     => 'Tranzacții selectate (:count)',
    'already_cleared_transactions'              => 'Au fost deja tranzacții eliminate (:count)',
    'submitted_end_balance'                     => 'Sold final afițat',
    'initial_balance_description'               => 'Sold inițial pentru ":account"',
    'interest_calc_'                            => 'necunoscut',
    'interest_calc_daily'                       => 'Pe zi',
    'interest_calc_monthly'                     => 'Pe lună',
    'interest_calc_yearly'                      => 'Pe an',
    'initial_balance_account'                   => 'Initial balance account of :account',

    // categories:
    'new_category'                              => 'Categorie nouă',
    'create_new_category'                       => 'Creați o nouă categorie',
    'without_category'                          => 'Fară o categorie',
    'update_category'                           => 'Actualizați categoria',
    'updated_category'                          => 'Categorie ":name" actualizată',
    'categories'                                => 'Categorii',
    'edit_category'                             => 'Editați categoria ":name"',
    'no_category'                               => '(nici o categorie)',
    'category'                                  => 'Categorie',
    'delete_category'                           => 'Șterge categoria ":name"',
    'deleted_category'                          => 'Categorie ":name" ștearsă',
    'store_category'                            => 'Salvați o nouă categorie',
    'stored_category'                           => 'Categorie nouă ":name" salvată',
    'without_category_between'                  => 'Fără categorie între :start și :end',

    // transactions:
    'update_withdrawal'                         => 'Actualizați retragere',
    'update_deposit'                            => 'Actualizați depozit',
    'update_transfer'                           => 'Actualizați transfer',
    'updated_withdrawal'                        => 'Retragerea ":description" actualizată',
    'updated_deposit'                           => 'Depozitul ":description" actualizat',
    'updated_transfer'                          => 'Transferul ":description" actualizat',
    'delete_withdrawal'                         => 'Șterge retragere ":description"',
    'delete_deposit'                            => 'Șterge depozit ":description"',
    'delete_transfer'                           => 'Șterge transfer ":description"',
    'deleted_withdrawal'                        => 'Retragerea ":description" ștearsă cu succes',
    'deleted_deposit'                           => 'Depozitul ":description" șters cu succes',
    'deleted_transfer'                          => 'Transferul ":description" șters cu succes',
    'stored_journal'                            => 'A fost creată cu succes o tranzacție nouă ":description"',
    'stored_journal_no_descr'                   => 'Tranzacția s-a creat cu succes',
    'updated_journal_no_descr'                  => 'Successfully updated your transaction',
    'select_transactions'                       => 'Selectați tranzacțiile',
    'rule_group_select_transactions'            => 'Aplică ":title" la tranzacții',
    'rule_select_transactions'                  => 'Aplică ":title" la tranzacții',
    'stop_selection'                            => 'Opriți selectarea tranzacțiilor',
    'reconcile_selected'                        => 'Reconcilia',
    'mass_delete_journals'                      => 'Ștergeți un număr de tranzacții',
    'mass_edit_journals'                        => 'Editați un număr de tranzacții',
    'mass_bulk_journals'                        => 'Editarea în bloc un număr de tranzacții',
    'mass_bulk_journals_explain'                => 'This form allows you to change properties of the transactions listed below in one sweeping update. All the transactions in the table will be updated when you change the parameters you see here.',
    'part_of_split'                             => 'This transaction is part of a split transaction. If you have not selected all the splits, you may end up with changing only half the transaction.',
    'bulk_set_new_values'                       => 'Utilizați input-urile de mai jos pentru a seta noi valori. Dacă le lăsați goale, vor fi goale toate. De asemenea, rețineți că doar bugetele vor primi un buget.',
    'no_bulk_category'                          => 'Nu actualizați categoria',
    'no_bulk_budget'                            => 'Nu actualizați budgetul',
    'no_bulk_tags'                              => 'Nu actualizați etichetă(e) ',
    'mass_edit'                                 => 'Edit selected individually',
    'bulk_edit'                                 => 'Edit selected in bulk',
    'mass_delete'                               => 'Delete selected',
    'cannot_edit_other_fields'                  => 'Nu poți edita alte câmpuri decât cele de aici, pentru că nu există loc pentru a le arăta. Urmați linkul și editați-l câte unul, dacă aveți nevoie să editați aceste câmpuri.',
    'cannot_change_amount_reconciled'           => 'You can\'t change the amount of reconciled transactions.',
    'no_budget'                                 => '(nici un buget)',
    'account_per_budget'                        => 'Account per budget',
    'account_per_category'                      => 'Account per category',
    'empty'                                     => '(empty)',
    'all_other_budgets'                         => '(all other budgets)',
    'all_other_accounts'                        => '(all other accounts)',
    'expense_per_source_account'                => 'Expenses per source account',
    'expense_per_destination_account'           => 'Expenses per destination account',
    'income_per_destination_account'            => 'Income per destination account',
    'spent_in_specific_category'                => 'Spent in category ":category"',
    'earned_in_specific_category'               => 'Earned in category ":category"',
    'spent_in_specific_tag'                     => 'Spent in tag ":tag"',
    'earned_in_specific_tag'                    => 'Earned in tag ":tag"',
    'income_per_source_account'                 => 'Income per source account',
    'average_spending_per_destination'          => 'Average expense per destination account',
    'average_spending_per_source'               => 'Average expense per source account',
    'average_earning_per_source'                => 'Average earning per source account',
    'average_earning_per_destination'           => 'Average earning per destination account',
    'account_per_tag'                           => 'Account per tag',
    'tag_report_expenses_listed_once'           => 'Expenses and income are never listed twice. If a transaction has multiple tags, it may only show up under one of its tags. This list may appear to be missing data, but the amounts will be correct.',
    'double_report_expenses_charted_once'       => 'Expenses and income are never displayed twice. If a transaction has multiple tags, it may only show up under one of its tags. This chart may appear to be missing data, but the amounts will be correct.',
    'tag_report_chart_single_tag'               => 'This chart applies to a single tag. If a transaction has multiple tags, what you see here may be reflected in the charts of other tags as well.',
    'tag'                                       => 'Tag',
    'no_budget_squared'                         => '(nici un buget)',
    'perm-delete-many'                          => 'Deleting many items in one go can be very disruptive. Please be cautious. You can delete part of a split transaction from this page, so take care.',
    'mass_deleted_transactions_success'         => 'S-au șters  :amount tranzacții.',
    'mass_edited_transactions_success'          => 'S-au actualizat :amount tranzacții',
    'opt_group_'                                => '(niciun tip de cont)',
    'opt_group_no_account_type'                 => '(niciun tip de cont)',
    'opt_group_defaultAsset'                    => 'Ccont de active implicit',
    'opt_group_savingAsset'                     => 'Cont de economii',
    'opt_group_sharedAsset'                     => 'Cont de active partajat',
    'opt_group_ccAsset'                         => 'Carduri de credit',
    'opt_group_cashWalletAsset'                 => 'Cash - Numerar',
    'opt_group_expense_account'                 => 'Expense accounts',
    'opt_group_revenue_account'                 => 'Revenue accounts',
    'opt_group_l_Loan'                          => 'Provizion: Împrumut',
    'opt_group_cash_account'                    => 'Cash account',
    'opt_group_l_Debt'                          => 'Provizion: Datorie',
    'opt_group_l_Mortgage'                      => 'Provizion: Credit ipotecar',
    'opt_group_l_Credit card'                   => 'Provizion: Card de credit',
    'notes'                                     => 'Notițe',
    'unknown_journal_error'                     => 'Nu a putut fi stocată tranzacția. Te rog verifică log-urile.',
    'attachment_not_found'                      => 'Acest atașament nu a putut fi găsit.',
    'journal_link_bill'                         => 'Această tranzacție este legată de factura <a href=":route">:nume </a>. Pentru a elimina conexiunea, debifați caseta de selectare. Utilizați regulile pentru conectarea la o altă factură.',

    // new user:
    'welcome'                                   => 'Bine ați venit!',
    'submit'                                    => 'Trimite',
    'submit_yes_really'                         => 'Trimite (Știu ce fac)',
    'getting_started'                           => 'Introducere',
    'to_get_started'                            => 'Este bine să vedeți că ați instalat cu succes Firefly III. Pentru a începe cu acest instrument, introduceți numele băncii dvs. și soldul contului de control principal. Nu vă faceți griji încă dacă aveți mai multe conturi. Puteți să le adăugați mai târziu. Firefly III are nevoie de ceva de început.',
    'savings_balance_text'                      => 'Firefly III va crea automat un cont de economii pentru dvs. În mod implicit, în contul dvs. de economii nu vor mai fi bani, dar dacă scrii balanța, acesta va fi salvat.',
    'finish_up_new_user'                        => 'Asta e! Puteți continua apăsând pe <strong> Trimiteți </ strong>. Veți fi duși la indexul Firefly III.',
    'stored_new_accounts_new_user'              => 'Ura! Conturile dvs. noi au fost salvate.',
    'set_preferred_language'                    => 'Dacă preferați să utilizați Firefly III într-o altă limbă, vă rugăm să indicați aici.',
    'language'                                  => 'Limbă',
    'new_savings_account'                       => ':bank_name cont de economii',
    'cash_wallet'                               => 'Portofel în numerar',
    'currency_not_present'                      => 'Dacă moneda pe care o utilizați în mod normal nu este listată, nu vă faceți griji. Puteți crea propriile valute în Opțiuni> Monede.',

    // home page:
    'yourAccounts'                              => 'Conturile dvs.',
    'your_accounts'                             => 'Prezentarea generală a contului',
    'category_overview'                         => 'Categorie - prezentare generală',
    'expense_overview'                          => 'Prezentare generală cont cheltuială',
    'revenue_overview'                          => 'Prezentare generală cont venituri',
    'budgetsAndSpending'                        => 'Bugetele și cheltuielile',
    'budgets_and_spending'                      => 'Bugete și cheltuieli',
    'go_to_budget'                              => 'Mergi la buget "{budget}"',
    'savings'                                   => 'Economii',
    'newWithdrawal'                             => 'Cheltuieli noi',
    'newDeposit'                                => 'Depozit nou',
    'newTransfer'                               => 'Transfer nou',
    'bills_to_pay'                              => 'Facturile de plată',
    'per_day'                                   => 'Pe zi',
    'left_to_spend_per_day'                     => 'Rămas de cheltui pe zi',
    'bills_paid'                                => 'Facturile plătite',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => 'Monedă',
    'preferences'                               => 'Preferințe',
    'logout'                                    => 'Ieșire',
    'toggleNavigation'                          => 'Navigare',
    'searchPlaceholder'                         => 'Cautare...',
    'version'                                   => 'Versiunea',
    'dashboard'                                 => 'Panou de control',
    'available_budget'                          => 'Buget disponibil ({currency})',
    'currencies'                                => 'Monede',
    'activity'                                  => 'Activitate',
    'usage'                                     => 'Utilizare',
    'accounts'                                  => 'Conturi',
    'Asset account'                             => 'Cont de active',
    'Default account'                           => 'Cont activ principal',
    'Expense account'                           => 'Cont de cheltuieli',
    'Revenue account'                           => 'Contul de venituri',
    'Initial balance account'                   => 'Sold cont inițial',
    'account_type_Debt'                         => 'Datorie',
    'account_type_Loan'                         => 'Împrumut',
    'account_type_Mortgage'                     => 'Credit ipotecar',
    'account_type_Credit card'                  => 'Card de credit',
    'budgets'                                   => 'Buget',
    'tags'                                      => 'Etichete',
    'reports'                                   => 'Rapoarte',
    'transactions'                              => 'Tranzacții',
    'expenses'                                  => 'Cheltuieli',
    'income'                                    => 'Venituri',
    'transfers'                                 => 'Transferuri',
    'moneyManagement'                           => 'Gestionarea banilor',
    'money_management'                          => 'Gestionarea banilor',
    'tools'                                     => 'Instrumente',
    'piggyBanks'                                => 'Pușculiță',
    'piggy_banks'                               => 'Pușculiță',
    'amount_x_of_y'                             => '{current} din {total}',
    'bills'                                     => 'Facturi',
    'withdrawal'                                => 'Retragere',
    'opening_balance'                           => 'Soldul de deschidere',
    'deposit'                                   => 'Depozit',
    'account'                                   => 'Cont',
    'transfer'                                  => 'Transfer',
    'Withdrawal'                                => 'Retragere',
    'Deposit'                                   => 'Depozit',
    'Transfer'                                  => 'Transfer',
    'bill'                                      => 'Factură',
    'yes'                                       => 'Da',
    'no'                                        => 'Nu',
    'amount'                                    => 'Sumă',
    'overview'                                  => 'Imagine de ansamblu',
    'saveOnAccount'                             => 'Salvați în cont',
    'unknown'                                   => 'Necunoscut',
    'daily'                                     => 'Zilnic',
    'monthly'                                   => 'Lunar',
    'profile'                                   => 'Profil',
    'errors'                                    => 'Erori',
    'debt_start_date'                           => 'Data de începere a datoriilor',
    'debt_start_amount'                         => 'Valoarea inițială a datoriei',
    'debt_start_amount_help'                    => 'If you owe an amount its best to enter a negative amount, because it influences your net worth. If you\'re owed an amount the same applies. Check out the help pages for more information.',
    'store_new_liabilities_account'             => 'Salvați provizion nou',
    'edit_liabilities_account'                  => 'Editați provizion ":name"',

    // reports:
    'report_default'                            => 'Raportul financiar prestabilit între :start și :end',
    'report_audit'                              => 'Afișarea istoricului tranzacțiilor între :start și :end',
    'report_category'                           => 'Raport privind categoria între :start și :end',
    'report_double'                             => 'Expense/revenue account report between :start and :end',
    'report_budget'                             => 'Raport privind bugetul între :start și :end',
    'report_tag'                                => 'Raport privind etichetele între :start și :end',
    'quick_link_reports'                        => 'Link-uri rapide',
    'quick_link_examples'                       => 'Acestea sunt doar câteva exemple de linkuri pentru a începe. Consultați paginile de ajutor de la butonul (?) pentru informații despre toate rapoartele și cuvintele magice pe care le puteți utiliza.',
    'quick_link_default_report'                 => 'Raportul financiar prestabilit',
    'quick_link_audit_report'                   => 'Afișarea istoricului tranzacțiilor',
    'report_this_month_quick'                   => 'Luna curentă, toate conturile',
    'report_last_month_quick'                   => 'Luna curentă, toate conturile',
    'report_this_year_quick'                    => 'Anul curent, toate conturile',
    'report_this_fiscal_year_quick'             => 'Anul fiscal curent, toate conturile',
    'report_all_time_quick'                     => 'Tot timpul, toate conturile',
    'reports_can_bookmark'                      => 'Rețineți că rapoartele pot fi marcate ca favorite.',
    'incomeVsExpenses'                          => 'Venituri vs. cheltuieli',
    'accountBalances'                           => 'Solduri de cont',
    'balanceStart'                              => 'Sold la începutul perioadei',
    'balanceEnd'                                => 'Sold la sfârșitul perioadei',
    'splitByAccount'                            => 'Împărțire după cont',
    'coveredWithTags'                           => 'Acoperite cu etichete',
    'leftInBudget'                              => 'Rămasă în bugetul',
    'sumOfSums'                                 => 'Suma sumelor',
    'noCategory'                                => '(nici o categorie)',
    'notCharged'                                => 'Nu este taxat (încă)',
    'inactive'                                  => 'Inactiv',
    'active'                                    => 'Activ',
    'difference'                                => 'Diferență',
    'money_flowing_in'                          => 'În',
    'money_flowing_out'                         => 'Afară',
    'topX'                                      => 'top :number',
    'show_full_list'                            => 'Afișați întreaga listă',
    'show_only_top'                             => 'Afișează numai topul :number',
    'report_type'                               => 'Tip de raport',
    'report_type_default'                       => 'Raportul financiar prestabilit',
    'report_type_audit'                         => 'Afișarea istoricului tranzacțiilor (audit)',
    'report_type_category'                      => 'Raport privind categoria',
    'report_type_budget'                        => 'Raport privind bugetul',
    'report_type_tag'                           => 'Raport privind etichetele',
    'report_type_double'                        => 'Expense/revenue account report',
    'more_info_help'                            => 'Mai multe informații despre aceste tipuri de rapoarte pot fi găsite în paginile de ajutor. Apăsați pictograma (?) Din colțul din dreapta sus.',
    'report_included_accounts'                  => 'Conturi incluse',
    'report_date_range'                         => 'Interval de date',
    'report_preset_ranges'                      => 'Valori prestabilite',
    'shared'                                    => 'Partajate',
    'fiscal_year'                               => 'An fiscal',
    'income_entry'                              => 'Venituri din cont ":name" între :start și :end',
    'expense_entry'                             => 'Cheltuieli în cont ":name" între :start și :end',
    'category_entry'                            => 'Expenses and income in category ":name" between :start and :end',
    'budget_spent_amount'                       => 'Cheltuieli în bugetul ":budget" între :start și :end',
    'balance_amount'                            => 'Cheltuieli în bugetul ":budget" plătit din cont ":account" între :start și :end',
    'no_audit_activity'                         => 'Nu a fost înregistrată nici o activitate în contul <a href=":url" title=":account_name">:account_name</a> între :start și :end.',
    'audit_end_balance'                         => 'Soldul contului <a href=":url" title=":account_name">:account_name</a> la sfârșitul :end a fost: :balance',
    'reports_extra_options'                     => 'Opțiuni suplimentare',
    'report_has_no_extra_options'               => 'Acest raport nu are opțiuni suplimentare',
    'reports_submit'                            => 'Vizualizează raportul',
    'end_after_start_date'                      => 'Data de încheiere a raportului trebuie să fie după data de începere.',
    'select_category'                           => 'Selectați categoria (categoriile)',
    'select_budget'                             => 'Selectați bugetul (bugetele).',
    'select_tag'                                => 'Selectați eticheta (-urile).',
    'income_per_category'                       => 'Venituri pe categorie',
    'expense_per_category'                      => 'Cheltuială pe categorie',
    'expense_per_budget'                        => 'Cheltuială pe buget',
    'income_per_account'                        => 'Venituri pe cont',
    'expense_per_account'                       => 'Cheltuială pe cont',
    'expense_per_tag'                           => 'Cheltuială pe eticheta',
    'income_per_tag'                            => 'Venituri pe eticheta',
    'include_expense_not_in_budget'             => 'Cheltuielile incluse nu sunt în bugetul (bugetele) selectat (e)',
    'include_expense_not_in_account'            => 'Cheltuielile incluse nu sunt în contul (conturile) selectat (e)',
    'include_expense_not_in_category'           => 'Cheltuielile incluse nu sunt în categoria (categoriile) selectat (e)',
    'include_income_not_in_category'            => 'Veniturile incluse nu sunt în categoria (categoriile) selectat (e)',
    'include_income_not_in_account'             => 'Veniturile incluse nu sunt în contul (conturile) selectat (e)',
    'include_income_not_in_tags'                => 'Veniturile incluse nu sunt în etichetă(e) selectat (e)',
    'include_expense_not_in_tags'               => 'Cheltuielile incluse nu sunt în etichete',
    'everything_else'                           => 'Orice altceva',
    'income_and_expenses'                       => 'Venituri și cheltuieli',
    'spent_average'                             => 'Cheltuit (in medie)',
    'income_average'                            => 'Venituri (in medie)',
    'transaction_count'                         => 'Numărul de tranzacții',
    'average_spending_per_account'              => 'Cheltuielile medii pe cont',
    'average_income_per_account'                => 'Venitul mediu pe cont',
    'total'                                     => 'Total',
    'description'                               => 'Descriere',
    'sum_of_period'                             => 'Suma perioadei',
    'average_in_period'                         => 'Media în perioada',
    'account_role_defaultAsset'                 => 'Contul implicit activ',
    'account_role_sharedAsset'                  => 'Contul de active partajat',
    'account_role_savingAsset'                  => 'Cont de economii',
    'account_role_ccAsset'                      => 'Card de credit',
    'account_role_cashWalletAsset'              => 'Cash - Numerar',
    'budget_chart_click'                        => 'Faceți clic pe un nume de buget din tabelul de mai sus pentru a vedea o grafic.',
    'category_chart_click'                      => 'Clic pe numele unei categorii din tabelul de mai sus pentru a vedea un grafic.',
    'in_out_accounts'                           => 'Câștigat și cheltuit pe combinație',
    'in_out_accounts_per_asset'                 => 'Earned and spent (per asset account)',
    'in_out_per_category'                       => 'Câștigat și cheltuit pe categorie',
    'out_per_budget'                            => 'Cheltuit pe buget',
    'select_expense_revenue'                    => 'Selectați contul de cheltuieli / venituri',
    'multi_currency_report_sum'                 => 'Deoarece această listă conține conturi cu mai multe valute, suma (sumele) pe care o vedeți este posibil să nu aibă sens. Raportul va reveni întotdeauna la moneda dvs. prestabilită.',
    'sum_in_default_currency'                   => 'Suma va fi întotdeauna în moneda dvs. prestabilită.',
    'net_filtered_prefs'                        => 'Acest grafic nu va include niciodată conturi care nu au selectat opțiunea "Include în valoare netă".',

    // charts:
    'chart'                                     => 'Grafic',
    'month'                                     => 'Lună',
    'budget'                                    => 'Buget',
    'spent'                                     => 'Cheltuit',
    'spent_in_budget'                           => 'Cheltuit în budget',
    'left_to_spend'                             => 'Ramas de cheltuit',
    'earned'                                    => 'Câștigat',
    'overspent'                                 => 'Depășire de buget',
    'left'                                      => 'Rămas',
    'max-amount'                                => 'Sumă maximă',
    'min-amount'                                => 'Minimum amount',
    'journal-amount'                            => 'Intrare factură curentă',
    'name'                                      => 'Nume',
    'date'                                      => 'Dată',
    'paid'                                      => 'Plătit',
    'unpaid'                                    => 'Neplătit',
    'day'                                       => 'Zi',
    'budgeted'                                  => 'Bugetat',
    'period'                                    => 'Perioada',
    'balance'                                   => 'Balantă',
    'sum'                                       => 'Sumă',
    'summary'                                   => 'Rezumat',
    'average'                                   => 'In medie',
    'balanceFor'                                => 'Balanta pentru :name',
    'no_tags_for_cloud'                         => 'Nu există etichete pentru a genera un cloud',
    'no_tags'                                   => '(no tags)',
    'tag_cloud'                                 => 'Nor de etichete',

    // piggy banks:
    'add_money_to_piggy'                        => 'Adăugați bani la pușculiță ":name"',
    'piggy_bank'                                => 'Pușculiță',
    'new_piggy_bank'                            => 'Pușculiță nouă',
    'store_piggy_bank'                          => 'Salvați pușculița',
    'stored_piggy_bank'                         => 'Pușculița ":name" a fost salvată',
    'account_status'                            => 'Starea contului',
    'left_for_piggy_banks'                      => 'Rămas pentru pușculiță',
    'sum_of_piggy_banks'                        => 'Suma pușculiței',
    'saved_so_far'                              => 'Salvat până acum',
    'left_to_save'                              => 'Rămas de salvat',
    'suggested_amount'                          => 'Sumă lunară sugerată pentru salvare',
    'add_money_to_piggy_title'                  => 'Adăugați bani la pușculița ":name"',
    'remove_money_from_piggy_title'             => 'Scoateți bani de la pușculița ":name"',
    'add'                                       => 'Adaugă',
    'no_money_for_piggy'                        => 'Nu ai încă bani de pus în această pușculiță.',
    'suggested_savings_per_month'               => 'Sugerat pe lună',

    'remove'                    => 'Elimină',
    'max_amount_add'            => 'Suma maximă pe care o puteți adăuga este',
    'max_amount_remove'         => 'Suma maximă pe care o puteți elimina este',
    'update_piggy_button'       => 'Actualizați pușculiță',
    'update_piggy_title'        => 'Actualizați pușculița ":name"',
    'updated_piggy_bank'        => 'Pușculiță ":name" a fost actualizată',
    'details'                   => 'Detalii',
    'events'                    => 'Evenimente',
    'target_amount'             => 'Sumă țintă',
    'start_date'                => 'Data de început',
    'no_start_date'             => 'Nu există o dată de începere',
    'target_date'               => 'Data țintă',
    'no_target_date'            => 'Nu există o dată vizată',
    'table'                     => 'Tabel',
    'delete_piggy_bank'         => 'Șterge pușculița ":name"',
    'cannot_add_amount_piggy'   => 'Nu s-a putut adăuga :amount la ":name".',
    'cannot_remove_from_piggy'  => 'Nu s-a putut elimina :amount din ":name".',
    'deleted_piggy_bank'        => 'Pușculița ":name" a fost ștearsă',
    'added_amount_to_piggy'     => 'Adăugat :amount la ":name"',
    'removed_amount_from_piggy' => 'Eliminat :amount din ":name"',
    'piggy_events'              => 'Pușculițe asociate',

    // tags
    'delete_tag'                => 'Șterge eticheta ":tag"',
    'deleted_tag'               => 'Eticheta ":tag" a fost ștearsă',
    'new_tag'                   => 'Faceți o nouă eticheta',
    'edit_tag'                  => 'Editați eticheta ":tag"',
    'updated_tag'               => 'Eticheta ":tag" a fost actualizat',
    'created_tag'               => 'Eticheta ":tag" a fost creat!',

    'transaction_journal_information'  => 'Informații despre tranzacții',
    'transaction_journal_meta'         => 'Informații meta',
    'transaction_journal_more'         => 'Mai multe informaţii',
    'att_part_of_journal'              => 'Salvat în ":journal"',
    'total_amount'                     => 'Valoare totală',
    'number_of_decimals'               => 'Număr de zecimale',

    // administration
    'administration'                   => 'Administrare',
    'user_administration'              => 'Administrarea utilizatorilor',
    'list_all_users'                   => 'Toți utilizatorii',
    'all_users'                        => 'Toți utilizatorii',
    'instance_configuration'           => 'Configurare',
    'firefly_instance_configuration'   => 'Opțiuni configurare',
    'setting_single_user_mode'         => 'Mod de utilizator unic',
    'setting_single_user_mode_explain' => 'În mod implicit, Firefly III acceptă numai o înregistrare: dvs. Aceasta este o măsură de securitate, împiedicând pe alții să vă folosească instanța dacă nu le permiteți. Inregistrările viitoare sunt blocate. Când debifați această casetă, alții vă pot folosi și instanța, presupunând că pot ajunge la ea (când este conectată la internet).',
    'store_configuration'              => 'Salvați configurarea',
    'single_user_administration'       => 'Administrare utilizator pentru :email',
    'edit_user'                        => 'Editați user :email',
    'hidden_fields_preferences'        => 'Aveți mai multe opțiuni pentru tranzacții în <a href=":link">setări</a>.',
    'user_data_information'            => 'Datele utilizatorului',
    'user_information'                 => 'Informații utilizator',
    'total_size'                       => 'marimea totală',
    'budget_or_budgets'                => 'buget(e)',
    'budgets_with_limits'              => 'buget(e) cu o sumă configurată',
    'nr_of_rules_in_total_groups'      => ':count_rules regulă(reguli) în :count_groups grup (uri) de reguli',
    'tag_or_tags'                      => 'etichete',
    'configuration_updated'            => 'Configurația a fost actualizată',
    'setting_is_demo_site'             => 'Site-ul demo',
    'setting_is_demo_site_explain'     => 'Dacă bifați această casetă, această instalare se va comporta ca și cum ar fi site-ul demo, care poate avea efecte secundare ciudate.',
    'block_code_bounced'               => 'Mesaje e-mail (uri) returnate',
    'block_code_expired'               => 'Contul Demo a expirat',
    'no_block_code'                    => 'Nu există motive pentru blocarea sau blocarea utilizatorului',
    'block_code_email_changed'         => 'Utilizatorul nu a confirmat încă nicio adresă de e-mail nouă',
    'admin_update_email'               => 'Contrar paginii de profil, utilizatorul NU va fi anunțat că adresa sa de email a fost modificată!',
    'update_user'                      => 'Actualizați user',
    'updated_user'                     => 'Datele utilizatorilor au fost modificate.',
    'delete_user'                      => 'Șterge user :email',
    'user_deleted'                     => 'Utilizatorul a fost șters',
    'send_test_email'                  => 'Trimiteți mesajul de e-mail test',
    'send_test_email_text'             => 'Pentru a vedea dacă instalarea dvs. este capabilă să trimită un e-mail, vă rugăm să apăsați acest buton. Nu veți vedea o eroare aici (dacă există), <strong> log-urile vor reflecta orice eroare </ strong>. Puteți apăsa acest buton ori de câte ori doriți. Nu există niciun control spam. Mesajul va fi trimis la <code>:email</ code> și ar trebui să sosească în scurt timp.',
    'send_message'                     => 'Trimite mesaj',
    'send_test_triggered'              => 'Testul a fost declanșat. Verificați mesajele primite și log-urile.',

    'split_transaction_title'               => 'Description of the split transaction',
    'split_title_help'                      => 'If you create a split transaction, there must be a global description for all splits of the transaction.',
    'transaction_information'               => 'Transaction information',
    'you_create_transfer'                   => 'You\'re creating a <strong>transfer</strong>.',
    'you_create_withdrawal'                 => 'You\'re creating a <strong>withdrawal</strong>.',
    'you_create_deposit'                    => 'You\'re creating a <strong>deposit</strong>.',


    // links
    'journal_link_configuration'            => 'Configurare link-uri de tranzacție',
    'create_new_link_type'                  => 'Creați un nou tip de legătură',
    'store_new_link_type'                   => 'Salvați un nou tip de legătură',
    'update_link_type'                      => 'Actualizați tip de legătură',
    'edit_link_type'                        => 'Editați tip de legătură ":name"',
    'updated_link_type'                     => 'Tip de legătură ":name" actualizat',
    'delete_link_type'                      => 'Șterge tip de legătură ":name"',
    'deleted_link_type'                     => 'Tip de legătură ":name" șters',
    'stored_new_link_type'                  => 'Salvați new tip de legătură ":name"',
    'cannot_edit_link_type'                 => 'Nu se poate edita tipul de legătură ":name"',
    'link_type_help_name'                   => 'Ex. "Dubluri"',
    'link_type_help_inward'                 => 'Ex. "dubluri"',
    'link_type_help_outward'                => 'Ex. "este duplicat de către"',
    'save_connections_by_moving'            => 'Salvați legătura dintre aceste tranzacții prin mutarea acestora în alt tip de legătură:',
    'do_not_save_connection'                => '(nu salvați conexiunea)',
    'link_transaction'                      => 'Link tranzacție',
    'link_to_other_transaction'             => 'Conectați această tranzacție la o altă tranzacție',
    'select_transaction_to_link'            => 'Select a transaction to link this transaction to. The links are currently unused in Firefly III (apart from being shown), but I plan to change this in the future. Use the search box to select a transaction either by title or by ID. If you want to add custom link types, check out the administration section.',
    'this_transaction'                      => 'Această tranzacție',
    'transaction'                           => 'Tranzacţie',
    'comments'                              => 'Comentarii',
    'link_notes'                            => 'Any notes you wish to store with the link.',
    'invalid_link_selection'                => 'Nu se poate lega aceste tranzacții',
    'selected_transaction'                  => 'Selected transaction',
    'journals_linked'                       => 'Tranzacțiile sunt legate.',
    'journals_error_linked'                 => 'Aceste tranzacții sunt deja legate.',
    'journals_link_to_self'                 => 'Nu puteți conecta o tranzacție la sine',
    'journal_links'                         => 'Link-uri de tranzacții',
    'this_withdrawal'                       => 'Această retragere',
    'this_deposit'                          => 'Acest depozit',
    'this_transfer'                         => 'Acest transfer',
    'overview_for_link'                     => 'Prezentare generală pentru tipul de legătură ":name"',
    'source_transaction'                    => 'Tranzacție sursă',
    'link_description'                      => 'Descrierea legăturii',
    'destination_transaction'               => 'Tranzacție de destinație',
    'delete_journal_link'                   => 'Șterge legătura dintre <a href=":source_link">:source</a> și <a href=":destination_link">:destination</a>',
    'deleted_link'                          => 'Link șters',

    // link translations:
    'Paid_name'                             => 'Plătit',
    'Refund_name'                           => 'Restituire',
    'Reimbursement_name'                    => 'Rambursare',
    'Related_name'                          => 'Legate de',
    'relates to_inward'                     => 'se referă la',
    'is (partially) refunded by_inward'     => 'este rambursat (parțial) de către',
    'is (partially) paid for by_inward'     => 'este (parțial) plătit de către',
    'is (partially) reimbursed by_inward'   => 'este (parțial) rambursat de către',
    'inward_transaction'                    => 'Tranzacție internă',
    'outward_transaction'                   => 'Tranzacție externă',
    'relates to_outward'                    => 'se referă la',
    '(partially) refunds_outward'           => '(parțial) restituiri',
    '(partially) pays for_outward'          => '(parțial) plătește pentru',
    '(partially) reimburses_outward'        => '(parțial) ramburseaza',

    // split a transaction:
    'splits'                                => 'Desparte',
    'add_another_split'                     => 'Adăugați o divizare',
    'split-transactions'                    => 'Tranzacții separate',
    'do_split'                              => 'Faceți o despărțire',
    'split_this_withdrawal'                 => 'Împărțiți această retragere',
    'split_this_deposit'                    => 'Împărțiți acest depozit',
    'split_this_transfer'                   => 'Împărțiți acest transfer',
    'cannot_edit_opening_balance'           => 'Nu puteți edita soldul de deschidere al unui cont.',
    'no_edit_multiple_left'                 => 'Nu ați selectat niciun fel de tranzacții valide pentru a le edita.',
    'breadcrumb_convert_group'              => 'Convert transaction',
    'convert_invalid_source'                => 'Source information is invalid for transaction #%d.',
    'convert_invalid_destination'           => 'Destination information is invalid for transaction #%d.',

    // Import page (general strings only)
    'import_index_title'                    => 'Importă tranzacții în Firefly III',
    'import_data'                           => 'Importă date',
    'import_transactions'                   => 'Importă tranzacții',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => 'Această funcție nu este disponibilă când utilizați Firefly III într-un mediu Sandstorm.io.',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => 'Să cream un cont de active!',
    'no_accounts_intro_asset'               => 'Nu ai încă nici un cont de active. Contul de active sunt conturile principale: contul dvs. de verificare, contul de economii, contul partajat sau chiar cardul dvs. de credit.',
    'no_accounts_imperative_asset'          => 'Pentru a începe să utilizați Firefly III, trebuie să creați cel puțin un cont de active. Să o facem acum:',
    'no_accounts_create_asset'              => 'Creați un cont de active',
    'no_accounts_title_expense'             => 'Să cream un cont de cheltuieli!',
    'no_accounts_intro_expense'             => 'Nu ai încă nici un cont de cheltuieli. Cont de cheltuieli sunt locurile unde cheltuiți bani, cum ar fi magazinele și supermarketurile.',
    'no_accounts_imperative_expense'        => 'Cont de cheltuieli sunt create automat când creați tranzacții, dar puteți crea și una manuală, dacă doriți. Să creăm unul acum:',
    'no_accounts_create_expense'            => 'Creați un cont de cheltuieli',
    'no_accounts_title_revenue'             => 'Să cream un cont de venituri!',
    'no_accounts_intro_revenue'             => 'Nu ai încă nici un cont de venituri.Conturile de venituri sunt locurile de unde primiți bani, cum ar fi angajatorul dvs.',
    'no_accounts_imperative_revenue'        => 'Conturile de venituri sunt create automat când creați tranzacții, dar puteți crea și una manuală, dacă doriți. Să creăm unul acum:',
    'no_accounts_create_revenue'            => 'Creați un cont de venituri',
    'no_accounts_title_liabilities'         => 'Să cream un provizion!',
    'no_accounts_intro_liabilities'         => 'Nu ai încă nici un provizion. Provizioanele sunt conturile care vă înregistrează cardurile de credit, împrumuturile și alte datorii.',
    'no_accounts_imperative_liabilities'    => 'Nu trebuie să utilizați această funcție, dar poate fi utilă dacă doriți să urmăriți aceste lucruri.',
    'no_accounts_create_liabilities'        => 'Creați un provizion',
    'no_budgets_title_default'              => 'Să cream un provizion',
    'no_budgets_intro_default'              => 'You have no budgets yet. Budgets are used to organize your expenses into logical groups, which you can give a soft-cap to limit your expenses.',
    'no_budgets_imperative_default'         => 'Bugetele sunt instrumentele de bază ale gestiunii financiare. Să creăm unul acum:',
    'no_budgets_create_default'             => 'Creați un buget',
    'no_categories_title_default'           => 'Să cream o categorie!',
    'no_categories_intro_default'           => 'Nu ai încă nici o categorie. Categoriile sunt utilizate pentru a regla tranzacțiile și a le eticheta cu categoria lor desemnată.',
    'no_categories_imperative_default'      => 'Categoriile sunt create automat atunci când creați tranzacții, dar puteți crea și una manuală. Să creăm una acum:',
    'no_categories_create_default'          => 'Creați o categorie',
    'no_tags_title_default'                 => 'Să cream o eticheta!',
    'no_tags_intro_default'                 => 'Nu ai încă nici o eticheta. Etichetele sunt utilizate pentru etichetarea tranzacțiilor cu cuvinte cheie specifice.',
    'no_tags_imperative_default'            => 'Etichetele sunt create automat atunci când creați tranzacții, dar puteți crea și una manuală. Să creăm una acum:',
    'no_tags_create_default'                => 'Creați o etichetă',
    'no_transactions_title_withdrawal'      => 'Să cream o cheltuială!',
    'no_transactions_intro_withdrawal'      => 'Nu ai încă nici o cheltuială. Trebuie să creați cheltuieli pentru a începe să vă gestionați finanțele.',
    'no_transactions_imperative_withdrawal' => 'Ai cheltuit niște bani? Atunci ar trebui să o scrieți:',
    'no_transactions_create_withdrawal'     => 'Creați o cheltuială',
    'no_transactions_title_deposit'         => 'Să creăm niște venituri!',
    'no_transactions_intro_deposit'         => 'Nu ai încă nici un venit înregistrat. Ar trebui să creați intrări de venituri pentru a începe să vă gestionați finanțele.',
    'no_transactions_imperative_deposit'    => 'Ai primit niște bani? Atunci ar trebui să o scrieți:',
    'no_transactions_create_deposit'        => 'Creați un depozit',
    'no_transactions_title_transfers'       => 'Să cream un transfer!',
    'no_transactions_intro_transfers'       => 'Nu ai încă nici o transfer. Când transferați bani între contul de active, acesta este înregistrat ca transfer.',
    'no_transactions_imperative_transfers'  => 'Ai mutat niște bani? Atunci ar trebui să o scrieți:',
    'no_transactions_create_transfers'      => 'Creați un transfer',
    'no_piggies_title_default'              => 'Să cream o pușculiță!',
    'no_piggies_intro_default'              => 'Nu ai încă nici o pușculiță. Puteți crea pușculita pentru a vă împărți economiile și pentru a urmări ceea ce economisiți.',
    'no_piggies_imperative_default'         => 'Aveți lucruri pentru care economisiți bani? Creați o pușculiță și urmăriți-o:',
    'no_piggies_create_default'             => 'Creați o nouă pușculiță',
    'no_bills_title_default'                => 'Să cream o factură!',
    'no_bills_intro_default'                => 'Nu ai încă nici o factură. Puteți crea facturi pentru a urmări cheltuielile obișnuite, cum ar fi chiria sau asigurarea.',
    'no_bills_imperative_default'           => 'Aveți astfel de facturi obișnuite? Creați o factură și țineți evidența plăților dvs.:',
    'no_bills_create_default'               => 'Creați o factură',

    // recurring transactions
    'recurrences'                           => 'Tranzacții recurente',
    'recurring_calendar_view'               => 'Calendar',
    'no_recurring_title_default'            => 'Să cream o tranzacție recurentă!',
    'no_recurring_intro_default'            => 'Nu ai încă nici o tranzacție recurentă. Puteți utiliza aceste pentru a face Firefly III să creeze automat tranzacții pentru dvs..',
    'no_recurring_imperative_default'       => 'Aceasta este o caracteristică destul de avansată, dar poate fi extrem de utilă. Asigurați-vă că ați citit documentația (?) - pictograma din colțul din dreapta sus) înainte de a continua.',
    'no_recurring_create_default'           => 'Creați o tranzacție recurentă',
    'make_new_recurring'                    => 'Creați o tranzacție recurentă',
    'recurring_daily'                       => 'Zilnic',
    'recurring_weekly'                      => 'În fiecare săptămână :weekday',
    'recurring_weekly_skip'                 => 'Every :skip(st/nd/rd/th) week on :weekday',
    'recurring_monthly'                     => 'În fiecare lună in ziua de :dayOfMonth(st/nd/rd/th)',
    'recurring_monthly_skip'                => 'Every :skip(st/nd/rd/th) month on the :dayOfMonth(st/nd/rd/th) day',
    'recurring_ndom'                        => 'În fiecare lună pe :dayOfMonth(st/nd/rd/th) :weekday',
    'recurring_yearly'                      => 'În fiecare an :date',
    'overview_for_recurrence'               => 'Prezentare generală a tranzacției recurente ":title"',
    'warning_duplicates_repetitions'        => 'În cazuri rare, datele apar de două ori în această listă. Acest lucru se poate întâmpla când mai multe repetări se ciocnesc. Firefly III va genera întotdeauna o tranzacție pe zi.',
    'created_transactions'                  => 'Operațiuni înrudite',
    'expected_withdrawals'                  => 'Retragerile preconizate',
    'expected_deposits'                     => 'Depozitele preconizate',
    'expected_transfers'                    => 'Transferurile preconizate',
    'created_withdrawals'                   => 'Retragerile create',
    'created_deposits'                      => 'Depozitele create',
    'created_transfers'                     => 'Transferurile create',
    'created_from_recurrence'               => 'Creat din tranzacții recurente ":title" (#:id)',
    'recurring_never_cron'                  => 'Se pare că cron-job-ul necesar pentru a susține tranzacțiile recurente nu a avut loc niciodată. Acest lucru este, desigur, normal când ați instalat Firefly III, dar acest lucru ar trebui să fie ceva de instalat cât mai curând posibil. Consultați paginile de ajutor utilizând pictograma (?) - în colțul din dreapta sus al paginii.',
    'recurring_cron_long_ago'               => 'Se pare că au trecut mai mult de 36 de ore de când cron-job-ul pentru susținerea tranzacțiilor recurente a fost utilizat. Sunteți sigur că a fost configurat corect? Consultați paginile de ajutor utilizând pictograma (?) - în colțul din dreapta sus al paginii.',

    'recurring_meta_field_tags'          => 'Etichete',
    'recurring_meta_field_notes'         => 'Notițe',
    'recurring_meta_field_bill_id'       => 'Factură',
    'recurring_meta_field_piggy_bank_id' => 'Pușculiță',
    'create_new_recurrence'              => 'Creați o nouă tranzacție recurentă',
    'help_first_date'                    => 'Indicați prima recurență așteptată. Aceasta trebuie să fie în viitor.',
    'help_first_date_no_past'            => 'Indicați prima recurență așteptată. Firefly III nu va crea tranzacții în trecut.',
    'no_currency'                        => '(nici o monedă)',
    'mandatory_for_recurring'            => 'Informații obligatorii despre recurență',
    'mandatory_for_transaction'          => 'Informații obligatorii despre tranzacții',
    'optional_for_recurring'             => 'Informații opționale despre recurență',
    'optional_for_transaction'           => 'Informații opționale despre tranzacții',
    'change_date_other_options'          => 'Modificați "prima dată" pentru a vedea mai multe opțiuni.',
    'mandatory_fields_for_tranaction'    => 'Valorile de aici vor rezulta în tranzacția (tranzacțiile) care se creează',
    'click_for_calendar'                 => 'Dați clic aici pentru un calendar care vă arată când tranzacția se va repeta.',
    'repeat_forever'                     => 'Repetați pentru totdeauna',
    'repeat_until_date'                  => 'Repetați până la data',
    'repeat_times'                       => 'Repetați de mai multe ori',
    'recurring_skips_one'                => 'Toate celelalte',
    'recurring_skips_more'               => 'Sari peste  :count apariții',
    'store_new_recurrence'               => 'Salvați tranzacție recurentă',
    'stored_new_recurrence'              => 'tranzacție recurentă ":title" salvată cu succes.',
    'edit_recurrence'                    => 'Editați tranzacția recurentă ":title"',
    'recurring_repeats_until'            => 'Se repetă până la :date',
    'recurring_repeats_forever'          => 'Se repetă pentru totdeauna',
    'recurring_repeats_x_times'          => 'Se repetă de :count ori',
    'update_recurrence'                  => 'Actualizați tranzacția recurentă',
    'updated_recurrence'                 => 'Tranzacție recurentă ":title" a fost actualizată',
    'recurrence_is_inactive'             => 'Această tranzacție recurentă nu este activă și nu va genera noi tranzacții.',
    'delete_recurring'                   => 'Șterge tranzacția recurentă ":title"',
    'new_recurring_transaction'          => 'Tranzacție recurentă nouă',
    'help_weekend'                       => 'Ce ar trebui să facă Firefly III atunci când tranzacția recurentă cade într-o sâmbătă sau duminică?',
    'do_nothing'                         => 'Doar creați tranzacția',
    'skip_transaction'                   => 'Skip the occurrence',
    'jump_to_friday'                     => 'Creați tranzacția din vineri precedentă',
    'jump_to_monday'                     => 'Creați tranzacția de luni viitoare',
    'will_jump_friday'                   => 'Va fi creat vineri în loc de weekend.',
    'will_jump_monday'                   => 'Va fi creat luni, în loc de weekend.',
    'except_weekends'                    => 'Cu excepția weekend-urilor',
    'recurrence_deleted'                 => 'tranzacție recurentă ":title" ștearsă',

    // new lines for summary controller.
    'box_balance_in_currency'            => 'Balance (:currency)',
    'box_spent_in_currency'              => 'Spent (:currency)',
    'box_earned_in_currency'             => 'Earned (:currency)',
    'box_budgeted_in_currency'           => 'Budgeted (:currency)',
    'box_sum_in_currency'                => 'Sum (:currency)',
    'box_bill_paid_in_currency'          => 'Bills paid (:currency)',
    'box_bill_unpaid_in_currency'        => 'Bills unpaid (:currency)',
    'box_left_to_spend_in_currency'      => 'Left to spend (:currency)',
    'box_net_worth_in_currency'          => 'Net worth (:currency)',
    'box_spend_per_day'                  => 'Left to spend per day: :amount',

];
