<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => '关闭',
    'actions'                                    => '操作',
    'edit'                                       => '编辑',
    'delete'                                     => '删除',
    'split'                                      => '分割',
    'clone'                                      => '复製',
    'last_seven_days'                            => '最近7天',
    'last_thirty_days'                           => '最近30天',
    'welcomeBack'                                => '吃饱没？',
    'welcome_back'                               => '吃饱没？',
    'everything'                                 => '所有',
    'today'                                      => '今天',
    'customRange'                                => '自订范围',
    'apply'                                      => '套用',
    'select_date'                                => '选择日期..',
    'cancel'                                     => '取消',
    'from'                                       => '自',
    'to'                                         => '至',
    'structure'                                  => '结构',
    'help_translating'                           => '本说明文本于您的语言尚不可用，<a href="https://crowdin.com/project/firefly-iii-help">愿意协助吗？</a>',
    'showEverything'                             => '全部显示',
    'never'                                      => '永不',
    'no_results_for_empty_search'                => '您的搜寻为空，找不到任何东西。',
    'removed_amount'                             => '已移除 :amount',
    'added_amount'                               => '已新增 :amount',
    'asset_account_role_help'                    => '基于您的选择而产生的额外选项，均可于事后调整。',
    'Opening balance'                            => '初始余额',
    'create_new_stuff'                           => '建立新内容',
    'new_withdrawal'                             => '新提款',
    'create_new_transaction'                     => '建立新交易',
    'new_transaction'                            => '新交易',
    'no_rules_for_bill'                          => '该账单没有与之相关的规则。',
    'go_to_asset_accounts'                       => '检视您的资产帐户',
    'go_to_budgets'                              => '前往您的预算',
    'clone_instructions'                         => '若要复制交易，请在编辑画面中勾取 "另存新档" 选项',
    'go_to_categories'                           => '前往您的分类',
    'go_to_bills'                                => '前往您的帐单',
    'go_to_expense_accounts'                     => '查看您的支出帐户',
    'go_to_revenue_accounts'                     => '查看您的收入帐户',
    'go_to_piggies'                              => '前往您的存钱罐',
    'new_deposit'                                => '新的存款',
    'new_transfer'                               => '新的转帐',
    'new_transfers'                              => '新的转帐',
    'new_asset_account'                          => '新的资产帐户',
    'new_expense_account'                        => '新的支出帐户',
    'new_revenue_account'                        => '新的收入帐户',
    'new_liabilities_account'                    => '新的负债',
    'new_budget'                                 => '新的预算',
    'new_bill'                                   => '新的帐单',
    'block_account_logout'                       => '你已被登出。被封锁的帐号不能使用本网站，您没有以有效的电子邮件地址注册吗？',
    'flash_success'                              => '成功！',
    'flash_info'                                 => '讯息',
    'flash_warning'                              => '警告！',
    'flash_error'                                => '错误！',
    'flash_info_multiple'                        => '有1个讯息|有 :count 个讯息',
    'flash_error_multiple'                       => '有1个错误|有 :count 个错误',
    'net_worth'                                  => '净值',
    'route_has_no_help'                          => '此路径目前还没有说明。',
    'help_for_this_page'                         => '本页说明',
    'no_help_could_be_found'                     => '找不到说明文本。',
    'no_help_title'                              => '不好意思，发生一个错误。',
    'two_factor_welcome'                         => '您好！',
    'two_factor_enter_code'                      => '若要继续，请输入你的两步骤验证 (two factor authentication) 代码，您的应用程式可为您产生。',
    'two_factor_code_here'                       => '在此输入代码',
    'two_factor_title'                           => '两步骤验证',
    'authenticate'                               => '验证',
    'two_factor_forgot_title'                    => '遗失两步骤验证',
    'two_factor_forgot'                          => '往忘记我的两步骤什麽的。',
    'two_factor_lost_header'                     => '遗失您的两步骤验证吗？',
    'two_factor_lost_intro'                      => '如果您不幸丢失了备份代码。您不能通过网页节目修复。你有两个选择。',
    'two_factor_lost_fix_self'                   => '如果你运行您自己的 Fireflus III 实例，请在 <code>存储/日志</code> 中检查日志，或者运行 <code>docker logs &lt;container_id&gt;</code> 查看说明 (刷新此页面)。',
    'two_factor_lost_fix_owner'                  => '否则，请致信网站拥有者，<a href="mailto::site_owner">:site_owner</a> 并要求他们重置你的两步骤验证。',
    'mfa_backup_code'                            => '您已使用备用代码登录到 Firefly III 。 您不能再使用它，因此请将其划掉。',
    'pref_two_factor_new_backup_codes'           => '生成备份代码',
    'pref_two_factor_backup_code_count'          => '你有 :count 个有效的备份代码。',
    '2fa_i_have_them'                            => '我存下来了！',
    'warning_much_data'                          => ':days 天份的资料需要一点时间读取。',
    'registered'                                 => '您已成功注册！',
    'Default asset account'                      => '预设资产帐户',
    'no_budget_pointer'                          => '您似乎尚无预算，您可至 <a href=":link">预算</a>页面来建立预算。预算可协助您追踪支出。',
    'Savings account'                            => '储蓄帐户',
    'Credit card'                                => '信用卡',
    'source_accounts'                            => '来源帐户',
    'destination_accounts'                       => '目标帐户',
    'user_id_is'                                 => '您的使用者 ID 是 <strong>:user</strong>',
    'field_supports_markdown'                    => '此栏位支援 <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a> 语法。',
    'need_more_help'                             => '如果您需要更多 Firefly III 的协助，请 <a href="https://github.com/firefly-iii/firefly-iii/issues">于 GitHub 建立提问</a>。',
    'reenable_intro_text'                        => 'You can also re-enable <a href="#" id="reenableGuidance">the introduction guidance</a>.',
    'intro_boxes_after_refresh'                  => '当您重新整理页面后，介绍框将会重新出现。',
    'show_all_no_filter'                         => '不以日期分组，显示所有交易纪录',
    'expenses_by_category'                       => '按分类的支出',
    'expenses_by_budget'                         => '按预算的支出',
    'income_by_category'                         => '按分类的收入',
    'expenses_by_asset_account'                  => '按资产帐户的支出',
    'expenses_by_expense_account'                => '按支出帐户的支出',
    'cannot_redirect_to_account'                 => 'Firefly III 无法重新指向您至正确页面，抱歉。',
    'sum_of_expenses'                            => '支出总和',
    'sum_of_income'                              => '收入总和',
    'liabilities'                                => '债务',
    'spent_in_specific_budget'                   => '预算「:budget」中的花费',
    'spent_in_specific_double'                   => '“:account” 中的支出',
    'earned_in_specific_double'                  => '“:account” 中的收入',
    'source_account'                             => '来源帐户',
    'destination_account'                        => '目标帐户',
    'sum_of_expenses_in_budget'                  => '预算「:budget」中的总花费',
    'left_in_budget_limit'                       => '依照预算的支出尚余',
    'current_period'                             => '目前区间',
    'show_the_current_period_and_overview'       => '显示目前区间与概览',
    'pref_languages_locale'                      => '如欲正常使用英语外的语言，您的作业系统必须搭配正确的地区资讯 (locale-information)。如上述资讯不存在，则货币资料、日期与总数，可能格式有误。',
    'budget_in_period'                           => 'All transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period'                     => 'Chart for all transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period_only_currency'       => 'The amount you budgeted was in :currency, so this chart will only show transactions in :currency.',
    'chart_account_in_period'                    => '帐户「:name」自 :start 至 :end 所有交易的图表',
    'chart_category_in_period'                   => '分类「:name」自 :start 至 :end 的所有交易图表',
    'chart_category_all'                         => '分类「:name」的所有交易图表',
    'clone_withdrawal'                           => '复製此提款',
    'clone_deposit'                              => '复製此存款',
    'clone_transfer'                             => '复製此转帐',
    'multi_select_no_selection'                  => '未选取',
    'multi_select_select_all'                    => '选取全部',
    'multi_select_n_selected'                    => '选取',
    'multi_select_all_selected'                  => '全部选取',
    'multi_select_filter_placeholder'            => '搜寻…',
    'intro_next_label'                           => '下一个',
    'intro_prev_label'                           => '上一个',
    'intro_skip_label'                           => '略过',
    'intro_done_label'                           => '完成',
    'between_dates_breadcrumb'                   => '自 :start 至 :end',
    'all_journals_without_budget'                => '没有预算的所有交易',
    'journals_without_budget'                    => '没有预算的交易',
    'all_journals_without_category'              => '没有类别的所有交易',
    'journals_without_category'                  => '没有类别的交易',
    'all_journals_for_account'                   => ':name 帐户的所有交易',
    'chart_all_journals_for_account'             => ':name 帐户的所有交易图表',
    'journals_in_period_for_account'             => ':name 帐户自 :start 至 :end 的所有交易',
    'transferred'                                => '已转帐',
    'all_withdrawal'                             => '所有支出',
    'all_transactions'                           => '所有交易',
    'title_withdrawal_between'                   => '自 :start 至 :end 的所有支出',
    'all_deposit'                                => '所有收入',
    'title_deposit_between'                      => '自 :start 至 :end 的所有收入',
    'all_transfers'                              => '所有转帐',
    'title_transfers_between'                    => '自 :start 至 :end 的所有转帐',
    'all_transfer'                               => '所有转帐',
    'all_journals_for_tag'                       => '标签「:tag」的所有交易',
    'title_transfer_between'                     => ':start 到 :end 期间的所有转帐',
    'all_journals_for_category'                  => '分类 :name 的所有交易',
    'all_journals_for_budget'                    => '预算 :name 的所有交易',
    'chart_all_journals_for_budget'              => '预算 :name 的所有交易图表',
    'journals_in_period_for_category'            => '分类 :name 自 :start 至 :end 的所有交易',
    'journals_in_period_for_tag'                 => '标签 :tag 自 :start 至 :end 的所有交易',
    'not_available_demo_user'                    => '您欲使用的功能并无开放给展示使用者',
    'exchange_rate_instructions'                 => '资产帐户「@name」仅接受使用 @native_currency 的交易，若您希望使用 @foreign_currency，请确认 @native_currency 内的总额是已知的。',
    'transfer_exchange_rate_instructions'        => '来源资产帐户「@source_name」仅接受 @source_currency 的交易，目标资产帐户「@dest_name」紧接受 @dest_currency 的交易，您必须就双方货币正确地提供已转总额。',
    'transaction_data'                           => '交易资料',
    'invalid_server_configuration'               => '无效服务器设置',
    'invalid_locale_settings'                    => 'Firefly III 无法格式化金额总数，因为您的伺服器缺乏必要套件。此处为 <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">如何处置的指引</a>。',
    'quickswitch'                                => '快速切换',
    'sign_in_to_start'                           => '登入以开始您的连线阶段',
    'sign_in'                                    => '登入',
    'register_new_account'                       => '注册新帐号',
    'forgot_my_password'                         => '我忘了我的密码',
    'problems_with_input'                        => '你的输入有一些问题。',
    'reset_password'                             => '重设密码',
    'button_reset_password'                      => '重设密码',
    'reset_button'                               => '重置',
    'want_to_login'                              => '我想登录',
    'login_page_title'                           => '登录到Firefly III',
    'register_page_title'         => '在 Firefly III 注册',
    'forgot_pw_page_title'        => '忘记您 Firefly III 的密码',
    'reset_pw_page_title'         => '重设您 Firefly III 的密码',
    'cannot_reset_demo_user'      => '您不能重置 演示使用者 的密码。',
    'button_register'             => '注册帐号',
    'authorization'               => '认证',
    'active_bills_only'           => '只显示进行中的工作',
    'active_exp_bills_only'       => '只显示有效和预期的账单',
    'average_per_bill'            => '每张帐单的平均数',
    'expected_total'              => '期望总数',
    // API access
    'authorization_request'       => 'Firefly III :version 版授权请求',
    'authorization_request_intro' => '<strong>:client</strong> 正在要求通行您的财务管理后台的许可，您是否愿意授权 <strong>:client</strong> 通行这些纪录？',
    'scopes_will_be_able'         => '此应用可以：',
    'button_authorize'                           => '授权',
    'none_in_select_list'                        => '（空）',
    'name_in_currency'                           => ':name 于 :currency',
    'paid_in_currency'                           => '以 :currency 支付',
    'unpaid_in_currency'                         => '未以 :currency 支付',

    // check for updates:
    'update_check_title'                         => '检查更新',
    'admin_update_check_title'                   => '自动检查更新',
    'admin_update_check_explain'                 => 'Firefly III 可以自动检查更新。当启用此设定时，将会自动连接 Github 并查看是否有新版本可用，若有，您会收到一则通知。您可使用右侧的按钮测试通知功能，并于下方表示您想要 Firefly III 检查更新与否。',
    'check_for_updates_permission'               => 'Firefly III 可自动检查更新，但此功能需要您的许可。请转至 <a href=":link">后台管理</a> 表明您是否需要启用此功能。',
    'updates_ask_me_later'                       => '稍后再问我',
    'updates_do_not_check'                       => '不检查更新',
    'updates_enable_check'                       => '启用更新检查',
    'admin_update_check_now_title'               => '立刻检查更新',
    'admin_update_check_now_explain'             => '如果您按下此按钮，Firefly III 将会检查您现在的版本是否为最新版。',
    'check_for_updates_button'                   => '马上检查！',
    'update_new_version_alert'                   => '较新版本的 Firefly III 已可使用，您目前为 :your_version 版，最新版本为 :new_version 版，于 :date 释出。',
    'update_current_version_alert'               => '您现正运行 :version 版，系最新可用的版本。',
    'update_newer_version_alert'                 => '您目前运行 :your_version 版，比最新释出 :new_version 版还新。',
    'update_check_error'                         => '检查更新时发生一个错误，请检阅日志档。',

    // search
    'search'                                     => '搜寻',
    'search_query'                               => '查询',
    'search_found_transactions'                  => 'Firefly III 在 :time 秒内找到 :count 笔交易。',
    'search_for_query'                           => 'Firefly III 正搜索含有 <span class="text-info">:query</span> 的交易。',
    'search_modifier_amount_is'                  => '金额恰为 :value',
    'search_modifier_amount'                     => '金额恰为 :value',
    'search_modifier_amount_max'                 => '金额不超过 :value',
    'search_modifier_amount_min'                 => '金额不少于 :value',
    'search_modifier_amount_less'                => '金额小于 :value',
    'search_modifier_amount_more'                => '金额大于 :value',
    'search_modifier_source'                     => '来源帐户为 :value',
    'search_modifier_from'                       => '来源帐户为 :value',
    'search_modifier_destination'                => '目标帐户为 :value',
    'search_modifier_to'                         => '目标帐户为 :value',
    'search_modifier_tag'                        => '标签为“:value”',
    'search_modifier_category'                   => '分类为 “:value”',
    'search_modifier_budget'                     => '预算为 “:value"',
    'search_modifier_bill'                       => '账单为 “:value”',
    'search_modifier_type'                       => '交易类型为 :value',
    'search_modifier_date'                       => '交易日期为 :value',
    'search_modifier_date_before'                => '交易日期早于 :value',
    'search_modifier_date_after'                 => '交易日期晚于 :value',
    'search_modifier_on'                         => '交易日期为 :value',
    'search_modifier_before'                     => '交易日期早于 :value',
    'search_modifier_after'                      => '交易日期晚于 :value',
    'search_modifier_created_at'                 => 'Transaction was created on :value',
    'search_modifier_updated_at'                 => 'Transaction was last updated on :value',
    'modifiers_applies_are'                      => '以下修饰也适用于搜索：',
    'general_search_error'                       => 'An error occurred while searching. Please check the log files for more information.',
    'search_box'                                 => '搜寻',
    'search_box_intro'                           => '欢迎使用 Firefly III 的搜寻功能，请于方框内键入搜寻条件。请确保您以阅读过协助档案，因为此搜寻功能非常先进。',
    'search_error'                               => '查询的时候出错',
    'search_searching'                           => '正在搜寻...',
    'search_results'                             => '搜索结果',

    // repeat frequencies:
    'repeat_freq_yearly'                         => '每年',
    'repeat_freq_half-year'                      => '每半年',
    'repeat_freq_quarterly'                      => '每季',
    'repeat_freq_monthly'                        => '每月',
    'repeat_freq_weekly'                         => '每周',
    'weekly'                                     => '每周',
    'quarterly'                                  => '每季',
    'half-year'                                  => '每半年',
    'yearly'                                     => '每年',

    // rules
    'rules'                                      => '规则',
    'rule_name'                                  => '规则名称',
    'rule_triggers'                              => '规则触发于',
    'rule_actions'                               => '规则将',
    'new_rule'                                   => '新规则',
    'new_rule_group'                             => '新规则群组',
    'rule_priority_up'                           => '赋予规则更高优先次序',
    'rule_priority_down'                         => '赋予规则更低优先次序',
    'make_new_rule_group'                        => '建立新的规则群组',
    'store_new_rule_group'                       => '储存新的规则群组',
    'created_new_rule_group'                     => '新规则群组 ":title" 已储存！',
    'updated_rule_group'                         => '已成功更新 ":title" 规则群组。',
    'edit_rule_group'                            => '编辑 ":title" 规则群组。',
    'delete_rule_group'                          => '删除 ":title" 规则群组',
    'deleted_rule_group'                         => '规则群组 ":title" 已删除',
    'update_rule_group'                          => '更新规则群组',
    'no_rules_in_group'                          => '此群组内没有规则',
    'move_rule_group_up'                         => '向上移动规则群组',
    'move_rule_group_down'                       => '向下移动规则群组',
    'save_rules_by_moving'                       => '可藉由移动这些规则至其他规则群组来储存它们：',
    'make_new_rule'                              => '在规则群组 ":title" 中建立新规则',
    'make_new_rule_no_group'                     => '建立新规则',
    'instructions_rule_from_bill'                => '为了媒合交易至您的新帐单 ":name"，Firefly III 可以建立一个针对您储存的每一笔交易且自动启动的规则。请验证下方的资讯并储存规则，让 Firefly III 自动媒合交易至您的新帐单。',
    'rule_is_strict'                             => '严谨规则',
    'rule_is_not_strict'                         => '非严谨规则',
    'rule_help_stop_processing'                  => '勾选此核选方块时，将不会执行此群组中的后续规则。',
    'rule_help_strict'                           => '在严谨规则中，所有触发器均须触发以执行动作。在非严谨规则中，任何触发器即足以执行动作。',
    'rule_help_active'                           => '未启用的规则永远不会触发。',
    'stored_new_rule'                            => '已以 ":title" 为标题储存新规则',
    'deleted_rule'                               => '已删除标题为 ":title" 的规则',
    'store_new_rule'                             => '储存新规则',
    'updated_rule'                               => '已以 ":title" 为标题更新规则',
    'default_rule_group_name'                    => '预设规则',
    'default_rule_group_description'             => '您所有规则均不属于特定群组。',
    'default_rule_name'                          => '您的第一个预设规则',
    'default_rule_description'                   => '此为范例规则，您可安全移除它。',
    'default_rule_trigger_description'           => '那个卖掉世界的男人',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => '从这个人手里买了世界 ',
    'default_rule_action_set_category'           => '钜额消费',
    'trigger'                                    => '触发器',
    'trigger_value'                              => '价值触发',
    'stop_processing_other_triggers'             => '停止处理其他触发器',
    'add_rule_trigger'                           => '新增触发器',
    'action'                                     => '动作',
    'action_value'                               => '动作值',
    'stop_executing_other_actions'               => '停止处理其他动作',
    'add_rule_action'                            => '新增动作',
    'edit_rule'                                  => '编辑规则 ":title"',
    'delete_rule'                                => '删除规则 ":title"',
    'update_rule'                                => '更新规则',
    'test_rule_triggers'                         => '检视相符交易',
    'warning_transaction_subset'                 => '基于性能考量，此清单限制 :max_num_transactions 笔交易，且仅显示相符交易的子集',
    'warning_no_matching_transactions'           => '找不到相符的交易。请注意，基于性能考量，仅检查了末 :num_transactions 笔交易。',
    'warning_no_valid_triggers'                  => '未提供有效触发器。',
    'apply_rule_selection'                       => '将规则 ":title" 套用至您所选的交易',
    'apply_rule_selection_intro'                 => '规则如 ":title" 一般仅套用至新的或更新后的交易，但您可要求 Firefly III 针对既有的单笔或多笔交易执行规则。在您更新一则规则后，且必须套用该规则至其他交易时，即可使用此功能。',
    'include_transactions_from_accounts'         => '包含来自这些帐户的交易',
    'applied_rule_selection'                     => '规则 ":title" 已套用至您选择的交易。',
    'execute'                                    => '执行',
    'apply_rule_group_selection'                 => '将规则群组 ":title" 套用至您所选的交易',
    'apply_rule_group_selection_intro'           => '规则群组如 ":title" 一般仅套用至新的或更新后的交易，但您可要求 Firefly III 针对既有的单笔或多笔交易执行规则群组内的规则。在您更新一则规则群组后，且必须套用该群组至其他交易时，即可使用此功能。',
    'applied_rule_group_selection'               => '规则群组 ":title" 已套用至您选择的交易。',

    // actions and triggers
    'rule_trigger_user_action'                   => '使用者动作为 ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => '来源帐户开头为…',
    'rule_trigger_from_account_starts'           => '来源帐户开头为 ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => '来源帐户结尾为…',
    'rule_trigger_from_account_ends'             => '来源帐户结尾为 ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => '来源帐户为…',
    'rule_trigger_from_account_is'               => '来源帐户为 ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => '来源帐户包含…',
    'rule_trigger_from_account_contains'         => '来源帐户包含 ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => '目标帐户开头为…',
    'rule_trigger_to_account_starts'             => '目标帐户开头为 ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => '目标帐户结尾为…',
    'rule_trigger_to_account_ends'               => '目标帐户结尾为 ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => '目标帐户为…',
    'rule_trigger_to_account_is'                 => '目标帐户为 ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => '目标帐户包含…',
    'rule_trigger_to_account_contains'           => '目标帐户包含 ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => '转帐类型为…',
    'rule_trigger_transaction_type'              => '转帐类型为 ":trigger_value"',
    'rule_trigger_category_is_choice'            => '类别...',
    'rule_trigger_category_is'                   => '分类为 ":trigger_value"',
    'rule_trigger_amount_less_choice'            => '金额小于…',
    'rule_trigger_amount_less'                   => '金额小于 :trigger_value',
    'rule_trigger_amount_exactly_choice'         => '金额为：',
    'rule_trigger_amount_exactly'                => '金额为 :trigger_value',
    'rule_trigger_amount_more_choice'            => '金额大于…',
    'rule_trigger_amount_more'                   => '金额大于 :trigger_value',
    'rule_trigger_description_starts_choice'     => '描述以…开头',
    'rule_trigger_description_starts'            => '描述开头为 ":trigger_value"',
    'rule_trigger_description_ends_choice'       => '描述以…作结',
    'rule_trigger_description_ends'              => '描述结尾为 ":trigger_value"',
    'rule_trigger_description_contains_choice'   => '描述包含…',
    'rule_trigger_description_contains'          => '描述包含 ":trigger_value"',
    'rule_trigger_description_is_choice'         => '描述是…',
    'rule_trigger_description_is'                => '描述为 ":trigger_value"',
    'rule_trigger_budget_is_choice'              => '预算为…',
    'rule_trigger_budget_is'                     => '预算为 ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => '(一个) 标签为…',
    'rule_trigger_tag_is'                        => '一个标签为 ":trigger_value"',
    'rule_trigger_currency_is_choice'            => '转帐货币为…',
    'rule_trigger_currency_is'                   => '转帐货币为 ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => '至少有这麽多附加档案',
    'rule_trigger_has_attachments'               => '至少有 :trigger_value 个附加档案',
    'rule_trigger_store_journal'                 => '当建立一笔交易',
    'rule_trigger_update_journal'                => '当更新一笔交易',
    'rule_trigger_has_no_category_choice'        => '无分类',
    'rule_trigger_has_no_category'               => '交易没有分类',
    'rule_trigger_has_any_category_choice'       => '有一个 (任何) 分类',
    'rule_trigger_has_any_category'              => '交易有一个 (任何) 分类',
    'rule_trigger_has_no_budget_choice'          => '没有预算',
    'rule_trigger_has_no_budget'                 => '交易没有预算',
    'rule_trigger_has_any_budget_choice'         => '有一个 (任何) 预算',
    'rule_trigger_has_any_budget'                => '交易有一个 (任何) 预算',
    'rule_trigger_has_no_tag_choice'             => '没有标签',
    'rule_trigger_has_no_tag'                    => '交易没有标签',
    'rule_trigger_has_any_tag_choice'            => '有一个或多个 (任何) 标签',
    'rule_trigger_has_any_tag'                   => '交易有一个或多个 (任何) 标签',
    'rule_trigger_any_notes_choice'              => '有 (任何) 注释',
    'rule_trigger_any_notes'                     => '交易有 (任何) 注释',
    'rule_trigger_no_notes_choice'               => '没有注释',
    'rule_trigger_no_notes'                      => '交易没有注释',
    'rule_trigger_notes_are_choice'              => '注释为…',
    'rule_trigger_notes_are'                     => '注释为 ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => '注释包含…',
    'rule_trigger_notes_contain'                 => '注释包含 ":trigger_value"',
    'rule_trigger_notes_start_choice'            => '注释开头为…',
    'rule_trigger_notes_start'                   => '注释开头为 ":trigger_value"',
    'rule_trigger_notes_end_choice'              => '注释结尾为…',
    'rule_trigger_notes_end'                     => '注释结尾为 ":trigger_value"',
    'rule_action_set_category'                   => '设定分类为 ":action_value"',
    'rule_action_clear_category'                 => '清空分类',
    'rule_action_set_budget'                     => '设定预算为 ":action_value"',
    'rule_action_clear_budget'                   => '清空预算',
    'rule_action_add_tag'                        => '新增标签 ":action_value"',
    'rule_action_remove_tag'                     => '移除标签 ":action_value"',
    'rule_action_remove_all_tags'                => '移除所有标签',
    'rule_action_set_description'                => '设定描述为 ":action_value"',
    'rule_action_append_description'             => '描述后加上 ":action_value"',
    'rule_action_prepend_description'            => '描述前加上 ":action_value"',
    'rule_action_set_category_choice'            => '将分类设为…',
    'rule_action_clear_category_choice'          => '清空任何分类',
    'rule_action_set_budget_choice'              => '设定预算为…',
    'rule_action_clear_budget_choice'            => '清空任何预算',
    'rule_action_add_tag_choice'                 => '新增标签…',
    'rule_action_remove_tag_choice'              => '移除标签…',
    'rule_action_remove_all_tags_choice'         => '移除所有标签',
    'rule_action_set_description_choice'         => '把描述设置为…',
    'rule_action_append_description_choice'      => '描述后加上…',
    'rule_action_prepend_description_choice'     => '描述前加上…',
    'rule_action_set_source_account_choice'      => '将来源帐户设为...',
    'rule_action_set_source_account'             => '将来源帐户设为 :action_value',
    'rule_action_set_destination_account_choice' => '将目标帐户设为…',
    'rule_action_set_destination_account'        => '将目标帐户设为 :action_value',
    'rule_action_append_notes_choice'            => '注释后加入…',
    'rule_action_append_notes'                   => '注释后加上 ":action_value"',
    'rule_action_prepend_notes_choice'           => '注释前加入…',
    'rule_action_prepend_notes'                  => '注释前加上 ":action_value"',
    'rule_action_clear_notes_choice'             => '移除任何注释',
    'rule_action_clear_notes'                    => '移除任何注释',
    'rule_action_set_notes_choice'               => '设定注释至…',
    'rule_action_link_to_bill_choice'            => '连截至一笔帐单…',
    'rule_action_link_to_bill'                   => '连结至帐单 ":action_value"',
    'rule_action_set_notes'                      => '设定注释至 ":action_value"',
    'rule_action_convert_deposit_choice'         => '转换交易为存款',
    'rule_action_convert_deposit'                => '转换交易至来自 ":action_value" 的存款',
    'rule_action_convert_withdrawal_choice'      => '转换交易至提款',
    'rule_action_convert_withdrawal'             => '转换交易至 ":action_value" 的存款',
    'rule_action_convert_transfer_choice'        => '转换交易至转帐',
    'rule_action_convert_transfer'               => '转换交易至与 ":action_value" 的转帐',

    'rules_have_read_warning'                   => '您看过警告了吗？',
    'apply_rule_warning'                        => '警告：在大量交易上运行规则 (群组) 极为耗时，甚至会造成逾时。如果发生此情事，这些规则 (群组) 仅会套用至数量不明的交易子集，可能造成您财务管理的瑕疵，请注意。',
    'rulegroup_for_bills_title'                 => '供帐单的规则群组',
    'rulegroup_for_bills_description'           => '给所有涉及帐单的规则所用的特殊规则群组。',
    'rule_for_bill_title'                       => '自动为帐单 ":name" 产生规则',
    'rule_for_bill_description'                 => '此规则系为了媒合帐单 ":name" 所自动产生。',
    'create_rule_for_bill'                      => '为帐单 ":name" 建立新规则',
    'create_rule_for_bill_txt'                  => '恭喜，您方才建立了名为 ":name" 新帐单！Firefly III 可魔幻自动地媒合新提款至此帐单。举例而言，无论何时您付了房租，帐单 "房租" 会连结到该支出。依此，Firefly III 可以准确的显示哪些帐单即期又哪些尚未。若要使用此功能，必须建立一个新的规则。Firefly III 已为您填写一些合理的预设资料，请确认是否正确。若然，Firefly III 将自动连结正确的提款至正确的帐单，请检查触发器并确认无误，若有错误请另行增添。',
    'new_rule_for_bill_title'                   => '供帐单 ":name" 的规则',
    'new_rule_for_bill_description'             => '此规则标记给帐单 ":name" 的交易。',

    // tags
    'store_new_tag'                             => '储存新标签',
    'update_tag'                                => '更新标签',
    'no_location_set'                           => '没有设定位置。',
    'meta_data'                                 => '后设资料',
    'location'                                  => '位置',
    'without_date'                              => '不含日期',
    'result'                                    => '结果',
    'sums_apply_to_range'                       => '所有总和均套用至所选范围',
    'mapbox_api_key'                            => '若要使用地图，请自 <a href="https://www.mapbox.com/">Mapbox</a> 获得一组 API 金钥。开启您的 <code>.env</code> 档案并于 <code>MAPBOX_API_KEY=</code> 句后输入金钥代码。',
    'press_tag_location'                        => '按右键或长按以设定标签的位置。',
    'clear_location'                            => '清除位置',

    // preferences
    'pref_home_screen_accounts'                 => '主画面帐户',
    'pref_home_screen_accounts_help'            => '哪些帐户应该显示在主页面上？',
    'pref_view_range'                           => '检视范围',
    'pref_view_range_help'                      => '部分图表在此区间为自动群组化，您的预算亦将在此区间群组化，您倾向的区间为何？',
    'pref_1D'                                   => '1 天',
    'pref_1W'                                   => '1 周',
    'pref_1M'                                   => '1 个月',
    'pref_3M'                                   => '3个月 (季)',
    'pref_6M'                                   => '6个月',
    'pref_1Y'                                   => '1年',
    'pref_languages'                            => '语言',
    'pref_languages_help'                       => 'Firefly III 支援多种语言，您倾向使用何者？',
    'pref_custom_fiscal_year'                   => '财政年度设定',
    'pref_custom_fiscal_year_label'             => '已启用',
    'pref_custom_fiscal_year_help'              => '在使用1月1日至12月31日以外作为会计年度的国家，您可开启此功能并指定财政年度的起迄日。',
    'pref_fiscal_year_start_label'              => '财政年度开始日期',
    'pref_two_factor_auth'                      => '两步骤验证',
    'pref_two_factor_auth_help'                 => '当您启用两步骤验证 (亦称为双重验证)，便为您的帐号增加了一层安全保护。您以已知的方式 (密码) 以及既有物 (认证码) 登入，认证码系由您的手机产生，如 Authy 或 Google 身份验证器。',
    'pref_enable_two_factor_auth'               => '启用两步骤验证',
    'pref_two_factor_auth_disabled'             => '两步骤验证码已删除且停用',
    'pref_two_factor_auth_remove_it'            => '别忘记自您的验证应用程式上删除帐号！',
    'pref_two_factor_auth_code'                 => '验证码',
    'pref_two_factor_auth_code_help'            => '使用手机上的应用程式，如 Authy 或 Google 身分验证器，扫描 QR 码并输入自动产生之代码。',
    'pref_two_factor_auth_reset_code'           => '重设认证码',
    'pref_two_factor_auth_disable_2fa'          => '停用两步骤验证',
    '2fa_use_secret_instead'                    => '如果您无法扫描 QR 码，请使用密钥: <code>:secret</code>。',
    '2fa_backup_codes'                          => '保存这些备份代码，以便在您丢失设备时访问。',
    '2fa_already_enabled'                       => '2步验证已启用。',
    'wrong_mfa_code'                            => '此MFA代码无效。',
    'pref_save_settings'                        => '储存设定',
    'saved_preferences'                         => '偏好设定已储存！',
    'preferences_general'                       => '一般',
    'preferences_frontpage'                     => '主画面',
    'preferences_security'                      => '安全性',
    'preferences_layout'                        => '版面配置',
    'pref_home_show_deposits'                   => '在主画面显示存款',
    'pref_home_show_deposits_info'              => '主画面已显示您的支出帐户，是否亦显示您的收入帐户？',
    'pref_home_do_show_deposits'                => '是，要显示',
    'successful_count'                          => ':count 项成功',
    'list_page_size_title'                      => '页面大小',
    'list_page_size_help'                       => '任何物品 (帐户、交易…等) 清单在每页至多显示此数量',
    'list_page_size_label'                      => '页面大小',
    'between_dates'                             => '(:start 与 :end)',
    'pref_optional_fields_transaction'          => '交易的选填栏位',
    'pref_optional_fields_transaction_help'     => '预设状况下，建立一笔新交易 (由于丛集关系) 时，并非所有栏位都是启用的。以下，您可启用您觉得对您有用的栏位。当然，任何已键入却停用的栏位，仍是可见的，与设定无关。',
    'optional_tj_date_fields'                   => '日期栏位',
    'optional_tj_business_fields'               => '商务栏位',
    'optional_tj_attachment_fields'             => '附加档案栏位',
    'pref_optional_tj_interest_date'            => '利率日期',
    'pref_optional_tj_book_date'                => '登记日期',
    'pref_optional_tj_process_date'             => '处理日期',
    'pref_optional_tj_due_date'                 => '截止日期',
    'pref_optional_tj_payment_date'             => '付款日期',
    'pref_optional_tj_invoice_date'             => '发票日期',
    'pref_optional_tj_internal_reference'       => '内部参考',
    'pref_optional_tj_notes'                    => '注释',
    'pref_optional_tj_attachments'              => '附加档案',
    'optional_field_meta_dates'                 => '日期',
    'optional_field_meta_business'              => '商务',
    'optional_field_attachments'                => '附加档案',
    'optional_field_meta_data'                  => '可选后设资料',

    // profile:
    'permanent_delete_stuff'                    => 'Be careful with these buttons. Deleting stuff is permanent.',
    'delete_all_budgets'                        => 'Delete ALL your budgets',
    'delete_all_categories'                     => 'Delete ALL your categories',
    'delete_all_tags'                           => 'Delete ALL your tags',
    'deleted_all_budgets'                       => 'All budgets have been deleted',
    'deleted_all_categories'                    => 'All categories have been deleted',
    'deleted_all_tags'                          => 'All tags have been deleted',
    'change_your_password'                      => '更改您的密码',
    'delete_account'                            => '移除帐户',
    'current_password'                          => '目前密码',
    'new_password'                              => '新密码',
    'new_password_again'                        => '新密码 (再输入一次)',
    'delete_your_account'                       => '删除您的帐户',
    'delete_your_account_help'                  => '删除您的帐户亦将删除任何帐户、交易、<em>任何</em> 您可能存再 Firefly III 的东西，均将消逝。',
    'delete_your_account_password'              => '输入您的密码以继续。',
    'password'                                  => '密码',
    'are_you_sure'                              => '是否确定？您无法还原此操作。',
    'delete_account_button'                     => '删除您的帐户',
    'invalid_current_password'                  => '无效的目前密码！',
    'password_changed'                          => '已变更密码！',
    'should_change'                             => '我们的想法是更改您的密码。',
    'invalid_password'                          => '无效密码！',
    'what_is_pw_security'                       => '何谓 "验证密码安全"？',
    'secure_pw_title'                           => '如何选择安全密码',
    'secure_pw_history'                         => '每周无不见有关网站遗失使用者密码的相关新闻，骇客与窃贼使用这些帐号密码企图窃取您的个人资讯，这些资讯是很有价值的。',
    'secure_pw_ff'                              => '您在网路上都使用一样的密码吗？如果一个网站遗失您的密码，骇客将可通行您的所有资料。Firefly III 需要您选择强大且独特的密码以保护您的财务纪录。',
    'secure_pw_check_box'                       => '为了协助您达成安全密码的目的，Firefly III 可自动检查您的密码过去是否已被盗用。若然，Firefly III 建议您避免使用此密码。',
    'secure_pw_working_title'                   => '它是如何运作的？',
    'secure_pw_working'                         => '藉由勾选此方块，Firefly III 会传送您密码产生的SHA1 hash 的前5字元至 <a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">特洛伊猎杀网站</a> 以检查是否上榜。如最新的 <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">NIST 特殊刊物</a> 与此相关的主题所建议的，结果将制止您使用不安全的密码。',
    'secure_pw_should'                          => '我应该勾选这个方块吗？',
    'secure_pw_long_password'                   => '是，永远验证您的密码是安全的。',
    'command_line_token'                        => '指令列权杖',
    'explain_command_line_token'                => '您需要此权杖以执行指令列选项，如导入或导出资料。若无Token，部分机敏指令则无法运行。请勿分享您的指令列Token，包括我，没有人会问你Token 是多少。如果您担心遗失或惊慌时，请使用按钮重新生成 Token。',
    'regenerate_command_line_token'             => '重新产生指令列权杖',
    'token_regenerated'                         => '产生了新的指令列权杖',
    'change_your_email'                         => '更改您的电子邮件地址',
    'email_verification'                        => '一封电子邮件将发送到您的旧的和新的电子邮件地址。出于安全考量，在验证新的电子邮件地址之前，您将无法登入。如果您不确定您的 Firefly III 安装是否能够发送电子邮件，请不要使用此功能。如果您是管理员，可以在 <a href="/admin">后台管理</a> 中对此进行测试。',
    'email_changed_logout'                      => '在验证您的电子邮件地址之前，您无法登入。',
    'login_with_new_email'                      => '现在，您可以使用新的电子邮件地址登入。',
    'login_with_old_email'                      => '现在，您可以再次使用旧的电子邮件地址登入。',
    'login_provider_local_only'                 => '当藉由 ":login_provider" 验证时，此动作不可用。',
    'delete_local_info_only'                    => '由于您以 ":login_provider" 验证，仅会删除本机 Firefly III 资讯。',

    // attachments
    'nr_of_attachments'                         => '1个附加档案|:count 个附加档案',
    'attachments'                               => '附加档案',
    'edit_attachment'                           => '编辑附加档案 ":name"',
    'update_attachment'                         => '更新附加档案',
    'delete_attachment'                         => '删除附加档案 ":name"',
    'attachment_deleted'                        => '已删除附加档案 ":name"',
    'liabilities_deleted'                       => '已删除债务 ":name"',
    'attachment_updated'                        => '已更新附加档案 ":name',
    'upload_max_file_size'                      => '最大档案尺寸: :size',
    'list_all_attachments'                      => '全部附加档案清单',

    // transaction index
    'title_expenses'                            => '支出',
    'title_withdrawal'                          => '支出',
    'title_revenue'                             => '收入',
    'title_deposit'                             => '收入',
    'title_transfer'                            => '转帐',
    'title_transfers'                           => '转帐',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => '此交易已是一笔提款',
    'convert_is_already_type_Deposit'           => '此交易已是一笔存款',
    'convert_is_already_type_Transfer'          => '此交易已是一笔转帐',
    'convert_to_Withdrawal'                     => '转换 ":description" 成一笔提款',
    'convert_to_Deposit'                        => '转换 ":description" 成一笔存款',
    'convert_to_Transfer'                       => '转换 ":description" 成一笔转帐',
    'convert_options_WithdrawalDeposit'         => '将一笔提款转为存款',
    'convert_options_WithdrawalTransfer'        => '将一笔提款转为转帐',
    'convert_options_DepositTransfer'           => '将一笔存款转为转帐',
    'convert_options_DepositWithdrawal'         => '将一笔存款转为提款',
    'convert_options_TransferWithdrawal'        => '将一笔转帐转为提款',
    'convert_options_TransferDeposit'           => '将一笔转帐转为存款',
    'convert_Withdrawal_to_deposit'             => '将此提款转为存款',
    'convert_Withdrawal_to_transfer'            => '将此提款转为转帐',
    'convert_Deposit_to_withdrawal'             => '将此存款转为提款',
    'convert_Deposit_to_transfer'               => '将此存款转为转帐',
    'convert_Transfer_to_deposit'               => '将此转帐转为存款',
    'convert_Transfer_to_withdrawal'            => '将此转帐转为提款',
    'convert_please_set_revenue_source'         => '请选择金钱来源的收入帐户',
    'convert_please_set_asset_destination'      => '请选择金钱要去资产帐户',
    'convert_please_set_expense_destination'    => '请选择金钱要去的支出帐户',
    'convert_please_set_asset_source'           => '请选择金钱来源的资产帐户',
    'convert_explanation_withdrawal_deposit'    => '若您将此提款转换成一笔存款，:amount 将被存入 <a href=":sourceRoute">:sourceName</a> 而非取出。',
    'convert_explanation_withdrawal_transfer'   => '若您将此提款转换成一笔转帐，:amount 将会由 <a href=":sourceRoute">:sourceName</a> 转至新的资产帐户，而非给付给 <a href=":destinationRoute">:destinationName</a>。',
    'convert_explanation_deposit_withdrawal'    => '若您将此存款转换成一笔提款，:amount 将自 <a href=":destinationRoute">:destinationName</a> 移除而非增加。',
    'convert_explanation_deposit_transfer'      => '若您将此存款转换成一笔转帐，:amount 将会自您选择的资产帐户转帐至 <a href=":destinationRoute">:destinationName</a>。',
    'convert_explanation_transfer_withdrawal'   => '若您将此转帐转换成一笔存款，:amount 将自 <a href=":sourceRoute">:sourceName</a> 转至新目标成为一笔开支，而非于 <a href=":destinationRoute">:destinationName</a> 的一笔转帐。',
    'convert_explanation_transfer_deposit'      => '若您将此转帐转换成一笔存款，:amount 将会被存入 <a href=":destinationRoute">:destinationName</a> 而非转入。',
    'converted_to_Withdrawal'                   => '此交易已被转换为一笔提款',
    'converted_to_Deposit'                      => '此交易已被转换为一笔存款',
    'converted_to_Transfer'                     => '此交易已被转换为一笔转帐',
    'invalid_convert_selection'                 => '您选择的帐户已用于此交易或不存在',
    'source_or_dest_invalid'                    => '找不到正确的交易细节，无法转换。',
    'convert_to_withdrawal'                     => '转换为提款',
    'convert_to_deposit'                        => '转换为存款',
    'convert_to_transfer'                       => '转换为转帐',

    // create new stuff:
    'create_new_withdrawal'                     => '建立新提款',
    'create_new_deposit'                        => '建立新存款',
    'create_new_transfer'                       => '建立新转帐',
    'create_new_asset'                          => '建立新资产帐户',
    'create_new_expense'                        => '建立新支出帐户',
    'create_new_revenue'                        => '建立新收入帐户',
    'create_new_piggy_bank'                     => '建立新存钱罐',
    'create_new_bill'                           => '建立新帐单',

    // currencies:
    'create_currency'                           => '建立新货币',
    'store_currency'                            => '储存新货币',
    'update_currency'                           => '更新货币',
    'new_default_currency'                      => ':name 现已为预设货币',
    'cannot_delete_currency'                    => '因为仍在使用中，无法删除 :name 。',
    'cannot_disable_currency_journals'          => '无法禁用 :name，因为仍有交易在使用。',
    'cannot_disable_currency_last_left'         => '无法禁用 :name，因为它是目前唯一启用的货币。',
    'cannot_disable_currency_account_meta'      => '无法禁用 :name，因为它用于资产帐户。',
    'cannot_disable_currency_bills'             => '无法禁用 :name，因为它仍在账单中使用。',
    'cannot_disable_currency_recurring'         => '无法禁用 :name，因为它在重复交易中被使用。',
    'cannot_disable_currency_available_budgets' => '无法禁用 :name，因为它仍在预算中被使用。',
    'cannot_disable_currency_budget_limits'     => 'Cannot disable :name because it is used in budget limits.',
    'cannot_disable_currency_current_default'   => 'Cannot disable :name because it is the current default currency.',
    'cannot_disable_currency_system_fallback'   => 'Cannot disable :name because it is the system default currency.',
    'disable_EUR_side_effects'                  => 'The Euro is the system\'s emergency fallback currency. Disabling it may have unintended side-effects and may void your warranty.',
    'deleted_currency'                          => ':name 货币已删除',
    'created_currency'                          => ':name 货币已建立',
    'could_not_store_currency'                  => '无法储存新货币',
    'updated_currency'                          => ':name 货币已更新',
    'ask_site_owner'                            => '请询问 :owner 以新增、删除或编辑货币。',
    'currencies_intro'                          => 'Firefly III 支援多种货币，您可在此设定并启用。',
    'make_default_currency'                     => '设为预设',
    'default_currency'                          => '预设',
    'currency_is_disabled'                      => '已停用',
    'enable_currency'                           => '启用',
    'disable_currency'                          => '停用',
    'currencies_default_disabled'               => '大多数的货币均预设为停用，如欲使用，请先启用。',
    'currency_is_now_enabled'                   => '货币 ":name" 已被启用',
    'currency_is_now_disabled'                  => '货币 ":name" 已被停用',

    // forms:
    'mandatoryFields'                           => '必要栏位',
    'optionalFields'                            => '选填栏位',
    'options'                                   => '选项',

    // budgets:
    'total_available_budget'                    => 'Total available budget (between :start and :end)',
    'total_available_budget_in_currency'        => 'Total available budget in :currency',
    'see_below'                                 => 'see below',
    'create_new_budget'                         => '建立新预算',
    'store_new_budget'                          => '储存新预算',
    'stored_new_budget'                         => '已储存新预算 ":name"',
    'available_between'                         => '自 :start 至 :end 间可用',
    'transactionsWithoutBudget'                 => '无预算支出',
    'transactions_no_budget'                    => '自 :start 至 :end 的无预算支出',
    'spent_between'                             => 'Already spent between :start and :end',
    'set_available_amount'                      => 'Set available amount',
    'update_available_amount'                   => 'Update available amount',
    'ab_basic_modal_explain'                    => 'Use this form to indicate how much you expect to be able to budget (in total, in :currency) in the indicated period.',
    'createBudget'                              => '新预算',
    'invalid_currency'                          => 'This is an invalid currency',
    'set_ab'                                    => 'The available budget amount has been set',
    'updated_ab'                                => 'The available budget amount has been updated',
    'deleted_ab'                                => 'The available budget amount has been deleted',
    'deleted_bl'                                => 'The budgeted amount has been removed',
    'alt_currency_ab_create'                    => 'Set the available budget in another currency',
    'bl_create_btn'                             => 'Set budget in another currency',
    'inactiveBudgets'                           => '未使用预算',
    'without_budget_between'                    => '自 :start 至 :end 无预算的交易',
    'delete_budget'                             => '删除预算 ":name"',
    'deleted_budget'                            => '已删除预算 ":name"',
    'edit_budget'                               => '编辑预算 ":name"',
    'updated_budget'                            => '预算 ":name" 已更新',
    'update_amount'                             => '更新金额',
    'update_budget'                             => '更新预算',
    'update_budget_amount_range'                => '更新 (预期) 自 :start 至 :end 的可用金额',
    'set_budget_limit_title'                    => 'Set budgeted amount for budget :budget between :start and :end',
    'set_budget_limit'                          => 'Set budgeted amount',
    'budget_period_navigator'                   => '期间导览',
    'info_on_available_amount'                  => '我有甚麽可用？',
    'available_amount_indication'               => '使用这些金额以获得您总预算可能为何的指标',
    'suggested'                                 => '建议',
    'average_between'                           => '自 :start 至 :end 的平均',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> Usually you budget about :amount per day. This time it\'s :over_amount per day. Are you sure?',
    'transferred_in'                            => 'Transferred (in)',
    'transferred_away'                          => 'Transferred (away)',

    // bills:
    'match_between_amounts'                     => '帐单配合自 :low 至 :high 的交易。',
    'running_again_loss'                        => 'Previously linked transactions to this bill may lose their connection, if they (no longer) match the rule(s).',
    'bill_related_rules'                        => '与此帐单相关的规则',
    'repeats'                                   => '重复',
    'connected_journals'                        => '已连接交易',
    'auto_match_on'                             => '由 Firefly III 自动配对',
    'auto_match_off'                            => '由 Firefly III 不自动配对',
    'next_expected_match'                       => '下一个预期配对',
    'delete_bill'                               => '删除帐单 ":name"',
    'deleted_bill'                              => '已删除帐单 ":name"',
    'edit_bill'                                 => '编辑帐单 ":name"',
    'more'                                      => '更多',
    'rescan_old'                                => '再次于所有交易执行规则',
    'update_bill'                               => '更新帐单',
    'updated_bill'                              => '已更新帐单 ":name"',
    'store_new_bill'                            => '储存新帐单',
    'stored_new_bill'                           => '已储存新帐单 ":name"',
    'cannot_scan_inactive_bill'                 => '未启用的帐单无法被扫描。',
    'rescanned_bill'                            => '已全部扫描并连结 :total 笔交易至该帐单。',
    'average_bill_amount_year'                  => '平均帐单数 (:year)',
    'average_bill_amount_overall'               => '平均帐单数 (总体)',
    'bill_is_active'                            => '帐单为启用状态',
    'bill_expected_between'                     => '期待自 :start 至 :end',
    'bill_will_automatch'                       => '帐单将自动链结至相符的交易',
    'skips_over'                                => '略过',
    'bill_store_error'                          => '储存您的新帐单时发生错误，请检查日志档',
    'list_inactive_rule'                        => '未启用的规则',

    // accounts:
    'account_missing_transaction'               => '帐户 #:id (":name") 无法直接被检视，但 Firefly 找不到重新转向资讯。',
    'details_for_asset'                         => '资产帐户 ":name" 的详细资讯',
    'details_for_expense'                       => '支出帐户 ":name" 的详细资讯',
    'details_for_revenue'                       => '收入帐户 ":name" 的详细资讯',
    'details_for_cash'                          => '现金帐户 ":name" 的详细资讯',
    'store_new_asset_account'                   => '储存新资产帐户',
    'store_new_expense_account'                 => '储存新支出帐户',
    'store_new_revenue_account'                 => '储存新收入帐户',
    'edit_asset_account'                        => '编辑资产帐户 ":name"',
    'edit_expense_account'                      => '编辑支出帐户 ":name"',
    'edit_revenue_account'                      => '编辑收入帐户 ":name"',
    'delete_asset_account'                      => '删除资产帐户 ":name"',
    'delete_expense_account'                    => '删除支出帐户 ":name"',
    'delete_revenue_account'                    => '删除收入帐户 ":name"',
    'delete_liabilities_account'                => '删除债务 ":name"',
    'asset_deleted'                             => '已成功删除资产帐户 ":name"',
    'expense_deleted'                           => '已成功删除支出帐户 ":name"',
    'revenue_deleted'                           => '已成功删除收入帐户 ":name"',
    'update_asset_account'                      => '更新资产帐户',
    'update_liabilities_account'                => '更新债务',
    'update_expense_account'                    => '更新支出帐户',
    'update_revenue_account'                    => '更新收入帐户',
    'make_new_asset_account'                    => '建立新资产帐户',
    'make_new_expense_account'                  => '建立新支出帐户',
    'make_new_revenue_account'                  => '建立新收入帐户',
    'make_new_liabilities_account'              => '建立新债务',
    'asset_accounts'                            => '资产帐户',
    'expense_accounts'                          => '支出帐户',
    'revenue_accounts'                          => '收入帐户',
    'cash_accounts'                             => '现金帐户',
    'Cash account'                              => '现金帐户',
    'liabilities_accounts'                      => '债务',
    'reconcile_account'                         => '核对帐户 ":account"',
    'overview_of_reconcile_modal'               => '对帐概览',
    'delete_reconciliation'                     => '删除对帐',
    'update_reconciliation'                     => '更新对帐',
    'amount_cannot_be_zero'                     => '金额不能为零',
    'end_of_reconcile_period'                   => '对帐区间结束: :period',
    'start_of_reconcile_period'                 => '对帐区间开始: :period',
    'start_balance'                             => '初始余额',
    'end_balance'                               => '结束余额',
    'update_balance_dates_instruction'          => '与您的银行帐单配对您的帐户及日期，请按下 "开始对帐"',
    'select_transactions_instruction'           => '选择您银行帐单上显示的交易',
    'select_range_and_balance'                  => '请验证日期范围与余额，然后按下 "开始对帐"',
    'date_change_instruction'                   => '如果您现在变更日期范围，任何进度均将遗失。',
    'update_selection'                          => '更新选择',
    'store_reconcile'                           => '储存对帐',
    'reconciliation_transaction'                => '对帐交易',
    'Reconciliation'                            => '对帐',
    'reconciliation'                            => '对帐',
    'reconcile_options'                         => '对帐选项',
    'reconcile_range'                           => '对帐范围',
    'start_reconcile'                           => '开始对帐',
    'cash_account_type'                         => 'Cash',
    'cash'                                      => '现金',
    'cant_find_redirect_account'                => 'Firefly III tried to redirect you but couldn\'t. Sorry about that. Back to the index.',
    'account_type'                              => '帐户类型',
    'save_transactions_by_moving'               => '藉由移动至其他帐户以储存这些交易',
    'stored_new_account'                        => '新帐户 ":name" 已储存！',
    'updated_account'                           => '帐户 ":name" 已更新',
    'credit_card_options'                       => '信用卡选项',
    'no_transactions_account'                   => '资产帐户 ":name" 没有交易 (在此区间)。',
    'no_transactions_period'                    => '没有交易（在此期间）。',
    'no_data_for_chart'                         => '目前 (尚) 没有足够资讯以产生此图表。',
    'select_at_least_one_account'               => '选择至少一个资产帐户',
    'select_at_least_one_category'              => '选择至少一个分类',
    'select_at_least_one_budget'                => '选择至少一个预算',
    'select_at_least_one_tag'                   => '选择至少一个标签',
    'select_at_least_one_expense'               => '选择至少一个支出/收入帐户组合，若无 (清单为空) 则此报表不可用。',
    'account_default_currency'                  => '此将为与此帐户关连的预设货币。',
    'reconcile_has_more'                        => '您的 Firefly III 帐目比您的银行有更多的金钱，有多个选项可应处，请选择并按下 "确认对帐"。',
    'reconcile_has_less'                        => '您的 Firefly III 帐目比您的银行有更少的金钱，有多个选项可应处，请选择并按下 "确认对帐"。',
    'reconcile_is_equal'                        => '您的 Firefly III 帐目和您的银行相符，无须处理，请按下 "确认对帐" 确认导入。',
    'create_pos_reconcile_transaction'          => '清除选择交易，并建立校正，新增 :amount 至此资产帐户。',
    'create_neg_reconcile_transaction'          => '清除选择交易，并建立校正，自此资产帐户移除 :amount。',
    'reconcile_do_nothing'                      => '删除选择交易，但不校正。',
    'reconcile_go_back'                         => '您可之后再编辑或删除较正。',
    'must_be_asset_account'                     => '您只可以对帐资产帐户。',
    'reconciliation_stored'                     => '已储存对帐',
    'reconciliation_error'                      => 'Due to an error the transactions were marked as reconciled but the correction has not been stored: :error.',
    'reconciliation_transaction_title'          => 'Reconciliation (:from to :to)',
    'sum_of_reconciliation'                     => 'Sum of reconciliation',
    'reconcile_this_account'                    => '对帐此帐户',
    'confirm_reconciliation'                    => '确认对帐',
    'submitted_start_balance'                   => '初始余额已送出',
    'selected_transactions'                     => '已选择交易 (:count)',
    'already_cleared_transactions'              => '以清空交易 (:count)',
    'submitted_end_balance'                     => '已送出结束余额',
    'initial_balance_description'               => '“:account” 的初始余额',
    'interest_calc_'                            => '未知',
    'interest_calc_daily'                       => '每日',
    'interest_calc_monthly'                     => '每月',
    'interest_calc_yearly'                      => '每年',
    'initial_balance_account'                   => 'Initial balance account of :account',

    // categories:
    'new_category'                              => '新分类',
    'create_new_category'                       => '建立新分类',
    'without_category'                          => '没有分类',
    'update_category'                           => '更新分类',
    'updated_category'                          => '已更新分类 “:name”',
    'categories'                                => '分类',
    'edit_category'                             => '编辑分类 “:name”',
    'no_category'                               => '(没有分类)',
    'category'                                  => '分类',
    'delete_category'                           => '删除分类 “:name”',
    'deleted_category'                          => '已删除分类 “:name”',
    'store_category'                            => '储存新分类',
    'stored_category'                           => '已储存新分类 “:name”',
    'without_category_between'                  => '自 :start 至 :end 之间没有分类',

    // transactions:
    'update_withdrawal'                         => '更新提款',
    'update_deposit'                            => '更新存款',
    'update_transfer'                           => '更新转帐',
    'updated_withdrawal'                        => '已更新提款 “:description“',
    'updated_deposit'                           => '已更新存款 ”:description“',
    'updated_transfer'                          => '已更新转帐 ‘:description：',
    'delete_withdrawal'                         => '删除提款 ”:description“',
    'delete_deposit'                            => '删除存款 “:description”',
    'delete_transfer'                           => '删除转帐 ”:description“',
    'deleted_withdrawal'                        => '已成功删除提款 ”:description“',
    'deleted_deposit'                           => '已成功删除存款 ”:description“',
    'deleted_transfer'                          => '已成功删除转帐 ”:description“',
    'stored_journal'                            => '已成功建立新交易 ”:description“',
    'stored_journal_no_descr'                   => '成功创建您的新交易',
    'updated_journal_no_descr'                  => 'Successfully updated your transaction',
    'select_transactions'                       => '选择交易',
    'rule_group_select_transactions'            => '套用 ”:title“ 至交易',
    'rule_select_transactions'                  => '套用 ”:title“ 至交易',
    'stop_selection'                            => '停止选取交易',
    'reconcile_selected'                        => '对帐',
    'mass_delete_journals'                      => '删除数个交易',
    'mass_edit_journals'                        => '编辑数个交易',
    'mass_bulk_journals'                        => '批次编辑数个交易',
    'mass_bulk_journals_explain'                => 'This form allows you to change properties of the transactions listed below in one sweeping update. All the transactions in the table will be updated when you change the parameters you see here.',
    'part_of_split'                             => 'This transaction is part of a split transaction. If you have not selected all the splits, you may end up with changing only half the transaction.',
    'bulk_set_new_values'                       => '用下方的输入栏位设定新的值。若您留空，则全部皆会为空值。此外，请注意仅有提款会被赋予预算。',
    'no_bulk_category'                          => '不更新分类',
    'no_bulk_budget'                            => '不更新预算',
    'no_bulk_tags'                              => '不更新标签',
    'mass_edit'                                 => 'Edit selected individually',
    'bulk_edit'                                 => 'Edit selected in bulk',
    'mass_delete'                               => 'Delete selected',
    'cannot_edit_other_fields'                  => '由于画面空间限制，除了此处所示的栏位以外，您无法大量编辑其他栏位。若您需要编辑其他栏位，请依连结并按部就班编辑之。',
    'cannot_change_amount_reconciled'           => 'You can\'t change the amount of reconciled transactions.',
    'no_budget'                                 => '(无预算)',
    'account_per_budget'                        => 'Account per budget',
    'account_per_category'                      => 'Account per category',
    'empty'                                     => '(empty)',
    'all_other_budgets'                         => '(all other budgets)',
    'all_other_accounts'                        => '(all other accounts)',
    'expense_per_source_account'                => 'Expenses per source account',
    'expense_per_destination_account'           => 'Expenses per destination account',
    'income_per_destination_account'            => 'Income per destination account',
    'spent_in_specific_category'                => 'Spent in category ":category"',
    'earned_in_specific_category'               => '在 “:category” 中的收入',
    'spent_in_specific_tag'                     => '标签“:tag”中的支出',
    'earned_in_specific_tag'                    => '标签“:tag”中的收入',
    'income_per_source_account'                 => '每个来源账户的收入',
    'average_spending_per_destination'          => '每个目标帐户的平均支出',
    'average_spending_per_source'               => '每个来源帐户的平均支出',
    'average_earning_per_source'                => '每个来源帐户的平均收入',
    'average_earning_per_destination'           => '每个目标帐户的平均收入',
    'account_per_tag'                           => '每个标签的帐户',
    'tag_report_expenses_listed_once'           => '支出和收入从未列出两次。如果交易有多个标签，它可能只显示在其标签中的一个标签。此列表可能似乎丢失数据，但数额是正确的。',
    'double_report_expenses_charted_once'       => '支出和收入从未显示两次。如果交易有多个标签，它可能只显示在其标签中的一个标签。此图表可能似乎丢失数据，但数额是正确的。',
    'tag_report_chart_single_tag'               => '此图表适用于单一标签。如果交易有多个标签，您可以在其他标签的图表中反映您看到的情况。',
    'tag'                                       => '标签',
    'no_budget_squared'                         => '(无预算)',
    'perm-delete-many'                          => '一次删除多个项目可能非常混乱。请谨慎操作。请注意，您可能从这里删掉拆分交易的一部分。',
    'mass_deleted_transactions_success'         => '已删除 :amount 笔交易。',
    'mass_edited_transactions_success'          => '已更新 :amount 笔交易',
    'opt_group_'                                => '(没有帐户类型)',
    'opt_group_no_account_type'                 => '(没有帐户类型)',
    'opt_group_defaultAsset'                    => '预设资产帐户',
    'opt_group_savingAsset'                     => '储蓄帐户',
    'opt_group_sharedAsset'                     => '共用资产帐户',
    'opt_group_ccAsset'                         => '信用卡',
    'opt_group_cashWalletAsset'                 => '现金皮夹',
    'opt_group_expense_account'                 => '支出帐户',
    'opt_group_revenue_account'                 => '收入帐户',
    'opt_group_l_Loan'                          => '债务: 贷款',
    'opt_group_cash_account'                    => '现金帐户',
    'opt_group_l_Debt'                          => '债务: 欠款',
    'opt_group_l_Mortgage'                      => '债务: 抵押',
    'opt_group_l_Credit card'                   => '债务: 信用卡',
    'notes'                                     => '注释',
    'unknown_journal_error'                     => '无法储存交易，请检视日志档。',
    'attachment_not_found'                      => '此附加档案无法被找到。',
    'journal_link_bill'                         => '此交易已与帐单 <a href=":route">:name</a> 链结。如要移除链结，取消核选方块，使用规则将它与其他帐单链结。',

    // new user:
    'welcome'                                   => '欢迎使用 Firefly III！',
    'submit'                                    => '送出',
    'submit_yes_really'                         => '送出 (我知道我在干嘛)',
    'getting_started'                           => '开始使用',
    'to_get_started'                            => '很高兴看到您成功安装 Firefly III。要开始使用此工具，请输入您主要使用的的银行名称与余额。别担心，如您有多个帐户，可以稍后新增，这儘是为了 Firefly III 需要初始使用而设。',
    'savings_balance_text'                      => 'Firefly III 会自动为您建立储蓄帐户。预设下，储蓄帐户会没有金钱，但若您告诉 Firefly III 余额为何，亦可以此储存。',
    'finish_up_new_user'                        => '这就对了！您可按下 <strong>送出</strong> 继续，您将被带至 Firefly III 的首页。',
    'stored_new_accounts_new_user'              => '太好了！您的帐户已被储存。',
    'set_preferred_language'                    => '若您倾向在 Firefly III 使用其他语言，请于此表示。',
    'language'                                  => '语系',
    'new_savings_account'                       => ':bank_name 储蓄帐户',
    'cash_wallet'                               => '现金皮夹',
    'currency_not_present'                      => '若您日常使用的货币未在表上，请别担心，您可在 选项 > 货币 建立自己的货币',

    // home page:
    'yourAccounts'                              => '您的帐户',
    'your_accounts'                             => '账户概览',
    'category_overview'                         => '类别概述',
    'expense_overview'                          => '支出账户概览',
    'revenue_overview'                          => '收入账户概览',
    'budgetsAndSpending'                        => '预算与花费',
    'budgets_and_spending'                      => '预算与花费',
    'go_to_budget'                              => '转到预算 "{budget}"',
    'savings'                                   => '储蓄',
    'newWithdrawal'                             => '新支出',
    'newDeposit'                                => '新存款',
    'newTransfer'                               => '新转帐',
    'bills_to_pay'                              => '待付帐单',
    'per_day'                                   => '每日',
    'left_to_spend_per_day'                     => '每日剩余花费',
    'bills_paid'                                => '已缴帐单',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => '货币',
    'preferences'                               => '偏好设定',
    'logout'                                    => '登出',
    'toggleNavigation'                          => '切换导览',
    'searchPlaceholder'                         => '搜寻中…',
    'version'                                   => '版本',
    'dashboard'                                 => '监控面板',
    'available_budget'                          => '可用预算 ({currency})',
    'currencies'                                => '货币',
    'activity'                                  => '活动',
    'usage'                                     => '使用情况',
    'accounts'                                  => '帐户',
    'Asset account'                             => '资产帐户',
    'Default account'                           => '资产帐户',
    'Expense account'                           => '支出帐户',
    'Revenue account'                           => '收入帐户',
    'Initial balance account'                   => '初始余额帐户',
    'account_type_Debt'                         => '负债',
    'account_type_Loan'                         => '贷款',
    'account_type_Mortgage'                     => '抵押',
    'account_type_Credit card'                  => '信用卡',
    'budgets'                                   => '预算',
    'tags'                                      => '标签',
    'reports'                                   => '报表',
    'transactions'                              => '交易',
    'expenses'                                  => '支出',
    'income'                                    => '收入 / 所得',
    'transfers'                                 => '转帐',
    'moneyManagement'                           => '金钱管理',
    'money_management'                          => '金钱管理',
    'tools'                                     => '工具',
    'piggyBanks'                                => '存钱罐',
    'piggy_banks'                               => '存钱罐',
    'amount_x_of_y'                             => '{total} 中的 {current}',
    'bills'                                     => '帐单',
    'withdrawal'                                => '提款',
    'opening_balance'                           => '开户余额',
    'deposit'                                   => '存款',
    'account'                                   => '帐户',
    'transfer'                                  => '转帐',
    'Withdrawal'                                => '提款',
    'Deposit'                                   => '存款',
    'Transfer'                                  => '转帐',
    'bill'                                      => '帐单',
    'yes'                                       => '是',
    'no'                                        => '否',
    'amount'                                    => '金额',
    'overview'                                  => '概览',
    'saveOnAccount'                             => '存于帐户',
    'unknown'                                   => '未知',
    'daily'                                     => '逐日',
    'monthly'                                   => '逐月',
    'profile'                                   => '个人档案',
    'errors'                                    => '错误',
    'debt_start_date'                           => '负债开始日期',
    'debt_start_amount'                         => '负债开始金额',
    'debt_start_amount_help'                    => '如欠债未还，建议您输入负数，以便在您的资产净值反映。如有别人的欠款，反之亦然。请参见说明页面中的详解。',
    'store_new_liabilities_account'             => '储存新债务',
    'edit_liabilities_account'                  => '编辑债务 “:name”',

    // reports:
    'report_default'                            => '自 :start 至 :end 的预设财务报表',
    'report_audit'                              => '自 :start 至 :end 的交易历史概览',
    'report_category'                           => '自 :start 至 :end 的分类报表',
    'report_double'                             => '自 :start 至 :end 的支出/收入帐户报表',
    'report_budget'                             => '自 :start 至 :end 的预算报表',
    'report_tag'                                => '自 :start 至 :end 的标签报表',
    'quick_link_reports'                        => '快速连结',
    'quick_link_examples'                       => '这只是一些例子链接。查看 (？) 下的帮助按钮, 提供所有报告和你可以使用的神奇词汇的信息.',
    'quick_link_default_report'                 => '预设财务报表',
    'quick_link_audit_report'                   => '交易历史概览',
    'report_this_month_quick'                   => '目前月份之全部帐户',
    'report_last_month_quick'                   => '上个月之全部帐户',
    'report_this_year_quick'                    => '目前年份之全部帐户',
    'report_this_fiscal_year_quick'             => '目前财政年度之全部帐户',
    'report_all_time_quick'                     => '所有时间之全部帐户',
    'reports_can_bookmark'                      => '请记得可以加入报表至我的最爱',
    'incomeVsExpenses'                          => '所得 vs. 支出',
    'accountBalances'                           => '帐户余额',
    'balanceStart'                              => '此区间起始余额',
    'balanceEnd'                                => '此区间结束余额',
    'splitByAccount'                            => '以帐户分割',
    'coveredWithTags'                           => '以标签涵盖',
    'leftInBudget'                              => '预算剩余',
    'sumOfSums'                                 => '总和',
    'noCategory'                                => '(没有分类)',
    'notCharged'                                => '(尚) 未开始',
    'inactive'                                  => '未启用',
    'active'                                    => '启用',
    'difference'                                => '差异',
    'money_flowing_in'                          => '在',
    'money_flowing_out'                         => '外',
    'topX'                                      => '前 :number',
    'show_full_list'                            => '显示所有清单',
    'show_only_top'                             => '仅显示前 :number',
    'report_type'                               => '报表类型',
    'report_type_default'                       => '预设财务报表',
    'report_type_audit'                         => '交易历史概览 (稽核)',
    'report_type_category'                      => '分类报表',
    'report_type_budget'                        => '预算报表',
    'report_type_tag'                           => '标签报表',
    'report_type_double'                        => '支出/收入帐户报表',
    'more_info_help'                            => '可在协助页面找到更多关于报表类型的资讯，请点选右上角的 (?) 图示。',
    'report_included_accounts'                  => '已包含的帐户',
    'report_date_range'                         => '日期范围',
    'report_preset_ranges'                      => '预设范围',
    'shared'                                    => '共用',
    'fiscal_year'                               => '财政年度',
    'income_entry'                              => '帐户 “:name” 自 :start 至 :end 的所得',
    'expense_entry'                             => '帐户 “:name” 自 :start 至 :end 的支出',
    'category_entry'                            => '分类 “:name” 自 :start 至 :end 的收入',
    'budget_spent_amount'                       => '预算 “:budget” 自 :start 至 :end 的支出',
    'balance_amount'                            => '自 :start 至 :end 间由帐户 ":account" 于预算 “:budget” 的支出',
    'no_audit_activity'                         => '帐户 <a href=":url" title=":account_name">:account_name</a> 自 :start 至 :end 没有任何交易纪录。',
    'audit_end_balance'                         => '<a href=":url" title=":account_name">:account_name</a> 帐户于 :end 终点的帐户余额为: :balance',
    'reports_extra_options'                     => '额外选项',
    'report_has_no_extra_options'               => '此报表没有额外选项',
    'reports_submit'                            => '检视报表',
    'end_after_start_date'                      => '报表的结束日期必须在开始日期之后。',
    'select_category'                           => '选择类别',
    'select_budget'                             => '选择预算。',
    'select_tag'                                => '选择标签',
    'income_per_category'                       => '每个类别的收入',
    'expense_per_category'                      => '每个类别的支出',
    'expense_per_budget'                        => '每个预算的费用',
    'income_per_account'                        => '每个帐户的收入',
    'expense_per_account'                       => '每个帐户的支出',
    'expense_per_tag'                           => '每个标签的支出',
    'income_per_tag'                            => '每个标签的收入',
    'include_expense_not_in_budget'             => '包含的支出不在所选的预算内',
    'include_expense_not_in_account'            => '包含的支出不在所选的账户内',
    'include_expense_not_in_category'           => '包含的支出不在所选的份额里内',
    'include_income_not_in_category'            => '未列入所选类别的收入',
    'include_income_not_in_account'             => '未列入所选帐户的收入',
    'include_income_not_in_tags'                => '未包含在所选标记中的收入',
    'include_expense_not_in_tags'               => '未包含在所选标记中的支出',
    'everything_else'                           => '其他',
    'income_and_expenses'                       => '收入与支出',
    'spent_average'                             => '支出（平均）',
    'income_average'                            => '所得（平均）',
    'transaction_count'                         => '交易数',
    'average_spending_per_account'              => '每个帐户的平均支出',
    'average_income_per_account'                => '每个帐户的平均收入',
    'total'                                     => '总共',
    'description'                               => '描述',
    'sum_of_period'                             => '区间内的总和',
    'average_in_period'                         => '区间平均',
    'account_role_defaultAsset'                 => '预设资产帐户',
    'account_role_sharedAsset'                  => '共用资产帐户',
    'account_role_savingAsset'                  => '储蓄帐户',
    'account_role_ccAsset'                      => '信用卡',
    'account_role_cashWalletAsset'              => '现金钱包',
    'budget_chart_click'                        => '请点击上表中的预算名称查看图表。',
    'category_chart_click'                      => '请点击上表中的类别名称以查看图表。',
    'in_out_accounts'                           => '每个组合的所赚取与花费',
    'in_out_accounts_per_asset'                 => '收入和花费(每个资产账户)',
    'in_out_per_category'                       => '每个分类的所赚取与花费',
    'out_per_budget'                            => '每个预算的费用',
    'select_expense_revenue'                    => '选择 支出/收入 帐户',
    'multi_currency_report_sum'                 => '由于此清单包括多种货币，您所看到的总额并非合理的。报表会总是以您的预设货币为主。',
    'sum_in_default_currency'                   => '总额会总是以您的预设货币显示',
    'net_filtered_prefs'                        => '此图表永远不会囊括未勾选 “包含于净值" 选项的帐户',

    // charts:
    'chart'                                     => '图表',
    'month'                                     => '月',
    'budget'                                    => '预算',
    'spent'                                     => '支出',
    'spent_in_budget'                           => '预算内支出',
    'left_to_spend'                             => '剩余可花费',
    'earned'                                    => '已赚得',
    'overspent'                                 => '超支',
    'left'                                      => '剩余',
    'max-amount'                                => '最小金额',
    'min-amount'                                => 'Minimum amount',
    'journal-amount'                            => '目前帐单条目',
    'name'                                      => '名称',
    'date'                                      => '日期',
    'paid'                                      => '已付款',
    'unpaid'                                    => '未付款',
    'day'                                       => '日',
    'budgeted'                                  => '已列入预算',
    'period'                                    => '区间',
    'balance'                                   => '余额',
    'sum'                                       => '总计',
    'summary'                                   => '概要',
    'average'                                   => '平均',
    'balanceFor'                                => ':name 的余额',
    'no_tags_for_cloud'                         => '没有生成标签云的标签',
    'no_tags'                                   => '(无标签)',
    'tag_cloud'                                 => '标签云',

    // piggy banks:
    'add_money_to_piggy'                        => '存入存钱罐 “:name”',
    'piggy_bank'                                => '存钱罐',
    'new_piggy_bank'                            => '新建存钱罐',
    'store_piggy_bank'                          => '保存新的存钱罐',
    'stored_piggy_bank'                         => '保存新的存钱罐 “:name”',
    'account_status'                            => '帐户状态',
    'left_for_piggy_banks'                      => '留给存钱罐',
    'sum_of_piggy_banks'                        => '存钱罐总和',
    'saved_so_far'                              => '保存到目前为止',
    'left_to_save'                              => '剩余可供储蓄',
    'suggested_amount'                          => '建议每月储蓄金额',
    'add_money_to_piggy_title'                  => '存至存钱罐 “:name”',
    'remove_money_from_piggy_title'             => '自存钱罐 “:name” 中取出',
    'add'                                       => '新增',
    'no_money_for_piggy'                        => '您已没有钱可放至存钱罐',
    'suggested_savings_per_month'               => '每月建议',

    'remove'                    => '移除',
    'max_amount_add'            => '所能增加之最大金额为',
    'max_amount_remove'         => '所能移除之最大金额为',
    'update_piggy_button'       => '更新存钱罐',
    'update_piggy_title'        => '更新存钱罐 ":name"',
    'updated_piggy_bank'        => '更新存钱罐 ":name"',
    'details'                   => '明细',
    'events'                    => '事件',
    'target_amount'             => '目标金额',
    'start_date'                => '开始日期',
    'no_start_date'             => '无开始日期',
    'target_date'               => '目标日期',
    'no_target_date'            => '无目标日期',
    'table'                     => '表格',
    'delete_piggy_bank'         => '删除存钱罐 ":name"',
    'cannot_add_amount_piggy'   => '无法增加 :amount 至 “:name”。',
    'cannot_remove_from_piggy'  => '无法自 “:name” 移除 :amount。',
    'deleted_piggy_bank'        => '删除存钱罐 ":name"',
    'added_amount_to_piggy'     => '已新增 :amount 至 “:name”',
    'removed_amount_from_piggy' => '已自 “:name” 移除 :amount',
    'piggy_events'              => '相关的存钱罐',

    // tags
    'delete_tag'                => '删除标签 ":tag"',
    'deleted_tag'               => '已删除标签 ":tag"',
    'new_tag'                   => '建立新标签',
    'edit_tag'                  => '编辑标签 ":tag"',
    'updated_tag'               => '已更新标签 “:tag”',
    'created_tag'               => '标签 “:tag” 已被建立！',

    'transaction_journal_information'  => '交易资讯',
    'transaction_journal_meta'         => '后设资讯',
    'transaction_journal_more'         => '更多信息',
    'att_part_of_journal'              => '在“:journal”中存储',
    'total_amount'                     => '总金额',
    'number_of_decimals'               => '小数位数：',

    // administration
    'administration'                   => '管理',
    'user_administration'              => '使用者管理',
    'list_all_users'                   => '所有使用者',
    'all_users'                        => '所有使用者',
    'instance_configuration'           => '设置',
    'firefly_instance_configuration'   => 'Firefly III 的设置',
    'setting_single_user_mode'         => '单使用者模式',
    'setting_single_user_mode_explain' => '预设情况下, 萤火虫 iii 只接受一 (1) 个注册: 您。这是一项安全措施, 可防止其他人使用您的实例, 除非您允许他们使用。将来的注册将被阻止。当您取消选中此核取方块时, 其他人也可以使用您的实例, 假设他们可以到达它 (当它连接到互联网时)。',
    'store_configuration'              => '储存设定',
    'single_user_administration'       => ':email 的使用者管理后台',
    'edit_user'                        => '编辑使用者 :email',
    'hidden_fields_preferences'        => '您可以在 <a href=":link">设置</a>中启用更多的交易选项。',
    'user_data_information'            => '使用者资料',
    'user_information'                 => '使用者资讯',
    'total_size'                       => '总大小',
    'budget_or_budgets'                => '预算',
    'budgets_with_limits'              => '已设定金额的预算',
    'nr_of_rules_in_total_groups'      => ':count_groups规则组中，包含:count_rules条规则',
    'tag_or_tags'                      => '标签',
    'configuration_updated'            => '已更新设置',
    'setting_is_demo_site'             => '演示网站',
    'setting_is_demo_site_explain'     => '若您勾选此选项，此安装将会以展示网站方式运作，会有奇怪的副作用。',
    'block_code_bounced'               => '电子邮件被退回',
    'block_code_expired'               => '演示帐户已过期',
    'no_block_code'                    => '无封锁原因或使用者未被封锁',
    'block_code_email_changed'         => '使用者尚未确认新的电子邮件地址',
    'admin_update_email'               => '与个人资料页面相反，使用者不会被通知他们的电子邮件地址已变更！',
    'update_user'                      => '更新使用者',
    'updated_user'                     => '使用者资料已更改。',
    'delete_user'                      => '删除使用者 :email',
    'user_deleted'                     => '使用者已被删除',
    'send_test_email'                  => '寄送测试邮件讯息',
    'send_test_email_text'             => '要检查您的安装是否有能力发送电子邮件，请按此按钮。您不会在此看到错误 (如果有的话)，<strong>日志档才会反应一切错误</strong>。您可依照自己意愿点选此按钮，程式无管控垃圾邮件，测试讯息将会被寄发至 <code>:email</code> 并在短时间内送达。',
    'send_message'                     => '发送消息',
    'send_test_triggered'              => '测试已触发，请检视您的收件匣与日志档。',

    'split_transaction_title'               => '拆分交易的描述',
    'split_title_help'                      => '如果您创建一个拆分交易，必须有一个全局的交易描述。',
    'transaction_information'               => '交易信息',
    'you_create_transfer'                   => '您正在创建一笔<strong>转账</strong>。',
    'you_create_withdrawal'                 => '您正在创建一笔<strong>提款</strong>。',
    'you_create_deposit'                    => '您正在创建一笔<strong>存款</strong>。',


    // links
    'journal_link_configuration'            => '交易链结设定',
    'create_new_link_type'                  => '建立新的连结类型',
    'store_new_link_type'                   => '储存新的连结类型',
    'update_link_type'                      => '更新连结类型',
    'edit_link_type'                        => '编辑连结类型 ":name"',
    'updated_link_type'                     => '更新连结类型 ":name"',
    'delete_link_type'                      => '删除连结类型 ":name"',
    'deleted_link_type'                     => '删除连结类型 ":name"',
    'stored_new_link_type'                  => '新建连结类型 ":name"',
    'cannot_edit_link_type'                 => '无法编辑连结类型 ":name"',
    'link_type_help_name'                   => '即 "重复"',
    'link_type_help_inward'                 => '即 "重复"',
    'link_type_help_outward'                => '即 "为重复，因“',
    'save_connections_by_moving'            => '藉由移动这些交易至其他连结类型以储存这些连结',
    'do_not_save_connection'                => '(不保存连接)',
    'link_transaction'                      => '连结交易',
    'link_to_other_transaction'             => '链结此交易至另一笔',
    'select_transaction_to_link'            => 'Select a transaction to link this transaction to. The links are currently unused in Firefly III (apart from being shown), but I plan to change this in the future. Use the search box to select a transaction either by title or by ID. If you want to add custom link types, check out the administration section.',
    'this_transaction'                      => '这笔交易',
    'transaction'                           => '交易',
    'comments'                              => '评论',
    'link_notes'                            => '您希望同链接存储的任何注释。',
    'invalid_link_selection'                => '无法连结这些交易',
    'selected_transaction'                  => '已选交易',
    'journals_linked'                       => '交易是连结的。',
    'journals_error_linked'                 => '这些交易已互相链结',
    'journals_link_to_self'                 => '您无法将一笔交易链结至该交易本身',
    'journal_links'                         => '交易连结',
    'this_withdrawal'                       => '此取款',
    'this_deposit'                          => '这笔存款',
    'this_transfer'                         => '此传输',
    'overview_for_link'                     => '连结类型 “:name” 概览',
    'source_transaction'                    => '源交易记录',
    'link_description'                      => '连结说明',
    'destination_transaction'               => '指定的交易',
    'delete_journal_link'                   => '删除 <a href=":source_link">:source</a> 和<a href=":destination_link">:destination</a>之间的联繫',
    'deleted_link'                          => '删除连结',

    // link translations:
    'Paid_name'                             => '已付款',
    'Refund_name'                           => '退款',
    'Reimbursement_name'                    => '报销',
    'Related_name'                          => '相关',
    'relates to_inward'                     => '关联于',
    'is (partially) refunded by_inward'     => '(部分) 由其退还',
    'is (partially) paid for by_inward'     => '被 (部分) 付款，由',
    'is (partially) reimbursed by_inward'   => '(部分) 由其还款',
    'inward_transaction'                    => '内向交易',
    'outward_transaction'                   => '外向交易',
    'relates to_outward'                    => '关联于',
    '(partially) refunds_outward'           => '（部分）退款',
    '(partially) pays for_outward'          => '（部分）支付',
    '(partially) reimburses_outward'        => '（部分）还款',

    // split a transaction:
    'splits'                                => '拆分',
    'add_another_split'                     => '增加拆分',
    'split-transactions'                    => '拆分交易',
    'do_split'                              => '进行拆分',
    'split_this_withdrawal'                 => '拆分这笔提款',
    'split_this_deposit'                    => '拆分此存款',
    'split_this_transfer'                   => '拆分此转帐',
    'cannot_edit_opening_balance'           => '您无法编辑一个帐户的开户余额。',
    'no_edit_multiple_left'                 => '您没有选择有效的交易纪录以供编辑。',
    'breadcrumb_convert_group'              => '变更交易',
    'convert_invalid_source'                => '交易 #%d 的源信息无效。',
    'convert_invalid_destination'           => '交易 #%d 的目标信息无效。',

    // Import page (general strings only)
    'import_index_title'                    => '将交易记录导入',
    'import_data'                           => '导入资料',
    'import_transactions'                   => '导入交易',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => '当您在 Sandstorm.io 环境使用 Firefly III 时，此功能不可用。',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => '建立新资产帐户',
    'no_accounts_intro_asset'               => '您还没有资产帐户。资产帐户可以包括: 你的支票帐户、储蓄帐户、共用帐户甚至信用卡。',
    'no_accounts_imperative_asset'          => '要使用 Firefly III ，您至少需要一个资产账户。我们现在来创建它：',
    'no_accounts_create_asset'              => '建立新资产帐户',
    'no_accounts_title_expense'             => '建立新支出帐户',
    'no_accounts_intro_expense'             => '您目前没有支出帐户。支出帐户系供您花钱的地方，如商店或超市。',
    'no_accounts_imperative_expense'        => '当您建立交易时支出帐户会自动被建立，但您也可以手动建立，现在就新增一个：',
    'no_accounts_create_expense'            => '建立新支出帐户',
    'no_accounts_title_revenue'             => '建立新收入帐户',
    'no_accounts_intro_revenue'             => '您还没有收入帐户，收入帐户是您收款的地方，比如您的雇主。',
    'no_accounts_imperative_revenue'        => '当您建立交易时收入帐户会自动被建立，但您也可以手动建立，现在就新增一个：',
    'no_accounts_create_revenue'            => '建立新收入帐户',
    'no_accounts_title_liabilities'         => '一起建立一笔债务！',
    'no_accounts_intro_liabilities'         => '您还没有债务，债务是您注册信用卡、（学生）贷款或其他负债的帐户。',
    'no_accounts_imperative_liabilities'    => '您不需使用此功能，但若您要追踪这些东西，此功能可是很有用的。',
    'no_accounts_create_liabilities'        => '建立新债务',
    'no_budgets_title_default'              => '一起建立一笔预算',
    'no_budgets_intro_default'              => 'You have no budgets yet. Budgets are used to organize your expenses into logical groups, which you can give a soft-cap to limit your expenses.',
    'no_budgets_imperative_default'         => '预算是财务管理的基本工具，现在就建立一笔：',
    'no_budgets_create_default'             => '建立新预算',
    'no_categories_title_default'           => '一起建立一个分类！',
    'no_categories_intro_default'           => '您还没有分类。分类是用来微调您的交易纪录，并依指定分类标示。',
    'no_categories_imperative_default'      => '当您建立交易时分类会自动被建立，但您也可以手动建立，现在就新增一个：',
    'no_categories_create_default'          => '建立分类',
    'no_tags_title_default'                 => '我们来建立一个标签吧！',
    'no_tags_intro_default'                 => '您还没有标签。标签是用来微调您的交易纪录，并依指定关键字标示。',
    'no_tags_imperative_default'            => '当您建立交易时标签会自动被建立，但您也可以手动建立，现在就新增一个：',
    'no_tags_create_default'                => '建立标签',
    'no_transactions_title_withdrawal'      => '建立新支出',
    'no_transactions_intro_withdrawal'      => '您目前没有支出，您应该建立支出以开始管理您的财务。',
    'no_transactions_imperative_withdrawal' => '你花了一些钱吗？然后你应该把它写下来:',
    'no_transactions_create_withdrawal'     => '建立一笔支出',
    'no_transactions_title_deposit'         => '建立新收入',
    'no_transactions_intro_deposit'         => '目前没有所得纪录，您应该建立所得资料以开始管理您的财务。',
    'no_transactions_imperative_deposit'    => '你收了一些钱吗？然后你应该把它写下来:',
    'no_transactions_create_deposit'        => '新增存款',
    'no_transactions_title_transfers'       => '我们来创建一笔转账吧',
    'no_transactions_intro_transfers'       => '您还没有转帐。当您自资产帐户之前移动金钱，会自动记录为一笔转帐。',
    'no_transactions_imperative_transfers'  => '你已动用了一些钱吗？那麽把它写下来：',
    'no_transactions_create_transfers'      => '新增转帐',
    'no_piggies_title_default'              => '我们来建立一个存钱罐！',
    'no_piggies_intro_default'              => '您目前没有存钱罐。您可以建立存钱罐来划分您的储蓄，并追踪您储蓄的目标。',
    'no_piggies_imperative_default'         => '您有想要为之攒钱的东西吗？建立一个存钱罐然后并跟踪：',
    'no_piggies_create_default'             => '创建一个新的存钱罐',
    'no_bills_title_default'                => '我们来建立一笔帐单！',
    'no_bills_intro_default'                => '您目前没有帐单。您可以建立帐单以追踪您的日常支出，如房租与保险。',
    'no_bills_imperative_default'           => '你们有这样的普通帐单吗？创建帐单并跟踪您的付款:',
    'no_bills_create_default'               => '建立新帐单',

    // recurring transactions
    'recurrences'                           => '周期性交易',
    'recurring_calendar_view'               => '日历',
    'no_recurring_title_default'            => '一起建立一笔周期性交易！',
    'no_recurring_intro_default'            => '您目前没有定期重复的交易。您可使用此功能让 Firefly III 自动为您建立交易。',
    'no_recurring_imperative_default'       => '这是一个非常进阶的功能，也极为有用。请确定在继续之前，您已阅读右上角 (?) 图示的文件说明。',
    'no_recurring_create_default'           => '建立一笔周期性交易',
    'make_new_recurring'                    => '建立一笔周期性交易',
    'recurring_daily'                       => '每天',
    'recurring_weekly'                      => '每星期:weekday',
    'recurring_weekly_skip'                 => '每 :skip 周的 :weekday',
    'recurring_monthly'                     => '每月第 :dayOfMonth 天',
    'recurring_monthly_skip'                => '每 :skip 月的第 :dayOfMonth 天',
    'recurring_ndom'                        => '每月第 :dayOfMonth 个 :weekday',
    'recurring_yearly'                      => '每年的:date',
    'overview_for_recurrence'               => '周期性交易 ":title" 概览',
    'warning_duplicates_repetitions'        => '在少数情况下，日期在此清单上会显示两次，这在多个重复衝突之下会发生。Firefly III 每天只会产生一条纪录。',
    'created_transactions'                  => '关联交易',
    'expected_withdrawals'                  => '预期取款',
    'expected_deposits'                     => '预期存款',
    'expected_transfers'                    => '预期转帐',
    'created_withdrawals'                   => '创建的取款',
    'created_deposits'                      => '创建的存款',
    'created_transfers'                     => '创建的转账',
    'created_from_recurrence'               => '由交易记录:title (#:id)创建',
    'recurring_never_cron'                  => '用来支援定期重复交易的 cron job 似乎没有运行过，这在您刚安装 Firefly III 没多久时是非常正常的，但能越快处理越好。请使用本页右上角的 (?)-图示查阅说明页面。',
    'recurring_cron_long_ago'               => '用来支援定期重复交易的 cron job 自上次运行已超过了 36 小时，您确定您已正确设定了吗？请使用本页右上角的 (?)-图示查阅说明页面。',

    'recurring_meta_field_tags'          => '标签',
    'recurring_meta_field_notes'         => '备注',
    'recurring_meta_field_bill_id'       => '帐单',
    'recurring_meta_field_piggy_bank_id' => '存钱罐',
    'create_new_recurrence'              => '建立新的周期性交易',
    'help_first_date'                    => '表示第一笔预期的周期性交易，应于未来发生。',
    'help_first_date_no_past'            => '表示第一笔预期的周期交易，Firefly III 不会建立过去的交易。',
    'no_currency'                        => '(没有货币)',
    'mandatory_for_recurring'            => '必填周期性资讯',
    'mandatory_for_transaction'          => '必填交易资讯',
    'optional_for_recurring'             => '选择性周期性资讯',
    'optional_for_transaction'           => '选择性交易资讯',
    'change_date_other_options'          => '更改 "第一个日期" 以查看更多选项。',
    'mandatory_fields_for_tranaction'    => '当交易建立完后这裡的数值会结束',
    'click_for_calendar'                 => '点这裡开启显示定期重复交易的行事曆',
    'repeat_forever'                     => '永远重复',
    'repeat_until_date'                  => '重复至特定日期',
    'repeat_times'                       => '一定次数后重复',
    'recurring_skips_one'                => '每隔一个',
    'recurring_skips_more'               => '略过 :count 个情况',
    'store_new_recurrence'               => '储存周期交易',
    'stored_new_recurrence'              => '定期重复交易 ":title" 已成功储存',
    'edit_recurrence'                    => '编辑周期性交易 ":title"',
    'recurring_repeats_until'            => '重复至 :date',
    'recurring_repeats_forever'          => '永远重复',
    'recurring_repeats_x_times'          => '重复 :count 次',
    'update_recurrence'                  => '更新定期交易记录',
    'updated_recurrence'                 => '更新了定期交易记录:title',
    'recurrence_is_inactive'             => '此周期性交易并未启用亦不会自动产生新交易。',
    'delete_recurring'                   => '删除定期交易 ":title"',
    'new_recurring_transaction'          => '新周期性交易',
    'help_weekend'                       => '当定期重复交易落于周六及周日时， Firefly III 该如何应处？',
    'do_nothing'                         => '就建立交易',
    'skip_transaction'                   => 'Skip the occurrence',
    'jump_to_friday'                     => '提前至星期五创建交易记录',
    'jump_to_monday'                     => '推迟到下周一创建交易记录',
    'will_jump_friday'                   => '将提前到周五创建交易记录而不是在周末创建。',
    'will_jump_monday'                   => '将推迟到星期一创建交易记录而不是周末创建。',
    'except_weekends'                    => '例外的周末',
    'recurrence_deleted'                 => '定期重复交易 ":title" 已删除',

    // new lines for summary controller.
    'box_balance_in_currency'            => '余额(:currency)',
    'box_spent_in_currency'              => '支出 (:currency)',
    'box_earned_in_currency'             => '收入 (:currency)',
    'box_budgeted_in_currency'           => '预算 (:currency)',
    'box_sum_in_currency'                => '合计 (:currency)',
    'box_bill_paid_in_currency'          => '已付账单 (:currency)',
    'box_bill_unpaid_in_currency'        => '未付账单 (:currency)',
    'box_left_to_spend_in_currency'      => '可供花费 (:currency)',
    'box_net_worth_in_currency'          => '净值 (:currency)',
    'box_spend_per_day'                  => '可供每日花费: :amount',

];
